(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   3887773,     100587]
NotebookOptionsPosition[   3882294,     100496]
NotebookOutlinePosition[   3882893,     100518]
CellTagsIndexPosition[   3882850,     100515]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Example", " ", "5.1"}], " ", ":", " ", 
    RowBox[{"1", "-", 
     RowBox[{"dim", " ", 
      RowBox[{"Fibonacci", ".", " ", "Q"}], " ", "must", " ", "be", " ", 
      "given", " ", "in", " ", "1", " ", "by", " ", "1", " ", "matrix", " ", 
      RowBox[{"form", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Q", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"AlgebraicNumber", "[", 
        RowBox[{
         RowBox[{"Root", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "2"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "}"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f0", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"Q", ".", "z"}], "+", "0"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"Q", ".", "z"}], "+", "1"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P0", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "f0", "}"}], ",", 
         RowBox[{"{", "f0", "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "f1", "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"Example", " ", "5.2", " ", 
       RowBox[{"(", "1", ")"}]}], ":", " ", 
      RowBox[{"Baker", "-", "Barge", "-", 
       RowBox[{"Kwapisz", " ", "example"}]}]}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"AlgebraicNumber", "[", 
         RowBox[{
          RowBox[{"Root", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "^", "2"}], "-", 
             RowBox[{"6", "#"}], "+", "1"}], ",", "2"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "}"}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"W", "=", 
      RowBox[{"AlgebraicNumber", "[", 
       RowBox[{
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "^", "2"}], "-", 
           RowBox[{"6", "#"}], "+", "1"}], ",", "2"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"U", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"W", "-", "1"}], ")"}], "/", "4"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", "0"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", "1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", "U"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f3", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", "U", "+", "1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f4", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"2", "U"}], "+", "1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f5", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"3", "U"}], "+", "1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f6", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"4", "U"}], "+", "1"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f0", ",", "f4", ",", "f5", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f5", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f4", ",", "f5"}], "}"}], ",", " ", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", " ", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f1", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", " ", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"f0", ",", "f4", ",", "f5", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f5", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f4", ",", "f5"}], "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", " ", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f3", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", " ", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "f0", "}"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.2", " ", 
        RowBox[{"(", "2", ")"}]}], ":", " ", 
       RowBox[{
        RowBox[{"B", ".", " ", "Sing"}], " ", "example"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"W", "=", 
      RowBox[{"AlgebraicNumber", "[", 
       RowBox[{
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "2"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{"{", "W", "}"}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{"Q", ".", "z"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", " ", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", "W"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "f0", "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.3"}], " ", ":", " ", 
       RowBox[{
       "Example", " ", "7.5", " ", "in", " ", "the", " ", "paper", " ", 
        RowBox[{"of", " ", "[", 
         RowBox[{
          RowBox[{"Solomyak", " ", "'"}], "97"}], "]"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "^", "3"}], "+", "#", "+", "1"}], ",", "2"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "^", "3"}], "+", "#", "+", "1"}], ",", "3"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{"Abs", ",", 
       RowBox[{"Q", "//", "N"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"AlgebraicNumber", "[", 
               RowBox[{
                RowBox[{"Root", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "^", "3"}], "+", "#", "+", "1"}], ",", "2"}], 
                 "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"AlgebraicNumber", "[", 
               RowBox[{
                RowBox[{"Root", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"#", "^", "3"}], "+", "#", "+", "1"}], ",", "3"}], 
                 "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], "}"}]}], 
          ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"Example", " ", "5.4"}], " ", ":", " ", 
        RowBox[{"Example", " ", "of", " ", "Figure", " ", "2"}]}], ",", 
       RowBox[{"3", " ", 
        RowBox[{"in", " ", "[", 
         RowBox[{"Kenyon", "-", 
          RowBox[{
           RowBox[{"Solomyak", " ", "'"}], "10"}]}], "]"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "^", "3"}], "-", 
               RowBox[{"#", "^", "2"}], "-", 
               RowBox[{"4", "#"}], "+", "3"}], ",", "3"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", "0"}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "^", "3"}], "-", 
               RowBox[{"#", "^", "2"}], "-", 
               RowBox[{"4", "#"}], "+", "3"}], ",", "1"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Q", "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"Q", "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}]}], ")"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f3", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"2", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "-", "1"}], ",", 
             RowBox[{
              RowBox[{"2", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", "1"}]}], 
            "}"}]}], ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"f4", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"3", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "-", "2"}], ",", 
             RowBox[{
              RowBox[{"3", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "-", "2"}]}], 
            "}"}]}], ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f1", "}"}], ",", 
           RowBox[{"{", "f0", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "}"}], ",", 
           RowBox[{"{", "f0", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"f2", ",", "f3", ",", "f4"}], "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.5"}], " ", ":", " ", 
       RowBox[{"Domino", " ", "tiling", " ", 
        RowBox[{"in", " ", "[", 
         RowBox[{
          RowBox[{"Solomyak", " ", "'"}], "97"}], "]"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}], "}"}]}], ";", "\n", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "0"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "3"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f3", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "1"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f4", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f5", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "0"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f6", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f7", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f8", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "0"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f1", ",", "f2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f5", ",", "f6"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f3", ",", "f4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f7", ",", "f8"}], "}"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.6", 
        RowBox[{"(", "1", ")"}]}], " ", ":", " ", 
       RowBox[{"Minimal", " ", "Pisot", " ", "case"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "3"}], "-", "#", "-", "1"}], ",", "2"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", "0"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "3"}], "-", "#", "-", "1"}], ",", "3"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], "}"}]}], "}"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{"Abs", ",", 
       RowBox[{"Q", "//", "N"}]}], "]"}], ";", "\n", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}], ")"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f0", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.6", 
        RowBox[{"(", "2", ")"}]}], " ", ":", " ", 
       RowBox[{
        RowBox[{"Tetrabonacci", " ", "3"}], "-", 
        RowBox[{"dim", " ", "case"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"In", " ", "3"}], "-", 
        RowBox[{"dim", " ", "or", " ", "higher"}]}], ",", " ", 
       RowBox[{"put", " ", "complex", " ", "number", " ", 
        RowBox[{"(", 
         RowBox[{"if", " ", "exists"}], ")"}], " ", "before", " ", "reals", 
        " ", "for", " ", "a", " ", "planar", " ", "projection", " ", 
        "graphics"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "3"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", "0", ",", "0"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "4"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", "0"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "1"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], "}"}]}], "}"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{"Abs", ",", 
       RowBox[{"Q", "//", "N"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.7"}], " ", ":", " ", 
       RowBox[{
        RowBox[{"Prop", ".", " ", "6.8"}], " ", 
        RowBox[{"in", " ", "[", 
         RowBox[{"Arnoux", "-", "Furukado", "-", "Harriss", "-", 
          RowBox[{
           RowBox[{"Ito", " ", "'"}], "10"}]}], "]"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"lmd1", "=", 
      RowBox[{"AlgebraicNumber", "[", 
       RowBox[{
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "^", "4"}], "-", 
           RowBox[{"#", "^", "3"}], "+", "1"}], ",", "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"lmd2", "=", 
      RowBox[{"AlgebraicNumber", "[", 
       RowBox[{
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "^", "4"}], "-", 
           RowBox[{"#", "^", "3"}], "+", "1"}], ",", "2"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "lmd1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "/", "lmd2"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f0", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"lmd1", "-", 
              RowBox[{"lmd1", "^", "2"}]}], ",", 
             RowBox[{"lmd2", "-", 
              RowBox[{"lmd2", "^", "2"}]}]}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "-", 
              RowBox[{"lmd1", "^", "2"}]}], ",", 
             RowBox[{"1", "-", 
              RowBox[{"lmd2", "^", "2"}]}]}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f0", "}"}], ",", 
           RowBox[{"{", "f0", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f0", "}"}], ",", 
           RowBox[{"{", "f0", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f0", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "f0", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f1", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "f2", "}"}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", "}"}]}], "}"}]}], "}"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.8"}], " ", ":", " ", 
       RowBox[{"Penrose", " ", "fractal", " ", "Tiling", " ", 
        RowBox[{"in", " ", "[", 
         RowBox[{"Bandt", "-", 
          RowBox[{
           RowBox[{"Gummelt", " ", "'"}], "97"}]}], "]"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Tau", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Sqrt", "[", "5", "]"}]}], ")"}], "/", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Tau", "=", 
      RowBox[{"ToNumberField", "[", 
       RowBox[{"Tau", ",", 
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "8"}], "-", 
            RowBox[{"#", "^", "6"}], "+", 
            RowBox[{"#", "^", "4"}], "-", 
            RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "1"}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"II", "=", 
      RowBox[{"ToNumberField", "[", 
       RowBox[{"I", ",", 
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "8"}], "-", 
            RowBox[{"#", "^", "6"}], "+", 
            RowBox[{"#", "^", "4"}], "-", 
            RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "1"}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Zt", "=", 
      RowBox[{"ToNumberField", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", 
          RowBox[{"Pi", "/", "5"}], "]"}], "+", 
         RowBox[{"I", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"Pi", "/", "5"}], "]"}]}]}], ",", 
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "8"}], "-", 
            RowBox[{"#", "^", "6"}], "+", 
            RowBox[{"#", "^", "4"}], "-", 
            RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "1"}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Clear", "[", "c", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"4", "Pi", " ", 
            RowBox[{"I", "/", "5"}]}], "]"}], 
          RowBox[{"z", "/", "Tau"}]}], " ", "+", "c"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"c", "=", 
      RowBox[{"c", "/.", 
       RowBox[{"First", "[", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"f1", "[", 
            RowBox[{
             RowBox[{"Tau", "^", "2"}], " ", "I"}], "]"}], "\[Equal]", "I"}], 
          ",", "c"}], "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"c", "=", 
      RowBox[{"ToNumberField", "[", 
       RowBox[{"c", ",", 
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "8"}], "-", 
            RowBox[{"#", "^", "6"}], "+", 
            RowBox[{"#", "^", "4"}], "-", 
            RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "1"}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Dm", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Tau", " ", 
        RowBox[{"Join", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"RotateRight", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "0", ",", "0", ",", "II", ",", "0", ",", "0", ",",
                    "0", ",", "II", ",", "0", ",", "0"}], "}"}], ",", "i"}], 
                "]"}], " ", 
               RowBox[{"Zt", "^", "i"}]}], ",", 
              RowBox[{
               RowBox[{"RotateRight", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "0", ",", "0", ",", "0", ",", "c", ",", "0", ",", 
                   "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", "i"}], 
                "]"}], 
               RowBox[{"Zt", "^", "i"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "9"}], "}"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"RotateRight", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
                   "0", ",", "II", ",", "0", ",", "0"}], "}"}], ",", "i"}], 
                "]"}], " ", 
               RowBox[{"Zt", "^", "i"}]}], ",", 
              RowBox[{
               RowBox[{"RotateRight", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                  "0", ",", "0", ",", "0", ",", "0", ",", "c", ",", "0", ",", 
                   "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", "i"}], 
                "]"}], 
               RowBox[{"Zt", "^", "i"}]}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "0", ",", "9"}], "}"}]}], "]"}]}], "]"}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Complex", " ", "Conjugation", " ", "within", " ", "the", " ", "same", 
       " ", "AlgebraicNumber", " ", "structure"}], " ", "*)"}], "\n", 
     RowBox[{"Cj", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"ToNumberField", "[", 
         RowBox[{
          RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "-", 
                SuperscriptBox["#1", "2"], "+", 
                SuperscriptBox["#1", "4"], "-", 
                SuperscriptBox["#1", "6"], "+", 
                SuperscriptBox["#1", "8"]}], "&"}], ",", "2"}], "]"}], ",", 
            RowBox[{"z", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"Root", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "^", "8"}], "-", 
              RowBox[{"#", "^", "6"}], "+", 
              RowBox[{"#", "^", "4"}], "-", 
              RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "1"}], "]"}]}],
          "]"}]}], "]"}]}], ";", "\n", 
     RowBox[{"Dm1", "=", 
      RowBox[{"IdentityMatrix", "[", "20", "]"}]}], ";", "\n", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "20"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "20"}], ",", 
         RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Dm1", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Dm", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Dm", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "+", 
                  RowBox[{"Cj", "[", 
                   RowBox[{"Dm", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], 
                "/", "2"}], ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Dm", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
                  RowBox[{"Cj", "[", 
                   RowBox[{"Dm", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], 
                "/", 
                RowBox[{"(", 
                 RowBox[{"2", "II"}], ")"}]}]}], "}"}], "}"}]}], "]"}]}]}], 
        "]"}]}], "]"}], ";", "\n", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Tau", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Tau"}], "}"}]}], "}"}]}], ";", "\n", 
     RowBox[{"P0", "=", 
      RowBox[{"Dm1", "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "x__", "}"}], "}"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Q", ".", "#"}], "+", 
           RowBox[{"{", "x", "}"}]}], "&"}], "}"}]}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.9"}], " ", ":", " ", 
       RowBox[{"3", "-", 
        RowBox[{"dim", " ", "chair", " ", "tiling", " ", 
         RowBox[{"in", " ", "[", 
          RowBox[{"Lee", "-", 
           RowBox[{
            RowBox[{"Moody", " ", "'"}], "01"}]}], "]"}]}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}]}], ";", "\n", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f3", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f4", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f5", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f6", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f7", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f8", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f1", ",", "f5"}], "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f2", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "f2", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f3", ",", "f7"}], "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "f3", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f3", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f4", ",", "f8"}], "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "f4", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f5", "}"}], ",", 
          RowBox[{"{", "f5", "}"}], ",", 
          RowBox[{"{", "f5", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f1", ",", "f5"}], "}"}], ",", 
          RowBox[{"{", "f5", "}"}], ",", 
          RowBox[{"{", "f5", "}"}], ",", 
          RowBox[{"{", "f5", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f6", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f6", "}"}], ",", 
          RowBox[{"{", "f6", "}"}], ",", 
          RowBox[{"{", "f6", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f2", ",", "f6"}], "}"}], ",", 
          RowBox[{"{", "f6", "}"}], ",", 
          RowBox[{"{", "f6", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f7", "}"}], ",", 
          RowBox[{"{", "f7", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f7", "}"}], ",", 
          RowBox[{"{", "f7", "}"}], ",", 
          RowBox[{"{", "f7", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f3", ",", "f7"}], "}"}], ",", 
          RowBox[{"{", "f7", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", "f8", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f4", ",", "f8"}], "}"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.10"}], " ", ":", " ", 
       RowBox[{"3", "-", 
        RowBox[{"dim", " ", "Thue"}], "-", 
        RowBox[{"Morse", " ", "tiling"}]}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}]}], ";", "\n", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f3", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f4", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f5", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f6", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f7", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"f8", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"Q", ".", "z"}], "+", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f1", ",", "f4", ",", "f6", ",", "f7"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f2", ",", "f3", ",", "f8", ",", "f5"}], "}"}]}], "}"}], 
        ",", "\[IndentingNewLine]", "        ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f2", ",", "f3", ",", "f5", ",", "f8"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f1", ",", "f4", ",", "f6", ",", "f7"}], "}"}]}], "}"}]}], 
       "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"Example", " ", "5.6", 
        RowBox[{"(", "2", ")"}]}], " ", ":", " ", 
       RowBox[{
        RowBox[{"Tetrabonacci", " ", "3"}], "-", 
        RowBox[{"dim", " ", "case"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"In", " ", "3"}], "-", 
        RowBox[{"dim", " ", "or", " ", "higher"}]}], ",", " ", 
       RowBox[{"put", " ", "complex", " ", "number", " ", 
        RowBox[{"(", 
         RowBox[{"if", " ", "exists"}], ")"}], " ", "before", " ", "reals", 
        " ", "for", " ", "a", " ", "planar", " ", "projection", " ", 
        "graphics"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Q", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "3"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", "0", ",", "0"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "4"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ",", "0"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"1", "/", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "^", "4"}], "-", 
                RowBox[{"#", "^", "3"}], "-", 
                RowBox[{"#", "^", "2"}], "-", "#", "-", "1"}], ",", "1"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]}], "}"}]}], "}"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Map", "[", 
      RowBox[{"Abs", ",", 
       RowBox[{"Q", "//", "N"}]}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f1", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"f2", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{"Q", ".", 
         RowBox[{"(", 
          RowBox[{"z", "+", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ")"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"P0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}], ",", 
          RowBox[{"{", "f1", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", "f2", "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}]}], ";"}], 
    "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, 3.476808312215228*^9, {3.476810467341508*^9, 
   3.4768104760936327`*^9}, {3.476810691504703*^9, 3.4768107070717382`*^9}, 
   3.4768555123946238`*^9, {3.476856014598378*^9, 3.476856027735775*^9}, {
   3.476858294946039*^9, 3.476858297204433*^9}, {3.476967859882217*^9, 
   3.4769678835877733`*^9}, {3.476968317190411*^9, 3.4769683258947353`*^9}, {
   3.476968447150278*^9, 3.476968447564068*^9}, {3.4769707738446293`*^9, 
   3.4769707996025553`*^9}, 3.477089304184712*^9, {3.477089963821226*^9, 
   3.477090023987135*^9}, {3.477090119050045*^9, 3.477090150368054*^9}, {
   3.47709020216897*^9, 3.477090206416108*^9}, {3.4770902591048403`*^9, 
   3.477090291608451*^9}, {3.477090399238679*^9, 3.477090465251609*^9}, {
   3.4770905501268*^9, 3.477090559661631*^9}, {3.477090612018401*^9, 
   3.477090735885434*^9}, {3.477090814553059*^9, 3.477090818916932*^9}, {
   3.477091001224908*^9, 3.477091084814866*^9}, {3.4770915902957363`*^9, 
   3.4770917606395617`*^9}, {3.4771095136716833`*^9, 
   3.4771095214669228`*^9}, {3.477109642794795*^9, 3.477109689490555*^9}, {
   3.477109895569553*^9, 3.477109908254321*^9}, {3.4771113552632513`*^9, 
   3.4771113610027857`*^9}, {3.477111641659432*^9, 3.4771116452024317`*^9}, {
   3.477111735749465*^9, 3.477111757266395*^9}, {3.4771119366418047`*^9, 
   3.477112016717514*^9}, {3.477112380315874*^9, 3.477112410808321*^9}, {
   3.4771137566718082`*^9, 3.4771137738259487`*^9}, {3.4771140040904207`*^9, 
   3.477114037301383*^9}, {3.4772071871075687`*^9, 3.477207220004415*^9}, {
   3.477289564549917*^9, 3.477289610557193*^9}, 3.477294766679288*^9, {
   3.477297485918042*^9, 3.477297488770396*^9}, {3.4772975609264727`*^9, 
   3.477297563300296*^9}, 3.477299646946447*^9, {3.477343808156139*^9, 
   3.477343832831038*^9}, {3.4773566355789127`*^9, 3.477356655495257*^9}, {
   3.4773566951549807`*^9, 3.4773566953531723`*^9}, {3.4773705155020237`*^9, 
   3.4773705411119957`*^9}, {3.477370924847599*^9, 3.4773709516025963`*^9}, {
   3.477371033964199*^9, 3.4773710604534903`*^9}, {3.4773711796014023`*^9, 
   3.477371182438929*^9}, {3.4846213896804*^9, 3.484621400511505*^9}, {
   3.484621443246467*^9, 3.484621472541469*^9}, {3.484623821503488*^9, 
   3.48462383539883*^9}, {3.484640701362174*^9, 3.4846407588663*^9}, {
   3.484646176544793*^9, 3.4846462746482773`*^9}, {3.484863209487028*^9, 
   3.484863212294489*^9}, {3.48486326734356*^9, 3.4848632700699043`*^9}, {
   3.48486330135117*^9, 3.484863314519932*^9}, {3.4848635256348667`*^9, 
   3.484863546843203*^9}, {3.484865667357533*^9, 3.484865697184564*^9}, {
   3.484867182775708*^9, 3.4848672004148283`*^9}, {3.484876122382012*^9, 
   3.48487615600292*^9}, {3.48487695483318*^9, 3.484877015456353*^9}, {
   3.484877751521214*^9, 3.484877776625774*^9}, {3.48487849998635*^9, 
   3.4848785232771797`*^9}, {3.4848881194574203`*^9, 3.484888158361567*^9}, {
   3.484899784994466*^9, 3.484899809278599*^9}, {3.484901995472146*^9, 
   3.484902026426152*^9}, {3.4849030247659407`*^9, 3.484903043881172*^9}, {
   3.484903652359562*^9, 3.484903675577886*^9}, {3.4850798664941874`*^9, 
   3.485079905052499*^9}, {3.485161069659849*^9, 3.485161090489661*^9}, {
   3.485161177189666*^9, 3.485161191339305*^9}, {3.485161223698554*^9, 
   3.485161256414422*^9}, {3.4851613020390043`*^9, 3.4851614147303143`*^9}, {
   3.4851614662183313`*^9, 3.4851614664300127`*^9}, 3.48516269092828*^9, {
   3.4851627252183847`*^9, 3.485162837944559*^9}, {3.485162899094653*^9, 
   3.485163310992399*^9}, {3.485163353487953*^9, 3.48516335958602*^9}, 
   3.485163619133225*^9, {3.4851638607051573`*^9, 3.485163864157762*^9}, {
   3.485164973158555*^9, 3.485165003968308*^9}, {3.485165159123239*^9, 
   3.485165190803989*^9}, {3.485165239448152*^9, 3.48516524115436*^9}, {
   3.485165317599617*^9, 3.485165572961383*^9}, {3.485165907432415*^9, 
   3.485165935083008*^9}, 3.4851670789174137`*^9, {3.485167148111433*^9, 
   3.485167237162685*^9}, {3.485167295450644*^9, 3.485167343633915*^9}, {
   3.485167466662372*^9, 3.485167470986951*^9}, {3.485167586210338*^9, 
   3.48516761145927*^9}, {3.48516768556542*^9, 3.4851677026988373`*^9}, {
   3.485167764859933*^9, 3.485167771408204*^9}, {3.485167942767685*^9, 
   3.485167951135413*^9}, {3.4851680847803783`*^9, 3.4851680877059307`*^9}, {
   3.485168129495742*^9, 3.4851681297208643`*^9}, {3.485169595223352*^9, 
   3.485169602712895*^9}, {3.485169666531158*^9, 3.485169684618081*^9}, {
   3.485303563989444*^9, 3.485303583870638*^9}, {3.4853036867149143`*^9, 
   3.485303698200325*^9}, {3.4853080364894943`*^9, 3.4853083422993097`*^9}, {
   3.48531188629714*^9, 3.485311901807188*^9}, {3.485311951514974*^9, 
   3.485311951771803*^9}, {3.48531244624446*^9, 3.485312455367691*^9}, {
   3.4856601264281607`*^9, 3.485660126871505*^9}, {3.485660290528594*^9, 
   3.4856603591903343`*^9}, {3.485660438047268*^9, 3.485660459775475*^9}, {
   3.49292676778767*^9, 3.492926773250286*^9}, {3.871154197805867*^9, 
   3.871154199216053*^9}, {3.871154305428425*^9, 3.8711543665485864`*^9}, {
   3.871156396099806*^9, 3.87115639904701*^9}, 3.871157014820156*^9, 
   3.8711571179991198`*^9},
 CellLabel->
  "In[347]:=",ExpressionUUID->"e2e78c93-e678-4621-9288-5b07b88a71e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Set", " ", "parameters", " ", "and", " ", "check", " ", "fundamantal", 
    " ", "necessary", " ", "conditions"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"sz", "=", 
     RowBox[{"Length", "[", "Q", "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Size", " ", "of", " ", "Expanding", " ", "Matrix"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dg", "=", 
     RowBox[{"Length", "[", "P0", "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Size", " ", "of", " ", "Substitution", " ", "Matrix"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A1", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Map", "[", 
       RowBox[{"Length", ",", "P0", ",", 
        RowBox[{"{", "2", "}"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Eg", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"Eigenvalues", "[", "A1", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#1", "]"}], "]"}], "<", 
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#2", "]"}], "]"}]}], "&"}]}], "]"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"PF", "=", 
     RowBox[{"Abs", "[", 
      RowBox[{"Last", "[", "Eg", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Find", " ", "the", " ", "polynomial", " ", "which", " ", "corresponds", 
     " ", "to", " ", "the", " ", "Perron", " ", "Frobenius", " ", "root"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Flist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"First", ",", 
       RowBox[{"FactorList", "[", 
        RowBox[{"CharacteristicPolynomial", "[", 
         RowBox[{"A1", ",", "x"}], "]"}], "]"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Flist", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{"Flist", ",", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"NumberQ", ",", "Flist"}], "]"}], ",", "True"}], "]"}]}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FlistSol", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "#", "]"}], "]"}], "&"}], ",", 
       RowBox[{"x", "/.", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"NSolve", "[", 
             RowBox[{"z", ",", "x"}], "]"}]}], "]"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "\[Equal]", "0"}], "&"}], ",", "Flist"}], "]"}]}], 
         "]"}]}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Fd", "=", 
     RowBox[{"First", "[", 
      RowBox[{"Extract", "[", 
       RowBox[{"Flist", ",", 
        RowBox[{"Position", "[", 
         RowBox[{"FlistSol", ",", 
          RowBox[{"Max", "[", "FlistSol", "]"}]}], "]"}]}], "]"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Graphics", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Point", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", "#", "]"}], ",", 
               RowBox[{"Im", "[", "#", "]"}]}], "}"}], "&"}], ",", "Eg"}], 
           "]"}], "]"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Eg0", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"x", "/.", 
        RowBox[{"NSolve", "[", 
         RowBox[{
          RowBox[{"Fd", "\[Equal]", "0"}], ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#1", "]"}], "]"}], "<", 
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#2", "]"}], "]"}]}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"Or", "[", 
       RowBox[{
        RowBox[{"PF", "\[LessEqual]", "1"}], ",", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{"Det", "[", 
             RowBox[{"Q", "//", "N"}], "]"}], "]"}], "-", "PF"}], "]"}], ">=", 
         RowBox[{"1000", "$MachineEpsilon"}]}]}], "]"}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Lagarias-Wang PF conditition : No\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Interrupt", "[", "]"}]}], ",", 
      RowBox[{
      "Print", "[", "\"\<Lagarias-Wang PF conditition : fulfiled\>\"", 
       "]"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083325902348`*^9}, 
   3.476858300527145*^9, {3.476967987565012*^9, 3.476968005401825*^9}, {
   3.484888480213417*^9, 3.484888489313674*^9}, 3.485303019771799*^9, 
   3.4853030906286497`*^9, {3.4928532952234163`*^9, 3.492853306296627*^9}, 
   3.4928533831549377`*^9},
 CellLabel->
  "In[351]:=",ExpressionUUID->"5963c7b4-d37f-46d7-9760-dcc478ad2b1f"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}, 1], 
   PointBox[NCache[{
     Rational[1, 2] (1 - 5^Rational[1, 2]), 0}, {-0.6180339887498949, 0}]], 
   PointBox[NCache[{Rational[1, 2] (1 + 5^Rational[1, 2]), 0}, {
     1.618033988749895, 0}]]},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{3.871154208898164*^9, 3.8711543753077703`*^9, 
  3.871156409855633*^9, 3.87115660492822*^9, 3.871157025354683*^9, 
  3.8711571449673634`*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"7613c07e-c12f-4d13-9688-a75139f16486"],

Cell[BoxData["\<\"Lagarias-Wang PF conditition : fulfiled\"\>"], "Print",
 CellChangeTimes->{3.8711542089070573`*^9, 3.8711543753127584`*^9, 
  3.871156409862116*^9, 3.871156604934208*^9, 3.871157025362523*^9, 
  3.871157144974289*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[351]:=",ExpressionUUID->"6912c9c9-5d45-499b-\
9ab8-98a2998fa086"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Check", " ", "Pisot", " ", "Family", " ", "condition"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"EigenQ", "=", 
     RowBox[{"Eigenvalues", "[", "Q", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"EigenQ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberQ", "[", "z", "]"}], ",", "z", ",", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", 
               RowBox[{"First", "[", 
                RowBox[{"First", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"z", "-", 
                    RowBox[{"AlgebraicNumber", "[", 
                    RowBox[{
                    RowBox[{"Root", "[", 
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", "i"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
                    "N"}], "]"}], "<", 
                    RowBox[{"1000", "*", "$MachineEpsilon"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], "[", "x", 
                    "]"}], ",", "x"}], "]"}], "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], ",", "True"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "EigenQ"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"AlgSol", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "EigenQ", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumberQ", "[", 
         RowBox[{"EigenQ", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"{", 
            RowBox[{"EigenQ", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "}"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"Map", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"AlgebraicNumber", "[", 
               RowBox[{
                RowBox[{"Root", "[", 
                 RowBox[{
                  RowBox[{"MinimalPolynomial", "[", 
                   RowBox[{"First", "[", 
                    RowBox[{"EigenQ", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", "#"}], 
                 "]"}], ",", 
                RowBox[{"EigenQ", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}], "&"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Length", "[", 
                RowBox[{
                 RowBox[{"EigenQ", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], "-", "1"}], "]"}]}], 
            "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AlgSol", "=", 
     RowBox[{"Extract", "[", 
      RowBox[{"AlgSol", ",", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"AlgSol", "//", "N"}], ",", 
         RowBox[{"x_", "/;", 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", "1"}]}]}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"AlgSol", ",", "EigenQ"}], "]"}], "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", " ", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Pisot family condition : fulfiled\>\"", "]"}], ",", 
      " ", 
      RowBox[{
       RowBox[{"Print", "[", "\"\<Pisot family condition : No\>\"", "]"}], 
       ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Side", " ", "information", " ", "for", " ", "1"}], "-", 
     RowBox[{"dim", " ", "case"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "Eg0", "]"}], "<", 
       RowBox[{"Length", "[", "Eg", "]"}]}], ",", 
      RowBox[{
      "Print", "[", "\"\<Reducible characteristic polynomial\>\"", "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "Eg0", "]"}], "\[Equal]", "1"}], "||", 
       RowBox[{"1", ">", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Drop", "[", 
           RowBox[{"Eg0", ",", 
            RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}]}]}], ",", 
      RowBox[{"Print", "[", "\"\<Dominant root : Pisot\>\"", "]"}], ",", 
      RowBox[{
       RowBox[{"Print", "[", "\"\<Dominant root : Non Pisot\>\"", "]"}], 
       ";"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"NonIrred", "=", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"GraphDiameter", "[", 
          RowBox[{"AdjacencyGraph", "[", "A1", "]"}], "]"}], "\[Equal]", 
         "\[Infinity]"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Substitution rule: Not irreducible\>\"", "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}], ",", 
      RowBox[{"Print", "[", "\"\<Substitution rule: Irreducible\>\"", "]"}]}],
      "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"NonIrred", "||", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{"Eg", "[", 
            RowBox[{"[", 
             RowBox[{"-", "1"}], "]"}], "]"}], "]"}], "-", 
          RowBox[{"Abs", "[", 
           RowBox[{"Eg", "[", 
            RowBox[{"[", 
             RowBox[{"-", "2"}], "]"}], "]"}], "]"}]}], "]"}], "<", 
        RowBox[{"100", " ", "$MachineEpsilon"}]}]}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Substitution rule: Not primitive\>\"", "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}], ",", 
      RowBox[{"Print", "[", "\"\<Substitution rule: Primitive\>\"", "]"}]}], 
     "]"}], ";"}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083325902348`*^9}, 
   3.476858300527145*^9, {3.476967987565012*^9, 3.476968005401825*^9}, {
   3.484621569376485*^9, 3.4846216004345703`*^9}, {3.484621632396555*^9, 
   3.48462169231999*^9}, {3.4846218018575573`*^9, 3.4846218211047907`*^9}, {
   3.4846222456494417`*^9, 3.484622262010755*^9}, {3.484863903508047*^9, 
   3.484863910613323*^9}, {3.485660159556094*^9, 3.4856601836907988`*^9}, 
   3.492853416681425*^9, {3.4928534564366083`*^9, 3.492853481270015*^9}, {
   3.4929268186308002`*^9, 3.492926841390552*^9}, {3.871154229165736*^9, 
   3.8711542454037743`*^9}, {3.87115517821282*^9, 3.8711551787115974`*^9}},
 CellLabel->
  "In[363]:=",ExpressionUUID->"65ae1108-f061-4ec7-8cc9-672a40afa0dc"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Pisot family condition : fulfiled\"\>"], "Print",
 CellChangeTimes->{{3.8711542255813503`*^9, 3.871154248278015*^9}, 
   3.871154380310796*^9, 3.8711564154269934`*^9, 3.8711566105027*^9, 
   3.8711570317434425`*^9, 3.8711571506884413`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[363]:=",ExpressionUUID->"a8386723-b47e-49e7-\
9131-72aab4f2a11c"],

Cell[BoxData["\<\"Dominant root : Pisot\"\>"], "Print",
 CellChangeTimes->{{3.8711542255813503`*^9, 3.871154248278015*^9}, 
   3.871154380310796*^9, 3.8711564154269934`*^9, 3.8711566105027*^9, 
   3.8711570317434425`*^9, 3.871157150692797*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[363]:=",ExpressionUUID->"0e07f7a1-d412-42d1-\
af86-cc49182cd055"],

Cell[BoxData["\<\"Substitution rule: Irreducible\"\>"], "Print",
 CellChangeTimes->{{3.8711542255813503`*^9, 3.871154248278015*^9}, 
   3.871154380310796*^9, 3.8711564154269934`*^9, 3.8711566105027*^9, 
   3.8711570317434425`*^9, 3.871157150699521*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[363]:=",ExpressionUUID->"79e058ac-3afe-49c8-\
826f-b89e4a1975ce"],

Cell[BoxData["\<\"Substitution rule: Primitive\"\>"], "Print",
 CellChangeTimes->{{3.8711542255813503`*^9, 3.871154248278015*^9}, 
   3.871154380310796*^9, 3.8711564154269934`*^9, 3.8711566105027*^9, 
   3.8711570317434425`*^9, 3.871157150701515*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[363]:=",ExpressionUUID->"ffa4f67b-571f-4764-\
8bd5-9368efd43660"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Choose", " ", "FixPoints", " ", "of", " ", "tiles", " ", "close", " ", 
    "to", " ", "their", " ", "centroids"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"P0inv", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Inverse", "[", "Q", "]"}], ".", 
           RowBox[{"(", 
            RowBox[{"z", "+", "#"}], ")"}]}], "&"}]}], "]"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Apply", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
         "P0", ",", 
         RowBox[{"{", "3", "}"}]}], "]"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Phinv", "=", "P0inv"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Fold", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#1", "&&", "#2"}], "&"}], ",", "True", ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{"Phinv", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "]"}], ">", "10"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "Phinv", "]"}]}], "}"}]}], "]"}]}], "]"}],
        "\[Equal]", "False"}], ",", 
      RowBox[{
       RowBox[{"Qh", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Outer", "[", 
               RowBox[{"Composition", ",", 
                RowBox[{"P0inv", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
                RowBox[{"Phinv", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "1"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "dg"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";", "\n", 
       RowBox[{"Phinv", "=", "Qh"}]}]}], "]"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Anti", "-", 
     RowBox[{
     "product", " ", "of", " ", "the", " ", "matrix", " ", "is", " ", 
      "used"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"x", "[", "j", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "/.", 
             RowBox[{"Solve", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", "xy", "]"}], "\[Equal]", "xy"}], ",", 
               "xy"}], "]"}]}], "&"}], ",", 
           RowBox[{"Phinv", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "i"}], "]"}], "]"}]}], "]"}], ",", "1"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"CentFix", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{"Fold", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#1", "+", "#2"}], "&"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"0", ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", "z"}], "]"}], "/", 
          RowBox[{"Length", "[", "z", "]"}]}]}], "]"}], ",", "FixPt0"}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "FixPt0", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TransFix", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Norm", "[", 
            RowBox[{
             RowBox[{"N", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "-", 
              RowBox[{"CentFix", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "&"}], ",", 
            RowBox[{"FixPt0", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FixPt", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"FixPt", ",", 
          RowBox[{"Extract", "[", 
           RowBox[{
            RowBox[{"FixPt0", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"First", "[", 
              RowBox[{"Position", "[", 
               RowBox[{"TransFix", ",", 
                RowBox[{"Min", "[", "TransFix", "]"}]}], "]"}], "]"}], 
             "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}]}]}], "]"}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"FixPt", ",", "1"}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Translate", " ", 
     RowBox[{"digits", ":", 
      RowBox[{
      "so", " ", "that", " ", "all", " ", "tiles", " ", "contain", " ", "the",
        " ", "origin", " ", "as", " ", "a", " ", "fix", " ", "point"}]}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"DigMat", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Apply", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
       "P0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DigMat2", "=", 
     RowBox[{"IdentityMatrix", "[", 
      RowBox[{"Length", "[", "DigMat", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "DigMat", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "DigMat", "]"}]}], ",", 
        RowBox[{"j", "++"}], ",", 
        RowBox[{
         RowBox[{"DigMat2", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z", ",", 
             RowBox[{"z", "-", 
              RowBox[{"Q", ".", 
               RowBox[{"FixPt", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], "+", 
              RowBox[{"FixPt", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"DigMat", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "]"}]}]}], "]"}]}], 
     "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P0", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Q", ".", "#"}], "+", "z"}], ")"}], "&"}]}], "]"}], ",", 
       "DigMat2", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P0inv", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Inverse", "[", "Q", "]"}], ".", 
           RowBox[{"(", 
            RowBox[{"#", "+", "z"}], ")"}]}], "&"}]}], "]"}], ",", "DigMat2", 
       ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "Choose", " ", "an", " ", "initial", " ", "fix", " ", "point", " ", 
       "for", " ", "Delone", " ", 
       RowBox[{"set", ".", " ", "#"}], " ", "of", " ", "power", " ", "of", 
       " ", 
       RowBox[{"Q", "^", "kp"}], " ", "must", " ", "satisfy", " ", 
       RowBox[{"Norm", "[", 
        RowBox[{
         RowBox[{"Q", "^", 
          RowBox[{"{", 
           RowBox[{"-", "kp"}], "}"}]}], ",", "2"}], "]"}]}], " ", "<", " ", 
      RowBox[{
      "Ratio", " ", "\[IndentingNewLine]", "with", " ", "Ratio", " ", "1.", 
       " ", "The", " ", "choice", " ", "of", " ", "Ratio", " ", "is", " ", 
       RowBox[{"subtle", ".", " ", "To"}], " ", "have", " ", "a", " ", 
       "better", " ", "bound", " ", "defining", " ", "potential", " ", 
       "overlap"}]}], ",", " ", 
     RowBox[{"choose", " ", "smaller", " ", 
      RowBox[{"Ratio", ".", " ", "However"}], " ", "as", " ", "kp", " ", 
      "increases"}], ",", " ", 
     RowBox[{
     "the", " ", "later", " ", "computational", " ", "size", " ", "becomes", 
      " ", 
      RowBox[{"large", "."}]}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"kp", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Better", " ", "to", " ", "take", " ", "Ratio"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", "when", " ", "dimension", " ", "is", " ", 
      "not", " ", "greater", " ", "than", " ", "2"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"sz", ">", "2"}], ",", 
      RowBox[{"Ratio", "=", "1"}], ",", 
      RowBox[{"Ratio", "=", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rho", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MinPow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"rho", "=", 
         RowBox[{"Norm", "[", 
          RowBox[{
           RowBox[{"MatrixPower", "[", 
            RowBox[{
             RowBox[{"Q", "//", "N"}], ",", 
             RowBox[{"-", "MinPow"}]}], "]"}], ",", "2"}], "]"}]}], ")"}], 
       "\[GreaterEqual]", "Ratio"}], ",", 
      RowBox[{"MinPow", "++"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph", "=", "P0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Fold", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#1", "&&", "#2"}], "&"}], ",", "True", ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Ph", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "==", 
             RowBox[{"{", "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "Ph", "]"}]}], "}"}]}], "]"}]}], "]"}], 
        "\[Equal]", "True"}], " ", "||", "  ", 
       RowBox[{"kp", "<", "MinPow"}]}], ",", 
      RowBox[{
       RowBox[{"Qh", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Outer", "[", 
               RowBox[{"Composition", ",", 
                RowBox[{"Ph", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                RowBox[{"P0", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "1"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "dg"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Ph", "=", "Qh"}], ";", 
       RowBox[{"kp", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"P", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Length", "[", "P0", "]"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Choose", " ", "an", " ", "initial", " ", "point", " ", "in", " ", 
     "Lambda_col"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"col", "=", 
     RowBox[{"First", "[", 
      RowBox[{"First", "[", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Length", ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Ph", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
         ",", 
         RowBox[{"Max", "[", 
          RowBox[{"Map", "[", 
           RowBox[{"Length", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Ph", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
          "]"}]}], "]"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Color \>\"", ",", " ", "col", ",", " ", 
      "\"\< Delone set is used.\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"[", "col", "]"}], "]"}], "=", 
     RowBox[{"xy", "/.", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"Ph", "[", 
           RowBox[{"[", 
            RowBox[{"col", ",", "col"}], "]"}], "]"}], "]"}], "[", "xy", 
         "]"}], "\[Equal]", "xy"}], "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808352273378*^9}, {
   3.4768086111214457`*^9, 3.476808641658543*^9}, {3.476809926004874*^9, 
   3.476809934708578*^9}, {3.476810146750709*^9, 3.476810147188293*^9}, {
   3.476811753549982*^9, 3.476811763443109*^9}, {3.476856047000346*^9, 
   3.476856054434188*^9}, {3.4768566456653767`*^9, 3.476856732332653*^9}, {
   3.476857157491609*^9, 3.476857207455893*^9}, {3.476857252478787*^9, 
   3.4768575886061*^9}, {3.477092159434359*^9, 3.477092171003859*^9}, {
   3.4770922349286823`*^9, 3.477092238086776*^9}, {3.477092325338983*^9, 
   3.4770923283780212`*^9}, {3.477092649330123*^9, 3.477092650017304*^9}, {
   3.4770926894843082`*^9, 3.4770927059718*^9}},
 CellLabel->
  "In[373]:=",ExpressionUUID->"fc481443-158e-45cd-8013-c285bd7ecf6e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Color \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" Delone set is used.\"\>"}],
  SequenceForm["Color ", 1, " Delone set is used."],
  Editable->False]], "Print",
 CellChangeTimes->{3.8711542673146696`*^9, 3.8711543914681816`*^9, 
  3.8711564214370947`*^9, 3.8711566170539117`*^9, 3.8711570394377003`*^9, 
  3.8711571578777914`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[373]:=",ExpressionUUID->"151c33a0-b89d-48a1-\
ba82-a678a137e44b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Additional", " ", 
    RowBox[{"information", ":", 
     RowBox[{"Draw", " ", "the", " ", "figure", " ", "of", " ", 
      RowBox[{"tiles", ":", 
       RowBox[{"This", " ", "is", " ", "not", " ", 
        RowBox[{"necessary", "."}]}]}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "#", " ", "of", " ", "Points", " ", "for", " ", "a", " ", "tile"}], " ", 
    "\[Tilde]", " ", "1000"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Rp2", "=", 
     RowBox[{"Floor", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"PF", ",", "1000"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Seeds", " ", "for", " ", 
     RowBox[{"attractors", ":", 
      RowBox[{"Fixed", " ", "points", " ", "of", " ", "diagonals"}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph0", "=", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"FixPt", ",", "1"}], "]"}], "*", "0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Ph0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0inv", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                    RowBox[{"Ph0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", "Rp2", "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "//", "N"}], "]"}], 
       ">", 
       RowBox[{"100", "$MachineEpsilon"}]}], ",", 
      RowBox[{"Ph00", "=", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Re", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
              RowBox[{"Im", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          "Ph0", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}], "//", "N"}]}], ",", 
      RowBox[{"Ph00", "=", "Ph0"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph00", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PadRight", "[", 
         RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", "Ph00", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gen", "=", 
     RowBox[{"x", "+", "1"}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Color", " ", "Generator", " ", "in", " ", "multiplicative", " ", 
      "group", " ", "of", " ", "GF", 
      RowBox[{"(", 
       RowBox[{"3", "^", "3"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"DualTiles", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Graphics", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Prepend", "[", 
            RowBox[{"z", ",", 
             RowBox[{"PointSize", "[", "0.005", "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{"Function", "[", 
                RowBox[{"z", ",", 
                 RowBox[{"Apply", "[", 
                  RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"0.4", "+", 
                  RowBox[{"0.4", 
                   RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "0", ",", 
                   RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"Map", "[", 
              RowBox[{"Point", ",", "Ph00", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"DualTiles", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"GraphicsRow", "[", "DualTiles", "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808365249102*^9}, 
   3.477092814754681*^9, {3.4848639809930267`*^9, 3.4848639832867107`*^9}, {
   3.48486416983368*^9, 3.484864170207666*^9}, {3.484864329161573*^9, 
   3.4848643294836493`*^9}, {3.48486581835054*^9, 3.484865818565322*^9}, {
   3.4848659064704647`*^9, 3.484865907196664*^9}, {3.484866232533874*^9, 
   3.484866233260103*^9}, {3.484866351686973*^9, 3.484866353891429*^9}, {
   3.484866416766382*^9, 3.4848664171403008`*^9}, {3.484867255784628*^9, 
   3.484867256103204*^9}, {3.4848674003757343`*^9, 3.484867400926428*^9}, {
   3.4848675504151*^9, 3.48486755122115*^9}, {3.484867611710938*^9, 
   3.4848676395492268`*^9}, {3.484867672547998*^9, 3.4848676728612137`*^9}, {
   3.484878594557592*^9, 3.4848785947715263`*^9}, {3.4848998702463503`*^9, 
   3.484899871144541*^9}, {3.4849002451138372`*^9, 3.484900272466354*^9}, {
   3.484900894218161*^9, 3.484900898752143*^9}, {3.484901318630617*^9, 
   3.484901319372403*^9}, {3.484901392326108*^9, 3.484901392844474*^9}, {
   3.484901545870566*^9, 3.484901553707045*^9}, {3.484902063393672*^9, 
   3.484902064040564*^9}, {3.484902270409486*^9, 3.4849022708524437`*^9}, {
   3.4849023594653597`*^9, 3.484902389294421*^9}, {3.4849038061898203`*^9, 
   3.4849038071710653`*^9}, {3.4850799362745237`*^9, 3.485079936545188*^9}, {
   3.871154412392125*^9, 3.8711544669104557`*^9}, {3.871154542376891*^9, 
   3.8711545642266006`*^9}},
 CellLabel->
  "In[398]:=",ExpressionUUID->"87d71a00-c2ea-4bf0-be62-198cc226e927"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.6000000000000001, 0.4, 0.4], PointSize[0.005], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1682, 15], Rational[-348, 5]}], 0}, {-0.4818322836593519, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-977, 5], Rational[1807, 15]}], 0}, {-0.4808388219293274, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3973, 15], Rational[817, 5]}], 0}, {-0.4799129049338396, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5177, 15], Rational[-1068, 5]}], 0}, {-0.47872666364421784`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[188, 5], Rational[-353, 15]}], 0}, {-0.4777332019141934, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-478, 15], Rational[97, 5]}], 0}, {-0.47680728491870555`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1697, 5], Rational[3142, 15]}], 0}, {-0.4758138231886811, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6133, 15], Rational[1262, 5]}], 0}, {-0.47488790619319327`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3017, 15], Rational[-623, 5]}], 0}, {-0.4737016649035715, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-532, 5], Rational[982, 15]}], 0}, {-0.47270820317354706`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2638, 15], Rational[542, 5]}], 0}, {-0.47178228617805923`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6512, 15], Rational[-1343, 5]}], 0}, {-0.4705960448884375, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[633, 5], Rational[-1178, 15]}], 0}, {-0.469602583158413, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[857, 15], Rational[-178, 5]}], 0}, {-0.4686766661629252, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1252, 5], Rational[2317, 15]}], 0}, {-0.46768320443290073`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4798, 15], Rational[987, 5]}], 0}, {-0.4667572874374129, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4352, 15], Rational[-898, 5]}], 0}, {-0.46557104614779116`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-87, 5], Rational[157, 15]}], 0}, {-0.4645775844177667, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1303, 15], Rational[267, 5]}], 0}, {-0.46365166742227887`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1972, 5], Rational[3652, 15]}], 0}, {-0.4626582056922544, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6958, 15], Rational[1432, 5]}], 0}, {-0.4617322886967666, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2192, 15], Rational[-453, 5]}], 0}, {-0.46054604740714483`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-807, 5], Rational[1492, 15]}], 0}, {-0.4595525856771204, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3463, 15], Rational[712, 5]}], 0}, {-0.45862666868163254`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5687, 15], Rational[-1173, 5]}], 0}, {-0.4574404273920108, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[358, 5], Rational[-668, 15]}], 0}, {-0.45644696566198634`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[32, 15], Rational[-8, 5]}], 0}, {-0.4555210486664985, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1527, 5], Rational[2827, 15]}], 0}, {-0.45452758693647405`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5623, 15], Rational[1157, 5]}], 0}, {-0.4536016699409862, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3527, 15], Rational[-728, 5]}], 0}, {-0.45241542865136447`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-362, 5], Rational[667, 15]}], 0}, {-0.45142196692134, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2128, 15], Rational[437, 5]}], 0}, {-0.4504960499258522, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7022, 15], Rational[-1448, 5]}], 0}, {-0.44930980863623043`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[803, 5], Rational[-1493, 15]}], 0}, {-0.448316346906206, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1367, 15], Rational[-283, 5]}], 0}, {-0.44739042991071815`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1082, 5], Rational[2002, 15]}], 0}, {-0.4463969681806937, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4288, 15], Rational[882, 5]}], 0}, {-0.44547105118520586`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4862, 15], Rational[-1003, 5]}], 0}, {-0.4442848098955841, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[83, 5], Rational[-158, 15]}], 0}, {-0.44329134816555965`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-793, 15], Rational[162, 5]}], 0}, {-0.4423654311700718, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1802, 5], Rational[3337, 15]}], 0}, {-0.44137196944004736`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6448, 15], Rational[1327, 5]}], 0}, {-0.44044605244455953`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2702, 15], Rational[-558, 5]}], 0}, {-0.4392598111549378, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-637, 5], Rational[1177, 15]}], 0}, {-0.4382663494249133, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2953, 15], Rational[607, 5]}], 0}, {-0.4373404324294255, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6197, 15], Rational[-1278, 5]}], 0}, {-0.43615419113980375`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[528, 5], Rational[-983, 15]}], 0}, {-0.4351607294097793, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[542, 15], Rational[-113, 5]}], 0}, {-0.43423481241429146`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1357, 5], Rational[2512, 15]}], 0}, {-0.433241350684267, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5113, 15], Rational[1052, 5]}], 0}, {-0.43231543368877917`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4037, 15], Rational[-833, 5]}], 0}, {-0.4311291923991574, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-192, 5], Rational[352, 15]}], 0}, {-0.43013573066913297`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1618, 15], Rational[332, 5]}], 0}, {-0.42920981367364514`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2077, 5], Rational[3847, 15]}], 0}, {-0.4282163519436207, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7273, 15], Rational[1497, 5]}], 0}, {-0.42729043494813285`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1877, 15], Rational[-388, 5]}], 0}, {-0.4261041936585111, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-912, 5], Rational[1687, 15]}], 0}, {-0.42511073192848664`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3778, 15], Rational[777, 5]}], 0}, {-0.4241848149329988, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5372, 15], Rational[-1108, 5]}], 0}, {-0.42299857364337706`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[253, 5], Rational[-473, 15]}], 0}, {-0.4220051119133526, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-283, 15], Rational[57, 5]}], 0}, {-0.4210791949178648, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1632, 5], Rational[3022, 15]}], 0}, {-0.4200857331878403, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5938, 15], Rational[1222, 5]}], 0}, {-0.4191598161923525, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3212, 15], Rational[-663, 5]}], 0}, {-0.41797357490273074`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-467, 5], Rational[862, 15]}], 0}, {-0.4169801131727063, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2443, 15], Rational[502, 5]}], 0}, {-0.41605419617721845`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6707, 15], Rational[-1383, 5]}], 0}, {-0.4148679548875967, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[698, 5], Rational[-1298, 15]}], 0}, {-0.41387449315757224`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1052, 15], Rational[-218, 5]}], 0}, {-0.4129485761620844, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1187, 5], Rational[2197, 15]}], 0}, {-0.41195511443205995`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4603, 15], Rational[947, 5]}], 0}, {-0.4110291974365721, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4547, 15], Rational[-938, 5]}], 0}, {-0.4098429561469504, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-22, 5], Rational[37, 15]}], 0}, {-0.4088494944169259, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1108, 15], Rational[227, 5]}], 0}, {-0.4079235774214381, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1907, 5], Rational[3532, 15]}], 0}, {-0.40693011569141363`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6763, 15], Rational[1392, 5]}], 0}, {-0.4060041986959258, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2387, 15], Rational[-493, 5]}], 0}, {-0.40481795740630405`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-742, 5], Rational[1372, 15]}], 0}, {-0.4038244956762796, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3268, 15], Rational[672, 5]}], 0}, {-0.40289857868079176`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5882, 15], Rational[-1213, 5]}], 0}, {-0.40171233739117, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[423, 5], Rational[-788, 15]}], 0}, {-0.40071887566114556`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[227, 15], Rational[-48, 5]}], 0}, {-0.3997929586656577, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1462, 5], Rational[2707, 15]}], 0}, {-0.39879949693563327`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5428, 15], Rational[1117, 5]}], 0}, {-0.39787357994014544`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3722, 15], Rational[-768, 5]}], 0}, {-0.3966873386505237, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-297, 5], Rational[547, 15]}], 0}, {-0.39569387692049923`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1933, 15], Rational[397, 5]}], 0}, {-0.3947679599250114, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7217, 15], Rational[-1488, 5]}], 0}, {-0.39358171863538965`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[868, 5], Rational[-1613, 15]}], 0}, {-0.3925882569053652, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1562, 15], Rational[-323, 5]}], 0}, {-0.39166233990987737`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1017, 5], Rational[1882, 15]}], 0}, {-0.3906688781798529, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4093, 15], Rational[842, 5]}], 0}, {-0.3897429611843651, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5057, 15], Rational[-1043, 5]}], 0}, {-0.38855671989474333`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[148, 5], Rational[-278, 15]}], 0}, {-0.38756325816471887`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-598, 15], Rational[122, 5]}], 0}, {-0.38663734116923104`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1737, 5], Rational[3217, 15]}], 0}, {-0.3856438794392066, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6253, 15], Rational[1287, 5]}], 0}, {-0.38471796244371875`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2897, 15], Rational[-598, 5]}], 0}, {-0.383531721154097, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-572, 5], Rational[1057, 15]}], 0}, {-0.38253825942407255`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2758, 15], Rational[567, 5]}], 0}, {-0.3816123424285847, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6392, 15], Rational[-1318, 5]}], 0}, {-0.38042610113896297`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[593, 5], Rational[-1103, 15]}], 0}, {-0.3794326394089385, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[737, 15], Rational[-153, 5]}], 0}, {-0.3785067224134507, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1292, 5], Rational[2392, 15]}], 0}, {-0.3775132606834262, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4918, 15], Rational[1012, 5]}], 0}, {-0.3765873436879384, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4232, 15], Rational[-873, 5]}], 0}, {-0.37540110239831664`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-127, 5], Rational[232, 15]}], 0}, {-0.3744076406682922, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1423, 15], Rational[292, 5]}], 0}, {-0.37348172367280436`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2012, 5], Rational[3727, 15]}], 0}, {-0.3724882619427799, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7078, 15], Rational[1457, 5]}], 0}, {-0.37156234494729207`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2072, 15], Rational[-428, 5]}], 0}, {-0.3703761036576703, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-847, 5], Rational[1567, 15]}], 0}, {-0.36938264192764586`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3583, 15], Rational[737, 5]}], 0}, {-0.36845672493215803`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5567, 15], Rational[-1148, 5]}], 0}, {-0.3672704836425363, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[318, 5], Rational[-593, 15]}], 0}, {-0.3662770219125118, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-88, 15], Rational[17, 5]}], 0}, {-0.365351104917024, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1567, 5], Rational[2902, 15]}], 0}, {-0.36435764318699954`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5743, 15], Rational[1182, 5]}], 0}, {-0.3634317261915117, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3407, 15], Rational[-703, 5]}], 0}, {-0.36224548490188996`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-402, 5], Rational[742, 15]}], 0}, {-0.3612520231718655, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2248, 15], Rational[462, 5]}], 0}, {-0.36032610617637767`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6902, 15], Rational[-1423, 5]}], 0}, {-0.3591398648867559, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[763, 5], Rational[-1418, 15]}], 0}, {-0.35814640315673146`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1247, 15], Rational[-258, 5]}], 0}, {-0.35722048616124363`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1122, 5], Rational[2077, 15]}], 0}, {-0.3562270244312192, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4408, 15], Rational[907, 5]}], 0}, {-0.35530110743573134`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4742, 15], Rational[-978, 5]}], 0}, {-0.3541148661461096, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[43, 5], Rational[-83, 15]}], 0}, {-0.35312140441608514`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-913, 15], Rational[187, 5]}], 0}, {-0.3521954874205973, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1842, 5], Rational[3412, 15]}], 0}, {-0.35120202569057285`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6568, 15], Rational[1352, 5]}], 0}, {-0.350276108695085, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2582, 15], Rational[-533, 5]}], 0}, {-0.34908986740546327`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-677, 5], Rational[1252, 15]}], 0}, {-0.3480964056754388, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3073, 15], Rational[632, 5]}], 0}, {-0.347170488679951, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6077, 15], Rational[-1253, 5]}], 0}, {-0.34598424739032924`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[488, 5], Rational[-908, 15]}], 0}, {-0.3449907856603048, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[422, 15], Rational[-88, 5]}], 0}, {-0.34406486866481695`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1397, 5], Rational[2587, 15]}], 0}, {-0.3430714069347925, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5233, 15], Rational[1077, 5]}], 0}, {-0.34214548993930466`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3917, 15], Rational[-808, 5]}], 0}, {-0.3409592486496829, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-232, 5], Rational[427, 15]}], 0}, {-0.33996578691965845`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1738, 15], Rational[357, 5]}], 0}, {-0.3390398699241706, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2117, 5], Rational[3922, 15]}], 0}, {-0.33804640819414616`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7393, 15], Rational[1522, 5]}], 0}, {-0.33712049119865833`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1757, 15], Rational[-363, 5]}], 0}, {-0.3359342499090366, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-952, 5], Rational[1762, 15]}], 0}, {-0.3349407881790121, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3898, 15], Rational[802, 5]}], 0}, {-0.3340148711835243, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5252, 15], Rational[-1083, 5]}], 0}, {-0.33282862989390255`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[213, 5], Rational[-398, 15]}], 0}, {-0.3318351681638781, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-403, 15], Rational[82, 5]}], 0}, {-0.33090925116839026`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1672, 5], Rational[3097, 15]}], 0}, {-0.3299157894383658, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6058, 15], Rational[1247, 5]}], 0}, {-0.328989872442878, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3092, 15], Rational[-638, 5]}], 0}, {-0.3278036311532562, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-507, 5], Rational[937, 15]}], 0}, {-0.32681016942323177`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2563, 15], Rational[527, 5]}], 0}, {-0.32588425242774394`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6587, 15], Rational[-1358, 5]}], 0}, {-0.3246980111381222, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[658, 5], Rational[-1223, 15]}], 0}, {-0.32370454940809773`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[932, 15], Rational[-193, 5]}], 0}, {-0.3227786324126099, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1227, 5], Rational[2272, 15]}], 0}, {-0.32178517068258544`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4723, 15], Rational[972, 5]}], 0}, {-0.3208592536870976, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4427, 15], Rational[-913, 5]}], 0}, {-0.31967301239747586`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-62, 5], Rational[112, 15]}], 0}, {-0.3186795506674514, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1228, 15], Rational[252, 5]}], 0}, {-0.3177536336719636, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1947, 5], Rational[3607, 15]}], 0}, {-0.3167601719419391, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6883, 15], Rational[1417, 5]}], 0}, {-0.3158342549464513, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2267, 15], Rational[-468, 5]}], 0}, {-0.31464801365682954`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-782, 5], Rational[1447, 15]}], 0}, {-0.3136545519268051, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3388, 15], Rational[697, 5]}], 0}, {-0.31272863493131725`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5762, 15], Rational[-1188, 5]}], 0}, {-0.3115423936416955, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[383, 5], Rational[-713, 15]}], 0}, {-0.31054893191167104`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[107, 15], Rational[-23, 5]}], 0}, {-0.3096230149161832, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1502, 5], Rational[2782, 15]}], 0}, {-0.30862955318615876`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5548, 15], Rational[1142, 5]}], 0}, {-0.3077036361906709, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3602, 15], Rational[-743, 5]}], 0}, {-0.3065173949010492, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-337, 5], Rational[622, 15]}], 0}, {-0.3055239331710247, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2053, 15], Rational[422, 5]}], 0}, {-0.3045980161755369, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7097, 15], Rational[-1463, 5]}], 0}, {-0.30341177488591514`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[828, 5], Rational[-1538, 15]}], 0}, {-0.3024183131558907, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1442, 15], Rational[-298, 5]}], 0}, {-0.30149239616040285`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1057, 5], Rational[1957, 15]}], 0}, {-0.3004989344303784, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4213, 15], Rational[867, 5]}], 0}, {-0.29957301743489057`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4937, 15], Rational[-1018, 5]}], 0}, {-0.2983867761452688, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[108, 5], Rational[-203, 15]}], 0}, {-0.29739331441524436`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-718, 15], Rational[147, 5]}], 0}, {-0.29646739741975653`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1777, 5], Rational[3292, 15]}], 0}, {-0.29547393568973207`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6373, 15], Rational[1312, 5]}], 0}, {-0.29454801869424424`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2777, 15], Rational[-573, 5]}], 0}, {-0.2933617774046225, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-612, 5], Rational[1132, 15]}], 0}, {-0.29236831567459803`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2878, 15], Rational[592, 5]}], 0}, {-0.2914423986791102, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6272, 15], Rational[-1293, 5]}], 0}, {-0.29025615738948846`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[553, 5], Rational[-1028, 15]}], 0}, {-0.289262695659464, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[617, 15], Rational[-128, 5]}], 0}, {-0.28833677866397617`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1332, 5], Rational[2467, 15]}], 0}, {-0.2873433169339517, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5038, 15], Rational[1037, 5]}], 0}, {-0.2864173999384639, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4112, 15], Rational[-848, 5]}], 0}, {-0.28523115864884213`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-167, 5], Rational[307, 15]}], 0}, {-0.2842376969188177, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1543, 15], Rational[317, 5]}], 0}, {-0.28331177992332984`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2052, 5], Rational[3802, 15]}], 0}, {-0.2823183181933054, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7198, 15], Rational[1482, 5]}], 0}, {-0.28139240119781755`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1952, 15], Rational[-403, 5]}], 0}, {-0.2802061599081958, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-887, 5], Rational[1642, 15]}], 0}, {-0.27921269817817135`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3703, 15], Rational[762, 5]}], 0}, {-0.2782867811826835, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5447, 15], Rational[-1123, 5]}], 0}, {-0.27710053989306177`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[278, 5], Rational[-518, 15]}], 0}, {-0.2761070781630373, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-208, 15], Rational[42, 5]}], 0}, {-0.2751811611675495, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1607, 5], Rational[2977, 15]}], 0}, {-0.274187699437525, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5863, 15], Rational[1207, 5]}], 0}, {-0.2732617824420372, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3287, 15], Rational[-678, 5]}], 0}, {-0.27207554115241545`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-442, 5], Rational[817, 15]}], 0}, {-0.271082079422391, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2368, 15], Rational[487, 5]}], 0}, {-0.27015616242690316`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6782, 15], Rational[-1398, 5]}], 0}, {-0.2689699211372814, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[723, 5], Rational[-1343, 15]}], 0}, {-0.26797645940725695`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1127, 15], Rational[-233, 5]}], 0}, {-0.2670505424117691, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1162, 5], Rational[2152, 15]}], 0}, {-0.26605708068174466`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4528, 15], Rational[932, 5]}], 0}, {-0.26513116368625683`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4622, 15], Rational[-953, 5]}], 0}, {-0.2639449223966351, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3, 5], Rational[-8, 15]}], 0}, {-0.2629514606666106, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1033, 15], Rational[212, 5]}], 0}, {-0.2620255436711228, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1882, 5], Rational[3487, 15]}], 0}, {-0.26103208194109834`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6688, 15], Rational[1377, 5]}], 0}, {-0.2601061649456105, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2462, 15], Rational[-508, 5]}], 0}, {-0.25891992365598876`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-717, 5], Rational[1327, 15]}], 0}, {-0.2579264619259643, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3193, 15], Rational[657, 5]}], 0}, {-0.25700054493047647`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5957, 15], Rational[-1228, 5]}], 0}, {-0.2558143036408547, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[448, 5], Rational[-833, 15]}], 0}, {-0.25482084191083026`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[302, 15], Rational[-63, 5]}], 0}, {-0.25389492491534243`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1437, 5], Rational[2662, 15]}], 0}, {-0.252901463185318, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5353, 15], Rational[1102, 5]}], 0}, {-0.25197554618983015`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3797, 15], Rational[-783, 5]}], 0}, {-0.2507893049002084, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-272, 5], Rational[502, 15]}], 0}, {-0.24979584317018394`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1858, 15], Rational[382, 5]}], 0}, {-0.2488699261746961, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7292, 15], Rational[-1503, 5]}], 0}, {-0.24768368488507436`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[893, 5], Rational[-1658, 15]}], 0}, {-0.2466902231550499, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1637, 15], Rational[-338, 5]}], 0}, {-0.24576430615956207`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-992, 5], Rational[1837, 15]}], 0}, {-0.24477084442953762`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4018, 15], Rational[827, 5]}], 0}, {-0.24384492743404979`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5132, 15], Rational[-1058, 5]}], 0}, {-0.24265868614442804`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[173, 5], Rational[-323, 15]}], 0}, {-0.24166522441440358`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-523, 15], Rational[107, 5]}], 0}, {-0.24073930741891575`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1712, 5], Rational[3172, 15]}], 0}, {-0.2397458456888913, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6178, 15], Rational[1272, 5]}], 0}, {-0.23881992869340346`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2972, 15], Rational[-613, 5]}], 0}, {-0.2376336874037817, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-547, 5], Rational[1012, 15]}], 0}, {-0.23664022567375725`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2683, 15], Rational[552, 5]}], 0}, {-0.23571430867826942`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6467, 15], Rational[-1333, 5]}], 0}, {-0.23452806738864768`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[618, 5], Rational[-1148, 15]}], 0}, {-0.23353460565862322`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[812, 15], Rational[-168, 5]}], 0}, {-0.2326086886631354, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1267, 5], Rational[2347, 15]}], 0}, {-0.23161522693311093`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4843, 15], Rational[997, 5]}], 0}, {-0.2306893099376231, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4307, 15], Rational[-888, 5]}], 0}, {-0.22950306864800135`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-102, 5], Rational[187, 15]}], 0}, {-0.2285096069179769, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1348, 15], Rational[277, 5]}], 0}, {-0.22758368992248906`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1987, 5], Rational[3682, 15]}], 0}, {-0.2265902281924646, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7003, 15], Rational[1442, 5]}], 0}, {-0.22566431119697677`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2147, 15], Rational[-443, 5]}], 0}, {-0.22447806990735503`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-822, 5], Rational[1522, 15]}], 0}, {-0.22348460817733057`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3508, 15], Rational[722, 5]}], 0}, {-0.22255869118184274`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5642, 15], Rational[-1163, 5]}], 0}, {-0.221372449892221, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[343, 5], Rational[-638, 15]}], 0}, {-0.22037898816219653`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-13, 15], Rational[2, 5]}], 0}, {-0.2194530711667087, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1542, 5], Rational[2857, 15]}], 0}, {-0.21845960943668424`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5668, 15], Rational[1167, 5]}], 0}, {-0.2175336924411964, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3482, 15], Rational[-718, 5]}], 0}, {-0.21634745115157467`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-377, 5], Rational[697, 15]}], 0}, {-0.2153539894215502, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2173, 15], Rational[447, 5]}], 0}, {-0.21442807242606238`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6977, 15], Rational[-1438, 5]}], 0}, {-0.21324183113644063`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[788, 5], Rational[-1463, 15]}], 0}, {-0.21224836940641617`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1322, 15], Rational[-273, 5]}], 0}, {-0.21132245241092834`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1097, 5], Rational[2032, 15]}], 0}, {-0.21032899068090388`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4333, 15], Rational[892, 5]}], 0}, {-0.20940307368541605`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4817, 15], Rational[-993, 5]}], 0}, {-0.2082168323957943, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[68, 5], Rational[-128, 15]}], 0}, {-0.20722337066576985`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-838, 15], Rational[172, 5]}], 0}, {-0.20629745367028202`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1817, 5], Rational[3367, 15]}], 0}, {-0.20530399194025756`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6493, 15], Rational[1337, 5]}], 0}, {-0.20437807494476973`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2657, 15], Rational[-548, 5]}], 0}, {-0.20319183365514798`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-652, 5], Rational[1207, 15]}], 0}, {-0.20219837192512352`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2998, 15], Rational[617, 5]}], 0}, {-0.2012724549296357, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6152, 15], Rational[-1268, 5]}], 0}, {-0.20008621364001394`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[513, 5], Rational[-953, 15]}], 0}, {-0.19909275190998948`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[497, 15], Rational[-103, 5]}], 0}, {-0.19816683491450165`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1372, 5], Rational[2542, 15]}], 0}, {-0.1971733731844772, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5158, 15], Rational[1062, 5]}], 0}, {-0.19624745618898937`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3992, 15], Rational[-823, 5]}], 0}, {-0.19506121489936762`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-207, 5], Rational[382, 15]}], 0}, {-0.19406775316934316`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1663, 15], Rational[342, 5]}], 0}, {-0.19314183617385533`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2092, 5], Rational[3877, 15]}], 0}, {-0.19214837444383087`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7318, 15], Rational[1507, 5]}], 0}, {-0.19122245744834304`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1832, 15], Rational[-378, 5]}], 0}, {-0.1900362161587213, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-927, 5], Rational[1717, 15]}], 0}, {-0.18904275442869684`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3823, 15], Rational[787, 5]}], 0}, {-0.188116837433209, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5327, 15], Rational[-1098, 5]}], 0}, {-0.18693059614358726`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[238, 5], Rational[-443, 15]}], 0}, {-0.1859371344135628, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-328, 15], Rational[67, 5]}], 0}, {-0.18501121741807497`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1647, 5], Rational[3052, 15]}], 0}, {-0.1840177556880505, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5983, 15], Rational[1232, 5]}], 0}, {-0.18309183869256268`, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3167, 15], Rational[-653, 5]}], 0}, {-0.18190559740294093`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-482, 5], Rational[892, 15]}], 0}, {-0.18091213567291647`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2488, 15], Rational[512, 5]}], 0}, {-0.17998621867742864`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6662, 15], Rational[-1373, 5]}], 0}, {-0.1787999773878069, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[683, 5], Rational[-1268, 15]}], 0}, {-0.17780651565778244`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1007, 15], Rational[-208, 5]}], 0}, {-0.1768805986622946, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1202, 5], Rational[2227, 15]}], 0}, {-0.17588713693227015`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4648, 15], Rational[957, 5]}], 0}, {-0.17496121993678232`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4502, 15], Rational[-928, 5]}], 0}, {-0.17377497864716057`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-37, 5], Rational[67, 15]}], 0}, {-0.1727815169171361, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1153, 15], Rational[237, 5]}], 0}, {-0.17185559992164828`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1922, 5], Rational[3562, 15]}], 0}, {-0.17086213819162382`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6808, 15], Rational[1402, 5]}], 0}, {-0.169936221196136, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2342, 15], Rational[-483, 5]}], 0}, {-0.16874997990651425`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-757, 5], Rational[1402, 15]}], 0}, {-0.1677565181764898, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3313, 15], Rational[682, 5]}], 0}, {-0.16683060118100196`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5837, 15], Rational[-1203, 5]}], 0}, {-0.1656443598913802, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[408, 5], Rational[-758, 15]}], 0}, {-0.16465089816135575`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[182, 15], Rational[-38, 5]}], 0}, {-0.16372498116586792`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1477, 5], Rational[2737, 15]}], 0}, {-0.16273151943584346`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5473, 15], Rational[1127, 5]}], 0}, {-0.16180560244035563`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3677, 15], Rational[-758, 5]}], 0}, {-0.16061936115073389`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-312, 5], Rational[577, 15]}], 0}, {-0.15962589942070943`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1978, 15], Rational[407, 5]}], 0}, {-0.1586999824252216, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7172, 15], Rational[-1478, 5]}], 0}, {-0.15751374113559985`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[853, 5], Rational[-1583, 15]}], 0}, {-0.1565202794055754, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1517, 15], Rational[-313, 5]}], 0}, {-0.15559436241008756`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1032, 5], Rational[1912, 15]}], 0}, {-0.1546009006800631, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4138, 15], Rational[852, 5]}], 0}, {-0.15367498368457527`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5012, 15], Rational[-1033, 5]}], 0}, {-0.15248874239495352`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[133, 5], Rational[-248, 15]}], 0}, {-0.15149528066492907`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-643, 15], Rational[132, 5]}], 0}, {-0.15056936366944124`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1752, 5], Rational[3247, 15]}], 0}, {-0.14957590193941678`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6298, 15], Rational[1297, 5]}], 0}, {-0.14864998494392895`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2852, 15], Rational[-588, 5]}], 0}, {-0.1474637436543072, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-587, 5], Rational[1087, 15]}], 0}, {-0.14647028192428274`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2803, 15], Rational[577, 5]}], 0}, {-0.1455443649287949, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6347, 15], Rational[-1308, 5]}], 0}, {-0.14435812363917316`, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[578, 5], Rational[-1073, 15]}], 0}, {-0.1433646619091487, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[692, 15], Rational[-143, 5]}], 0}, {-0.14243874491366088`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1307, 5], Rational[2422, 15]}], 0}, {-0.14144528318363642`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4963, 15], Rational[1022, 5]}], 0}, {-0.1405193661881486, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4187, 15], Rational[-863, 5]}], 0}, {-0.13933312489852684`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-142, 5], Rational[262, 15]}], 0}, {-0.13833966316850238`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1468, 15], Rational[302, 5]}], 0}, {-0.13741374617301455`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2027, 5], Rational[3757, 15]}], 0}, {-0.1364202844429901, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7123, 15], Rational[1467, 5]}], 0}, {-0.13549436744750226`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2027, 15], Rational[-418, 5]}], 0}, {-0.13430812615788051`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-862, 5], Rational[1597, 15]}], 0}, {-0.13331466442785606`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3628, 15], Rational[747, 5]}], 0}, {-0.13238874743236823`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5522, 15], Rational[-1138, 5]}], 0}, {-0.13120250614274648`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[303, 5], Rational[-563, 15]}], 0}, {-0.13020904441272202`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-133, 15], Rational[27, 5]}], 0}, {-0.1292831274172342, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1582, 5], Rational[2932, 15]}], 0}, {-0.12828966568720973`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5788, 15], Rational[1192, 5]}], 0}, {-0.1273637486917219, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3362, 15], Rational[-693, 5]}], 0}, {-0.12617750740210015`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-417, 5], Rational[772, 15]}], 0}, {-0.1251840456720757, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2293, 15], Rational[472, 5]}], 0}, {-0.12425812867658786`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6857, 15], Rational[-1413, 5]}], 0}, {-0.12307188738696612`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[748, 5], Rational[-1388, 15]}], 0}, {-0.12207842565694164`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1202, 15], Rational[-248, 5]}], 0}, {-0.12115250866145383`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1137, 5], Rational[2107, 15]}], 0}, {-0.12015904693142936`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4453, 15], Rational[917, 5]}], 0}, {-0.11923312993594154`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4697, 15], Rational[-968, 5]}], 0}, {-0.11804688864631979`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[28, 5], Rational[-53, 15]}], 0}, {-0.11705342691629532`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-958, 15], Rational[197, 5]}], 0}, {-0.1161275099208075, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1857, 5], Rational[3442, 15]}], 0}, {-0.11513404819078303`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6613, 15], Rational[1362, 5]}], 0}, {-0.11420813119529521`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2537, 15], Rational[-523, 5]}], 0}, {-0.11302188990567347`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-692, 5], Rational[1282, 15]}], 0}, {-0.112028428175649, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3118, 15], Rational[642, 5]}], 0}, {-0.11110251118016118`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6032, 15], Rational[-1243, 5]}], 0}, {-0.10991626989053943`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[473, 5], Rational[-878, 15]}], 0}, {-0.10892280816051496`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[377, 15], Rational[-78, 5]}], 0}, {-0.10799689116502714`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1412, 5], Rational[2617, 15]}], 0}, {-0.10700342943500267`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5278, 15], Rational[1087, 5]}], 0}, {-0.10607751243951485`, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3872, 15], Rational[-798, 5]}], 0}, {-0.1048912711498931, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-247, 5], Rational[457, 15]}], 0}, {-0.10389780941986863`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1783, 15], Rational[367, 5]}], 0}, {-0.10297189242438082`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2132, 5], Rational[3952, 15]}], 0}, {-0.10197843069435635`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7438, 15], Rational[1532, 5]}], 0}, {-0.10105251369886853`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1712, 15], Rational[-353, 5]}], 0}, {-0.09986627240924678, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-967, 5], Rational[1792, 15]}], 0}, {-0.09887281067922231, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3943, 15], Rational[812, 5]}], 0}, {-0.09794689368373449, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5207, 15], Rational[-1073, 5]}], 0}, {-0.09676065239411274, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[198, 5], Rational[-368, 15]}], 0}, {-0.09576719066408827, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-448, 15], Rational[92, 5]}], 0}, {-0.09484127366860046, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1687, 5], Rational[3127, 15]}], 0}, {-0.09384781193857598, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6103, 15], Rational[1257, 5]}], 0}, {-0.09292189494308817, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3047, 15], Rational[-628, 5]}], 0}, {-0.09173565365346642, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-522, 5], Rational[967, 15]}], 0}, {-0.09074219192344195, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2608, 15], Rational[537, 5]}], 0}, {-0.08981627492795413, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6542, 15], Rational[-1348, 5]}], 0}, {-0.08863003363833238, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[643, 5], Rational[-1193, 15]}], 0}, {-0.08763657190830791, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[887, 15], Rational[-183, 5]}], 0}, {-0.0867106549128201, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1242, 5], Rational[2302, 15]}], 0}, {-0.08571719318279562, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4768, 15], Rational[982, 5]}], 0}, {-0.0847912761873078, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4382, 15], Rational[-903, 5]}], 0}, {-0.08360503489768606, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-77, 5], Rational[142, 15]}], 0}, {-0.08261157316766159, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1273, 15], Rational[262, 5]}], 0}, {-0.08168565617217377, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1962, 5], Rational[3637, 15]}], 0}, {-0.0806921944421493, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6928, 15], Rational[1427, 5]}], 0}, {-0.07976627744666148, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2222, 15], Rational[-458, 5]}], 0}, {-0.07858003615703973, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-797, 5], Rational[1477, 15]}], 0}, {-0.07758657442701526, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3433, 15], Rational[707, 5]}], 0}, {-0.07666065743152745, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5717, 15], Rational[-1178, 5]}], 0}, {-0.0754744161419057, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[368, 5], Rational[-683, 15]}], 0}, {-0.07448095441188123, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[62, 15], Rational[-13, 5]}], 0}, {-0.07355503741639341, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1517, 5], Rational[2812, 15]}], 0}, {-0.07256157568636894, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5593, 15], Rational[1152, 5]}], 0}, {-0.07163565869088112, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3557, 15], Rational[-733, 5]}], 0}, {-0.07044941740125937, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-352, 5], Rational[652, 15]}], 0}, {-0.0694559556712349, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2098, 15], Rational[432, 5]}], 0}, {-0.06853003867574708, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7052, 15], Rational[-1453, 5]}], 0}, {-0.06734379738612534, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[813, 5], Rational[-1508, 15]}], 0}, {-0.06635033565610086, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1397, 15], Rational[-288, 5]}], 0}, {-0.06542441866061305, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1072, 5], Rational[1987, 15]}], 0}, {-0.06443095693058858, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4258, 15], Rational[877, 5]}], 0}, {-0.06350503993510076, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4892, 15], Rational[-1008, 5]}], 0}, {-0.06231879864547902, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[93, 5], Rational[-173, 15]}], 0}, {-0.06132533691545454, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-763, 15], Rational[157, 5]}], 0}, {-0.06039941991996673, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1792, 5], Rational[3322, 15]}], 0}, {-0.05940595818994225, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6418, 15], Rational[1322, 5]}], 0}, {-0.05848004119445444, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2732, 15], Rational[-563, 5]}], 0}, {-0.057293799904832694`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-627, 5], Rational[1162, 15]}], 0}, {-0.056300338174808215`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2923, 15], Rational[602, 5]}], 0}, {-0.055374421179320406`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6227, 15], Rational[-1283, 5]}], 0}, {-0.05418817988969866, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[538, 5], Rational[-998, 15]}], 0}, {-0.05319471815967418, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[572, 15], Rational[-118, 5]}], 0}, {-0.05226880116418637, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1347, 5], Rational[2497, 15]}], 0}, {-0.05127533943416189, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5083, 15], Rational[1047, 5]}], 0}, {-0.05034942243867408, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4067, 15], Rational[-838, 5]}], 0}, {-0.04916318114905233, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-182, 5], Rational[337, 15]}], 0}, {-0.048169719419027854`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1588, 15], Rational[327, 5]}], 0}, {-0.047243802423540045`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2067, 5], Rational[3832, 15]}], 0}, {-0.046250340693515565`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7243, 15], Rational[1492, 5]}], 0}, {-0.045324423698027756`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1907, 15], Rational[-393, 5]}], 0}, {-0.04413818240840601, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-902, 5], Rational[1672, 15]}], 0}, {-0.04314472067838153, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3748, 15], Rational[772, 5]}], 0}, {-0.04221880368289372, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5402, 15], Rational[-1113, 5]}], 0}, {-0.04103256239327197, 
      0}]], PointBox[
    NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[263, 5], Rational[-488, 15]}], 0}, {-0.04003910066324749, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-253, 15], Rational[52, 5]}], 0}, {-0.039113183667759684`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1622, 5], Rational[3007, 15]}], 0}, {-0.038119721937735204`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5908, 15], Rational[1217, 5]}], 0}, {-0.037193804942247395`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3242, 15], Rational[-668, 5]}], 0}, {-0.03600756365262565, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-457, 5], Rational[847, 15]}], 0}, {-0.03501410192260117, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2413, 15], Rational[497, 5]}], 0}, {-0.03408818492711336, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6737, 15], Rational[-1388, 5]}], 0}, {-0.03290194363749161, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[708, 5], Rational[-1313, 15]}], 0}, {-0.03190848190746713, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1082, 15], Rational[-223, 5]}], 0}, {-0.03098256491197932, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1177, 5], Rational[2182, 15]}], 0}, {-0.029989103181954847`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4573, 15], Rational[942, 5]}], 0}, {-0.02906318618646703, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4577, 15], Rational[-943, 5]}], 0}, {-0.027876944896845283`, 
      0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-12, 5], Rational[22, 15]}], 0}, {-0.02688348316682081, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1078, 15], Rational[222, 5]}], 0}, {-0.025957566171332994`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1897, 5], Rational[3517, 15]}], 0}, {-0.024964104441308522`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6733, 15], Rational[1387, 5]}], 0}, {-0.024038187445820706`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2417, 15], Rational[-498, 5]}], 0}, {-0.022851946156198958`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-732, 5], Rational[1357, 15]}], 0}, {-0.021858484426174486`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3238, 15], Rational[667, 5]}], 0}, {-0.02093256743068667, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5912, 15], Rational[-1218, 5]}], 0}, {-0.01974632614106492, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[433, 5], Rational[-803, 15]}], 0}, {-0.01875286441104045, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[257, 15], Rational[-53, 5]}], 0}, {-0.017826947415552633`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1452, 5], Rational[2692, 15]}], 0}, {-0.01683348568552816, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5398, 15], Rational[1112, 5]}], 0}, {-0.015907568690040345`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3752, 15], Rational[-773, 5]}], 0}, {-0.014721327400418597`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-287, 5], Rational[532, 15]}], 0}, {-0.013727865670394124`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1903, 15], Rational[392, 5]}], 0}, {-0.012801948674906308`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7247, 15], Rational[-1493, 5]}], 0}, {-0.01161570738528456, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[878, 5], Rational[-1628, 15]}], 0}, {-0.010622245655260088`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1592, 15], Rational[-328, 5]}], 0}, {-0.009696328659772272, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1007, 5], Rational[1867, 15]}], 0}, {-0.0087028669297478, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4063, 15], Rational[837, 5]}], 0}, {-0.007776949934259984, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5087, 15], Rational[-1048, 5]}], 0}, {-0.006590708644638236, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[158, 5], Rational[-293, 15]}], 0}, {-0.0055972469146137625`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-568, 15], Rational[117, 5]}], 0}, {-0.004671329919125947, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1727, 5], Rational[3202, 15]}], 0}, {-0.003677868189101474, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6223, 15], Rational[1282, 5]}], 0}, {-0.0027519511936136593`,
       0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2927, 15], Rational[-603, 5]}], 0}, {-0.0015657099039919113`, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-562, 5], Rational[1042, 15]}], 0}, {-0.0005722481739674379, 
      0}]], PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2728, 15], Rational[562, 5]}], 0}, {
     0.00035366882152037724`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6422, 15], Rational[-1323, 5]}], 0}, {
     0.001539910111142125, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[603, 5], Rational[-1118, 15]}], 0}, {
     0.0025333718411665986`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[767, 15], Rational[-158, 5]}], 0}, {
     0.0034592888366544133`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1282, 5], Rational[2377, 15]}], 0}, {
     0.004452750566678887, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4888, 15], Rational[1007, 5]}], 0}, {
     0.005378667562166702, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4262, 15], Rational[-878, 5]}], 0}, {
     0.00656490885178845, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-117, 5], Rational[217, 15]}], 0}, {
     0.007558370581812923, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1393, 15], Rational[287, 5]}], 0}, {
     0.008484287577300739, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2002, 5], Rational[3712, 15]}], 0}, {
     0.009477749307325211, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7048, 15], Rational[1452, 5]}], 0}, {
     0.010403666302813027`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2102, 15], Rational[-433, 5]}], 0}, {
     0.011589907592434775`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-837, 5], Rational[1552, 15]}], 0}, {
     0.012583369322459247`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3553, 15], Rational[732, 5]}], 0}, {
     0.013509286317947063`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5597, 15], Rational[-1153, 5]}], 0}, {
     0.014695527607568811`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[328, 5], Rational[-608, 15]}], 0}, {
     0.015688989337593284`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-58, 15], Rational[12, 5]}], 0}, {0.0166149063330811, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1557, 5], Rational[2887, 15]}], 0}, {
     0.017608368063105572`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5713, 15], Rational[1177, 5]}], 0}, {
     0.018534285058593388`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3437, 15], Rational[-708, 5]}], 0}, {
     0.019720526348215136`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-392, 5], Rational[727, 15]}], 0}, {0.02071398807823961, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2218, 15], Rational[457, 5]}], 0}, {
     0.021639905073727424`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6932, 15], Rational[-1428, 5]}], 0}, {
     0.022826146363349172`, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[773, 5], Rational[-1433, 15]}], 0}, {
     0.023819608093373645`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1277, 15], Rational[-263, 5]}], 0}, {
     0.02474552508886146, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1112, 5], Rational[2062, 15]}], 0}, {
     0.025738986818885933`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4378, 15], Rational[902, 5]}], 0}, {
     0.02666490381437375, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4772, 15], Rational[-983, 5]}], 0}, {
     0.027851145103995497`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[53, 5], Rational[-98, 15]}], 0}, {0.02884460683401997, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-883, 15], Rational[182, 5]}], 0}, {
     0.029770523829507786`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1832, 5], Rational[3397, 15]}], 0}, {
     0.030763985559532258`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6538, 15], Rational[1347, 5]}], 0}, {
     0.03168990255502007, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2612, 15], Rational[-538, 5]}], 0}, {
     0.03287614384464182, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-667, 5], Rational[1237, 15]}], 0}, {0.0338696055746663, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3043, 15], Rational[627, 5]}], 0}, {
     0.03479552257015411, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6107, 15], Rational[-1258, 5]}], 0}, {
     0.035981763859775855`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[498, 5], Rational[-923, 15]}], 0}, {
     0.036975225589800334`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[452, 15], Rational[-93, 5]}], 0}, {0.03790114258528814, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1387, 5], Rational[2572, 15]}], 0}, {
     0.03889460431531262, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5203, 15], Rational[1072, 5]}], 0}, {
     0.03982052131080043, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3947, 15], Rational[-813, 5]}], 0}, {
     0.04100676260042218, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-222, 5], Rational[412, 15]}], 0}, {0.04200022433044666, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1708, 15], Rational[352, 5]}], 0}, {
     0.04292614132593447, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2107, 5], Rational[3907, 15]}], 0}, {
     0.04391960305595895, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7363, 15], Rational[1517, 5]}], 0}, {
     0.044845520051446756`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1787, 15], Rational[-368, 5]}], 0}, {
     0.046031761341068504`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-942, 5], Rational[1747, 15]}], 0}, {
     0.047025223071092984`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3868, 15], Rational[797, 5]}], 0}, {
     0.04795114006658079, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5282, 15], Rational[-1088, 5]}], 0}, {
     0.04913738135620254, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[223, 5], Rational[-413, 15]}], 0}, {0.05013084308622702, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-373, 15], Rational[77, 5]}], 0}, {0.05105676008171483, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1662, 5], Rational[3082, 15]}], 0}, {
     0.05205022181173931, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6028, 15], Rational[1242, 5]}], 0}, {
     0.05297613880722712, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3122, 15], Rational[-643, 5]}], 0}, {
     0.054162380096848865`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-497, 5], Rational[922, 15]}], 0}, {
     0.055155841826873345`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2533, 15], Rational[522, 5]}], 0}, {
     0.056081758822361154`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6617, 15], Rational[-1363, 5]}], 0}, {
     0.0572680001119829, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[668, 5], Rational[-1238, 15]}], 0}, {
     0.05826146184200738, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[962, 15], Rational[-198, 5]}], 0}, {0.05918737883749519, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1217, 5], Rational[2257, 15]}], 0}, {
     0.06018084056751967, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4693, 15], Rational[967, 5]}], 0}, {
     0.06110675756300748, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4457, 15], Rational[-918, 5]}], 0}, {
     0.062292998852629226`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-52, 5], Rational[97, 15]}], 0}, {0.0632864605826537, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1198, 15], Rational[247, 5]}], 0}, {
     0.06421237757814152, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1937, 5], Rational[3592, 15]}], 0}, {0.065205839308166, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6853, 15], Rational[1412, 5]}], 0}, {
     0.06613175630365381, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2297, 15], Rational[-473, 5]}], 0}, {
     0.06731799759327556, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-772, 5], Rational[1432, 15]}], 0}, {
     0.06831145932330003, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3358, 15], Rational[692, 5]}], 0}, {
     0.06923737631878785, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5792, 15], Rational[-1193, 5]}], 0}, {
     0.0704236176084096, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[393, 5], Rational[-728, 15]}], 0}, {0.07141707933843407, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[137, 15], Rational[-28, 5]}], 0}, {0.07234299633392188, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1492, 5], Rational[2767, 15]}], 0}, {
     0.07333645806394636, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5518, 15], Rational[1137, 5]}], 0}, {
     0.07426237505943417, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3632, 15], Rational[-748, 5]}], 0}, {
     0.07544861634905592, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-327, 5], Rational[607, 15]}], 0}, {0.07644207807908039, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2023, 15], Rational[417, 5]}], 0}, {
     0.07736799507456821, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7127, 15], Rational[-1468, 5]}], 0}, {
     0.07855423636418996, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[838, 5], Rational[-1553, 15]}], 0}, {
     0.07954769809421443, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1472, 15], Rational[-303, 5]}], 0}, {
     0.08047361508970224, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1047, 5], Rational[1942, 15]}], 0}, {
     0.08146707681972672, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4183, 15], Rational[862, 5]}], 0}, {
     0.08239299381521453, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4967, 15], Rational[-1023, 5]}], 0}, {
     0.08357923510483628, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[118, 5], Rational[-218, 15]}], 0}, {0.08457269683486075, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-688, 15], Rational[142, 5]}], 0}, {0.08549861383034857, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1767, 5], Rational[3277, 15]}], 0}, {
     0.08649207556037304, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6343, 15], Rational[1307, 5]}], 0}, {
     0.08741799255586086, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2807, 15], Rational[-578, 5]}], 0}, {0.0886042338454826, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-602, 5], Rational[1117, 15]}], 0}, {
     0.08959769557550708, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2848, 15], Rational[587, 5]}], 0}, {0.0905236125709949, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6302, 15], Rational[-1298, 5]}], 0}, {
     0.09170985386061664, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[563, 5], Rational[-1043, 15]}], 0}, {
     0.09270331559064111, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[647, 15], Rational[-133, 5]}], 0}, {0.09362923258612893, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1322, 5], Rational[2452, 15]}], 0}, {
     0.0946226943161534, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5008, 15], Rational[1032, 5]}], 0}, {
     0.09554861131164122, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4142, 15], Rational[-853, 5]}], 0}, {
     0.09673485260126297, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-157, 5], Rational[292, 15]}], 0}, {0.09772831433128744, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1513, 15], Rational[312, 5]}], 0}, {
     0.09865423132677525, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2042, 5], Rational[3787, 15]}], 0}, {
     0.09964769305679973, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7168, 15], Rational[1477, 5]}], 0}, {
     0.10057361005228754`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1982, 15], Rational[-408, 5]}], 0}, {
     0.10175985134190929`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-877, 5], Rational[1627, 15]}], 0}, {
     0.10275331307193376`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3673, 15], Rational[757, 5]}], 0}, {
     0.10367923006742158`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5477, 15], Rational[-1128, 5]}], 0}, {
     0.10486547135704333`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[288, 5], Rational[-533, 15]}], 0}, {0.1058589330870678, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-178, 15], Rational[37, 5]}], 0}, {0.10678485008255562`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1597, 5], Rational[2962, 15]}], 0}, {
     0.10777831181258009`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5833, 15], Rational[1202, 5]}], 0}, {
     0.1087042288080679, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3317, 15], Rational[-683, 5]}], 0}, {
     0.10989047009768965`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-432, 5], Rational[802, 15]}], 0}, {
     0.11088393182771412`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2338, 15], Rational[482, 5]}], 0}, {
     0.11180984882320194`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6812, 15], Rational[-1403, 5]}], 0}, {
     0.11299609011282369`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[733, 5], Rational[-1358, 15]}], 0}, {
     0.11398955184284816`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1157, 15], Rational[-238, 5]}], 0}, {
     0.11491546883833598`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1152, 5], Rational[2137, 15]}], 0}, {
     0.11590893056836045`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4498, 15], Rational[927, 5]}], 0}, {
     0.11683484756384827`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4652, 15], Rational[-958, 5]}], 0}, {
     0.11802108885347001`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[13, 5], Rational[-23, 15]}], 0}, {0.11901455058349449`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1003, 15], Rational[207, 5]}], 0}, {0.1199404675789823, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1872, 5], Rational[3472, 15]}], 0}, {
     0.12093392930900677`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6658, 15], Rational[1372, 5]}], 0}, {
     0.12185984630449459`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2492, 15], Rational[-513, 5]}], 0}, {
     0.12304608759411634`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-707, 5], Rational[1312, 15]}], 0}, {
     0.12403954932414081`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3163, 15], Rational[652, 5]}], 0}, {
     0.12496546631962863`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5987, 15], Rational[-1233, 5]}], 0}, {
     0.12615170760925037`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[458, 5], Rational[-848, 15]}], 0}, {
     0.12714516933927483`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[332, 15], Rational[-68, 5]}], 0}, {0.12807108633476266`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1427, 5], Rational[2647, 15]}], 0}, {
     0.12906454806478712`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5323, 15], Rational[1097, 5]}], 0}, {
     0.12999046506027495`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3827, 15], Rational[-788, 5]}], 0}, {0.1311767063498967, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-262, 5], Rational[487, 15]}], 0}, {
     0.13217016807992116`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1828, 15], Rational[377, 5]}], 0}, {0.133096085075409, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7322, 15], Rational[-1508, 5]}], 0}, {
     0.13428232636503074`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[903, 5], Rational[-1673, 15]}], 0}, {0.1352757880950552, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1667, 15], Rational[-343, 5]}], 0}, {
     0.13620170509054302`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-982, 5], Rational[1822, 15]}], 0}, {
     0.13719516682056748`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3988, 15], Rational[822, 5]}], 0}, {0.1381210838160553, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5162, 15], Rational[-1063, 5]}], 0}, {
     0.13930732510567706`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[183, 5], Rational[-338, 15]}], 0}, {
     0.14030078683570152`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-493, 15], Rational[102, 5]}], 0}, {
     0.14122670383118935`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1702, 5], Rational[3157, 15]}], 0}, {
     0.1422201655612138, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6148, 15], Rational[1267, 5]}], 0}, {
     0.14314608255670164`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3002, 15], Rational[-618, 5]}], 0}, {
     0.14433232384632338`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-537, 5], Rational[997, 15]}], 0}, {
     0.14532578557634784`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2653, 15], Rational[547, 5]}], 0}, {
     0.14625170257183567`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6497, 15], Rational[-1338, 5]}], 0}, {
     0.14743794386145742`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[628, 5], Rational[-1163, 15]}], 0}, {
     0.14843140559148188`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[842, 15], Rational[-173, 5]}], 0}, {0.1493573225869697, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1257, 5], Rational[2332, 15]}], 0}, {
     0.15035078431699417`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4813, 15], Rational[992, 5]}], 0}, {0.151276701312482, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4337, 15], Rational[-893, 5]}], 0}, {
     0.15246294260210375`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-92, 5], Rational[172, 15]}], 0}, {0.1534564043321282, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1318, 15], Rational[272, 5]}], 0}, {
     0.15438232132761603`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1977, 5], Rational[3667, 15]}], 0}, {
     0.1553757830576405, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6973, 15], Rational[1437, 5]}], 0}, {
     0.15630170005312832`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2177, 15], Rational[-448, 5]}], 0}, {
     0.15748794134275007`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-812, 5], Rational[1507, 15]}], 0}, {
     0.15848140307277453`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3478, 15], Rational[717, 5]}], 0}, {
     0.15940732006826236`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5672, 15], Rational[-1168, 5]}], 0}, {
     0.1605935613578841, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[353, 5], Rational[-653, 15]}], 0}, {
     0.16158702308790857`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[17, 15], Rational[-3, 5]}], 0}, {0.1625129400833964, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1532, 5], Rational[2842, 15]}], 0}, {
     0.16350640181342085`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5638, 15], Rational[1162, 5]}], 0}, {
     0.16443231880890868`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3512, 15], Rational[-723, 5]}], 0}, {
     0.16561856009853043`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-367, 5], Rational[682, 15]}], 0}, {0.1666120218285549, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2143, 15], Rational[442, 5]}], 0}, {
     0.16753793882404272`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7007, 15], Rational[-1443, 5]}], 0}, {
     0.16872418011366447`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[798, 5], Rational[-1478, 15]}], 0}, {
     0.16971764184368893`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1352, 15], Rational[-278, 5]}], 0}, {
     0.17064355883917676`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1087, 5], Rational[2017, 15]}], 0}, {
     0.17163702056920122`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4303, 15], Rational[887, 5]}], 0}, {
     0.17256293756468905`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4847, 15], Rational[-998, 5]}], 0}, {0.1737491788543108, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[78, 5], Rational[-143, 15]}], 0}, {0.17474264058433525`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-808, 15], Rational[167, 5]}], 0}, {
     0.17566855757982308`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1807, 5], Rational[3352, 15]}], 0}, {
     0.17666201930984754`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6463, 15], Rational[1332, 5]}], 0}, {
     0.17758793630533537`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2687, 15], Rational[-553, 5]}], 0}, {
     0.17877417759495712`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-642, 5], Rational[1192, 15]}], 0}, {
     0.17976763932498158`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2968, 15], Rational[612, 5]}], 0}, {0.1806935563204694, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6182, 15], Rational[-1273, 5]}], 0}, {
     0.18187979761009115`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[523, 5], Rational[-968, 15]}], 0}, {0.1828732593401156, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[527, 15], Rational[-108, 5]}], 0}, {
     0.18379917633560344`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1362, 5], Rational[2527, 15]}], 0}, {
     0.1847926380656279, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5128, 15], Rational[1057, 5]}], 0}, {
     0.18571855506111573`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4022, 15], Rational[-828, 5]}], 0}, {
     0.18690479635073748`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-197, 5], Rational[367, 15]}], 0}, {
     0.18789825808076194`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1633, 15], Rational[337, 5]}], 0}, {
     0.18882417507624977`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2082, 5], Rational[3862, 15]}], 0}, {
     0.18981763680627423`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7288, 15], Rational[1502, 5]}], 0}, {
     0.19074355380176206`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1862, 15], Rational[-383, 5]}], 0}, {0.1919297950913838, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-917, 5], Rational[1702, 15]}], 0}, {
     0.19292325682140826`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3793, 15], Rational[782, 5]}], 0}, {0.1938491738168961, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5357, 15], Rational[-1103, 5]}], 0}, {
     0.19503541510651784`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[248, 5], Rational[-458, 15]}], 0}, {0.1960288768365423, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-298, 15], Rational[62, 5]}], 0}, {0.19695479383203013`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1637, 5], Rational[3037, 15]}], 0}, {
     0.1979482555620546, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5953, 15], Rational[1227, 5]}], 0}, {
     0.19887417255754242`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3197, 15], Rational[-658, 5]}], 0}, {
     0.20006041384716416`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-472, 5], Rational[877, 15]}], 0}, {
     0.20105387557718862`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2458, 15], Rational[507, 5]}], 0}, {
     0.20197979257267645`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6692, 15], Rational[-1378, 5]}], 0}, {
     0.2031660338622982, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[693, 5], Rational[-1283, 15]}], 0}, {
     0.20415949559232266`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1037, 15], Rational[-213, 5]}], 0}, {0.2050854125878105, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1192, 5], Rational[2212, 15]}], 0}, {
     0.20607887431783495`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4618, 15], Rational[952, 5]}], 0}, {
     0.20700479131332278`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4532, 15], Rational[-933, 5]}], 0}, {
     0.20819103260294453`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-27, 5], Rational[52, 15]}], 0}, {0.20918449433296898`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1123, 15], Rational[232, 5]}], 0}, {
     0.21011041132845681`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1912, 5], Rational[3547, 15]}], 0}, {
     0.21110387305848127`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6778, 15], Rational[1397, 5]}], 0}, {
     0.2120297900539691, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2372, 15], Rational[-488, 5]}], 0}, {
     0.21321603134359085`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-747, 5], Rational[1387, 15]}], 0}, {0.2142094930736153, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3283, 15], Rational[677, 5]}], 0}, {
     0.21513541006910314`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5867, 15], Rational[-1208, 5]}], 0}, {
     0.2163216513587249, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[418, 5], Rational[-773, 15]}], 0}, {
     0.21731511308874935`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[212, 15], Rational[-43, 5]}], 0}, {0.21824103008423718`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1467, 5], Rational[2722, 15]}], 0}, {
     0.21923449181426163`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5443, 15], Rational[1122, 5]}], 0}, {
     0.22016040880974946`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3707, 15], Rational[-763, 5]}], 0}, {0.2213466500993712, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-302, 5], Rational[562, 15]}], 0}, {
     0.22234011182939567`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1948, 15], Rational[402, 5]}], 0}, {0.2232660288248835, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7202, 15], Rational[-1483, 5]}], 0}, {
     0.22445227011450525`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[863, 5], Rational[-1598, 15]}], 0}, {0.2254457318445297, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1547, 15], Rational[-318, 5]}], 0}, {
     0.22637164884001754`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1022, 5], Rational[1897, 15]}], 0}, {0.227365110570042, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4108, 15], Rational[847, 5]}], 0}, {
     0.22829102756552982`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5042, 15], Rational[-1038, 5]}], 0}, {
     0.22947726885515157`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[143, 5], Rational[-263, 15]}], 0}, {
     0.23047073058517603`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-613, 15], Rational[127, 5]}], 0}, {
     0.23139664758066386`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1742, 5], Rational[3232, 15]}], 0}, {
     0.23239010931068832`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6268, 15], Rational[1292, 5]}], 0}, {
     0.23331602630617615`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2882, 15], Rational[-593, 5]}], 0}, {0.2345022675957979, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-577, 5], Rational[1072, 15]}], 0}, {
     0.23549572932582236`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2773, 15], Rational[572, 5]}], 0}, {
     0.23642164632131019`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6377, 15], Rational[-1313, 5]}], 0}, {
     0.23760788761093193`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[588, 5], Rational[-1088, 15]}], 0}, {0.2386013493409564, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[722, 15], Rational[-148, 5]}], 0}, {
     0.23952726633644422`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1297, 5], Rational[2407, 15]}], 0}, {
     0.24052072806646868`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4933, 15], Rational[1017, 5]}], 0}, {
     0.2414466450619565, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4217, 15], Rational[-868, 5]}], 0}, {
     0.24263288635157826`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-132, 5], Rational[247, 15]}], 0}, {
     0.24362634808160272`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1438, 15], Rational[297, 5]}], 0}, {
     0.24455226507709055`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2017, 5], Rational[3742, 15]}], 0}, {0.245545726807115, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7093, 15], Rational[1462, 5]}], 0}, {
     0.24647164380260284`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2057, 15], Rational[-423, 5]}], 0}, {
     0.24765788509222458`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-852, 5], Rational[1582, 15]}], 0}, {
     0.24865134682224904`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3598, 15], Rational[742, 5]}], 0}, {
     0.24957726381773687`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5552, 15], Rational[-1143, 5]}], 0}, {
     0.2507635051073586, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[313, 5], Rational[-578, 15]}], 0}, {0.2517569668373831, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-103, 15], Rational[22, 5]}], 0}, {0.2526828838328709, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1572, 5], Rational[2917, 15]}], 0}, {
     0.25367634556289537`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5758, 15], Rational[1187, 5]}], 0}, {
     0.2546022625583832, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3392, 15], Rational[-698, 5]}], 0}, {
     0.25578850384800494`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-407, 5], Rational[757, 15]}], 0}, {0.2567819655780294, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2263, 15], Rational[467, 5]}], 0}, {
     0.25770788257351723`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6887, 15], Rational[-1418, 5]}], 0}, {0.258894123863139, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[758, 5], Rational[-1403, 15]}], 0}, {
     0.25988758559316344`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1232, 15], Rational[-253, 5]}], 0}, {
     0.26081350258865127`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1127, 5], Rational[2092, 15]}], 0}, {
     0.26180696431867573`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4423, 15], Rational[912, 5]}], 0}, {
     0.26273288131416356`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4727, 15], Rational[-973, 5]}], 0}, {0.2639191226037853, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[38, 5], Rational[-68, 15]}], 0}, {0.26491258433380976`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-928, 15], Rational[192, 5]}], 0}, {0.2658385013292976, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1847, 5], Rational[3427, 15]}], 0}, {
     0.26683196305932205`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6583, 15], Rational[1357, 5]}], 0}, {
     0.2677578800548099, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2567, 15], Rational[-528, 5]}], 0}, {
     0.26894412134443163`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-682, 5], Rational[1267, 15]}], 0}, {0.2699375830744561, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3088, 15], Rational[637, 5]}], 0}, {0.2708635000699439, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6062, 15], Rational[-1248, 5]}], 0}, {
     0.27204974135956567`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[483, 5], Rational[-893, 15]}], 0}, {0.2730432030895901, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[407, 15], Rational[-83, 5]}], 0}, {0.27396912008507796`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1402, 5], Rational[2602, 15]}], 0}, {
     0.2749625818151024, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5248, 15], Rational[1082, 5]}], 0}, {
     0.27588849881059024`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3902, 15], Rational[-803, 5]}], 0}, {0.277074740100212, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-237, 5], Rational[442, 15]}], 0}, {
     0.27806820183023645`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1753, 15], Rational[362, 5]}], 0}, {0.2789941188257243, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2122, 5], Rational[3937, 15]}], 0}, {
     0.27998758055574874`, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7408, 15], Rational[1527, 5]}], 0}, {
     0.28091349755123657`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1742, 15], Rational[-358, 5]}], 0}, {0.2820997388408583, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-957, 5], Rational[1777, 15]}], 0}, {0.2830932005708828, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3913, 15], Rational[807, 5]}], 0}, {0.2840191175663706, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5237, 15], Rational[-1078, 5]}], 0}, {
     0.28520535885599235`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[208, 5], Rational[-383, 15]}], 0}, {0.2861988205860168, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-418, 15], Rational[87, 5]}], 0}, {0.28712473758150464`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1677, 5], Rational[3112, 15]}], 0}, {
     0.2881181993115291, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6073, 15], Rational[1252, 5]}], 0}, {
     0.28904411630701693`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3077, 15], Rational[-633, 5]}], 0}, {0.2902303575966387, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-512, 5], Rational[952, 15]}], 0}, {
     0.29122381932666314`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2578, 15], Rational[532, 5]}], 0}, {
     0.29214973632215097`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6572, 15], Rational[-1353, 5]}], 0}, {
     0.2933359776117727, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[653, 5], Rational[-1208, 15]}], 0}, {
     0.29432943934179717`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[917, 15], Rational[-188, 5]}], 0}, {0.295255356337285, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1232, 5], Rational[2287, 15]}], 0}, {
     0.29624881806730946`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4738, 15], Rational[977, 5]}], 0}, {0.2971747350627973, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4412, 15], Rational[-908, 5]}], 0}, {
     0.29836097635241904`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-67, 5], Rational[127, 15]}], 0}, {0.2993544380824435, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1243, 15], Rational[257, 5]}], 0}, {0.3002803550779313, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1952, 5], Rational[3622, 15]}], 0}, {
     0.3012738168079558, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6898, 15], Rational[1422, 5]}], 0}, {
     0.3021997338034436, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2252, 15], Rational[-463, 5]}], 0}, {
     0.30338597509306536`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-787, 5], Rational[1462, 15]}], 0}, {0.3043794368230898, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3403, 15], Rational[702, 5]}], 0}, {
     0.30530535381857765`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5747, 15], Rational[-1183, 5]}], 0}, {
     0.3064915951081994, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[378, 5], Rational[-698, 15]}], 0}, {
     0.30748505683822386`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[92, 15], Rational[-18, 5]}], 0}, {0.3084109738337117, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1507, 5], Rational[2797, 15]}], 0}, {
     0.30940443556373615`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5563, 15], Rational[1147, 5]}], 0}, {0.310330352559224, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3587, 15], Rational[-738, 5]}], 0}, {0.3115165938488457, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-342, 5], Rational[637, 15]}], 0}, {0.3125100555788702, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2068, 15], Rational[427, 5]}], 0}, {0.313435972574358, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7082, 15], Rational[-1458, 5]}], 0}, {
     0.31462221386397976`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[823, 5], Rational[-1523, 15]}], 0}, {0.3156156755940042, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1427, 15], Rational[-293, 5]}], 0}, {
     0.31654159258949205`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1062, 5], Rational[1972, 15]}], 0}, {
     0.3175350543195165, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4228, 15], Rational[872, 5]}], 0}, {
     0.31846097131500434`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4922, 15], Rational[-1013, 5]}], 0}, {
     0.3196472126046261, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[103, 5], Rational[-188, 15]}], 0}, {
     0.32064067433465054`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-733, 15], Rational[152, 5]}], 0}, {0.3215665913301384, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1782, 5], Rational[3307, 15]}], 0}, {
     0.32256005306016283`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6388, 15], Rational[1317, 5]}], 0}, {
     0.32348597005565066`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2762, 15], Rational[-568, 5]}], 0}, {0.3246722113452724, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-617, 5], Rational[1147, 15]}], 0}, {
     0.32566567307529687`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2893, 15], Rational[597, 5]}], 0}, {0.3265915900707847, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6257, 15], Rational[-1288, 5]}], 0}, {
     0.32777783136040645`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[548, 5], Rational[-1013, 15]}], 0}, {0.3287712930904309, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[602, 15], Rational[-123, 5]}], 0}, {
     0.32969721008591873`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1337, 5], Rational[2482, 15]}], 0}, {
     0.3306906718159432, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5053, 15], Rational[1042, 5]}], 0}, {0.331616588811431, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4097, 15], Rational[-843, 5]}], 0}, {
     0.33280283010105277`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-172, 5], Rational[322, 15]}], 0}, {
     0.33379629183107723`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1558, 15], Rational[322, 5]}], 0}, {
     0.33472220882656506`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2057, 5], Rational[3817, 15]}], 0}, {
     0.3357156705565895, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7213, 15], Rational[1487, 5]}], 0}, {
     0.33664158755207735`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1937, 15], Rational[-398, 5]}], 0}, {0.3378278288416991, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-892, 5], Rational[1657, 15]}], 0}, {
     0.33882129057172355`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3718, 15], Rational[767, 5]}], 0}, {0.3397472075672114, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5432, 15], Rational[-1118, 5]}], 0}, {
     0.34093344885683313`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[273, 5], Rational[-503, 15]}], 0}, {0.3419269105868576, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-223, 15], Rational[47, 5]}], 0}, {0.3428528275823454, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1612, 5], Rational[2992, 15]}], 0}, {
     0.3438462893123699, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5878, 15], Rational[1212, 5]}], 0}, {
     0.3447722063078577, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3272, 15], Rational[-673, 5]}], 0}, {
     0.34595844759747946`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-447, 5], Rational[832, 15]}], 0}, {0.3469519093275039, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2383, 15], Rational[492, 5]}], 0}, {
     0.34787782632299175`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6767, 15], Rational[-1393, 5]}], 0}, {
     0.3490640676126135, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[718, 5], Rational[-1328, 15]}], 0}, {
     0.35005752934263795`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1112, 15], Rational[-228, 5]}], 0}, {0.3509834463381258, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1167, 5], Rational[2167, 15]}], 0}, {
     0.35197690806815024`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4543, 15], Rational[937, 5]}], 0}, {
     0.35290282506363807`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4607, 15], Rational[-948, 5]}], 0}, {0.3540890663532598, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2, 5], Rational[7, 15]}], 0}, {0.3550825280832843, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1048, 15], Rational[217, 5]}], 0}, {0.3560084450787721, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1887, 5], Rational[3502, 15]}], 0}, {
     0.35700190680879657`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6703, 15], Rational[1382, 5]}], 0}, {
     0.3579278238042844, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2447, 15], Rational[-503, 5]}], 0}, {
     0.35911406509390614`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-722, 5], Rational[1342, 15]}], 0}, {0.3601075268239306, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3208, 15], Rational[662, 5]}], 0}, {
     0.36103344381941843`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5942, 15], Rational[-1223, 5]}], 0}, {
     0.3622196851090402, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[443, 5], Rational[-818, 15]}], 0}, {
     0.36321314683906464`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[287, 15], Rational[-58, 5]}], 0}, {0.36413906383455247`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1442, 5], Rational[2677, 15]}], 0}, {
     0.3651325255645769, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5368, 15], Rational[1107, 5]}], 0}, {
     0.36605844256006476`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3782, 15], Rational[-778, 5]}], 0}, {0.3672446838496865, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-277, 5], Rational[517, 15]}], 0}, {
     0.36823814557971096`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1873, 15], Rational[387, 5]}], 0}, {0.3691640625751988, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7277, 15], Rational[-1498, 5]}], 0}, {
     0.37035030386482054`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[888, 5], Rational[-1643, 15]}], 0}, {0.371343765594845, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1622, 15], Rational[-333, 5]}], 0}, {
     0.37226968259033283`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-997, 5], Rational[1852, 15]}], 0}, {0.3732631443203573, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4033, 15], Rational[832, 5]}], 0}, {0.3741890613158451, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5117, 15], Rational[-1053, 5]}], 0}, {
     0.37537530260546687`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[168, 5], Rational[-308, 15]}], 0}, {0.3763687643354913, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-538, 15], Rational[112, 5]}], 0}, {
     0.37729468133097915`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1717, 5], Rational[3187, 15]}], 0}, {
     0.3782881430610036, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6193, 15], Rational[1277, 5]}], 0}, {
     0.37921406005649144`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2957, 15], Rational[-608, 5]}], 0}, {0.3804003013461132, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-552, 5], Rational[1027, 15]}], 0}, {
     0.38139376307613765`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2698, 15], Rational[557, 5]}], 0}, {0.3823196800716255, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6452, 15], Rational[-1328, 5]}], 0}, {
     0.3835059213612472, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[613, 5], Rational[-1133, 15]}], 0}, {0.3844993830912717, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[797, 15], Rational[-163, 5]}], 0}, {0.3854253000867595, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1272, 5], Rational[2362, 15]}], 0}, {0.386418761816784, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4858, 15], Rational[1002, 5]}], 0}, {
     0.3873446788122718, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4292, 15], Rational[-883, 5]}], 0}, {
     0.38853092010189355`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-107, 5], Rational[202, 15]}], 0}, {0.389524381831918, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1363, 15], Rational[282, 5]}], 0}, {
     0.39045029882740584`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1992, 5], Rational[3697, 15]}], 0}, {
     0.3914437605574303, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7018, 15], Rational[1447, 5]}], 0}, {
     0.39236967755291813`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2132, 15], Rational[-438, 5]}], 0}, {0.3935559188425399, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-827, 5], Rational[1537, 15]}], 0}, {
     0.39454938057256433`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3523, 15], Rational[727, 5]}], 0}, {
     0.39547529756805216`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5627, 15], Rational[-1158, 5]}], 0}, {
     0.3966615388576739, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[338, 5], Rational[-623, 15]}], 0}, {
     0.39765500058769837`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-28, 15], Rational[7, 5]}], 0}, {0.3985809175831862, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1547, 5], Rational[2872, 15]}], 0}, {
     0.39957437931321066`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5683, 15], Rational[1172, 5]}], 0}, {
     0.4005002963086985, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3467, 15], Rational[-713, 5]}], 0}, {
     0.40168653759832024`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-382, 5], Rational[712, 15]}], 0}, {0.4026799993283447, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2188, 15], Rational[452, 5]}], 0}, {0.4036059163238325, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6962, 15], Rational[-1433, 5]}], 0}, {
     0.4047921576134543, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[783, 5], Rational[-1448, 15]}], 0}, {
     0.40578561934347873`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1307, 15], Rational[-268, 5]}], 0}, {
     0.40671153633896656`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1102, 5], Rational[2047, 15]}], 0}, {0.407704998068991, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4348, 15], Rational[897, 5]}], 0}, {
     0.40863091506447885`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4802, 15], Rational[-988, 5]}], 0}, {0.4098171563541006, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[63, 5], Rational[-113, 15]}], 0}, {0.41081061808412506`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-853, 15], Rational[177, 5]}], 0}, {0.4117365350796129, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1822, 5], Rational[3382, 15]}], 0}, {
     0.41272999680963735`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6508, 15], Rational[1342, 5]}], 0}, {
     0.4136559138051252, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2642, 15], Rational[-543, 5]}], 0}, {0.4148421550947469, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-657, 5], Rational[1222, 15]}], 0}, {0.4158356168247714, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3013, 15], Rational[622, 5]}], 0}, {0.4167615338202592, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6137, 15], Rational[-1263, 5]}], 0}, {
     0.41794777510988096`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[508, 5], Rational[-938, 15]}], 0}, {0.4189412368399054, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[482, 15], Rational[-98, 5]}], 0}, {0.41986715383539325`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1377, 5], Rational[2557, 15]}], 0}, {
     0.4208606155654177, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5173, 15], Rational[1067, 5]}], 0}, {
     0.42178653256090554`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3977, 15], Rational[-818, 5]}], 0}, {0.4229727738505273, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-212, 5], Rational[397, 15]}], 0}, {
     0.42396623558055174`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1678, 15], Rational[347, 5]}], 0}, {0.4248921525760396, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2097, 5], Rational[3892, 15]}], 0}, {
     0.42588561430606403`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7333, 15], Rational[1512, 5]}], 0}, {
     0.42681153130155186`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1817, 15], Rational[-373, 5]}], 0}, {0.4279977725911736, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-932, 5], Rational[1732, 15]}], 0}, {
     0.42899123432119807`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3838, 15], Rational[792, 5]}], 0}, {0.4299171513166859, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5312, 15], Rational[-1093, 5]}], 0}, {
     0.43110339260630764`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[233, 5], Rational[-428, 15]}], 0}, {0.4320968543363321, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-343, 15], Rational[72, 5]}], 0}, {0.43302277133181993`, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1652, 5], Rational[3067, 15]}], 0}, {
     0.4340162330618444, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5998, 15], Rational[1237, 5]}], 0}, {
     0.4349421500573322, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3152, 15], Rational[-648, 5]}], 0}, {
     0.43612839134695397`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-487, 5], Rational[907, 15]}], 0}, {
     0.43712185307697843`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2503, 15], Rational[517, 5]}], 0}, {
     0.43804777007246626`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6647, 15], Rational[-1368, 5]}], 0}, {0.439234011362088, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[678, 5], Rational[-1253, 15]}], 0}, {
     0.44022747309211246`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[992, 15], Rational[-203, 5]}], 0}, {0.4411533900876003, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1207, 5], Rational[2242, 15]}], 0}, {
     0.44214685181762475`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4663, 15], Rational[962, 5]}], 0}, {0.4430727688131126, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4487, 15], Rational[-923, 5]}], 0}, {
     0.44425901010273433`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-42, 5], Rational[82, 15]}], 0}, {0.4452524718327588, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1168, 15], Rational[242, 5]}], 0}, {0.4461783888282466, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1927, 5], Rational[3577, 15]}], 0}, {
     0.4471718505582711, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6823, 15], Rational[1407, 5]}], 0}, {
     0.4480977675537589, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2327, 15], Rational[-478, 5]}], 0}, {
     0.44928400884338066`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-762, 5], Rational[1417, 15]}], 0}, {0.4502774705734051, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3328, 15], Rational[687, 5]}], 0}, {
     0.45120338756889294`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5822, 15], Rational[-1198, 5]}], 0}, {
     0.4523896288585147, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[403, 5], Rational[-743, 15]}], 0}, {
     0.45338309058853915`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[167, 15], Rational[-33, 5]}], 0}, {0.454309007584027, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1482, 5], Rational[2752, 15]}], 0}, {
     0.45530246931405144`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5488, 15], Rational[1132, 5]}], 0}, {
     0.45622838630953927`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3662, 15], Rational[-753, 5]}], 0}, {0.457414627599161, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-317, 5], Rational[592, 15]}], 0}, {0.4584080893291855, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1993, 15], Rational[412, 5]}], 0}, {0.4593340063246733, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[7157, 15], Rational[-1473, 5]}], 0}, {
     0.46052024761429505`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[848, 5], Rational[-1568, 15]}], 0}, {0.4615137093443195, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1502, 15], Rational[-308, 5]}], 0}, {
     0.46243962633980734`, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1037, 5], Rational[1927, 15]}], 0}, {
     0.4634330880698318, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4153, 15], Rational[857, 5]}], 0}, {
     0.46435900506531963`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4997, 15], Rational[-1028, 5]}], 0}, {
     0.4655452463549414, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[128, 5], Rational[-233, 15]}], 0}, {
     0.46653870808496584`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-658, 15], Rational[137, 5]}], 0}, {
     0.46746462508045367`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1757, 5], Rational[3262, 15]}], 0}, {
     0.4684580868104781, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6313, 15], Rational[1302, 5]}], 0}, {
     0.46938400380596595`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2837, 15], Rational[-583, 5]}], 0}, {0.4705702450955877, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-592, 5], Rational[1102, 15]}], 0}, {
     0.47156370682561216`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2818, 15], Rational[582, 5]}], 0}, {0.4724896238211, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6332, 15], Rational[-1303, 5]}], 0}, {
     0.47367586511072174`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[573, 5], Rational[-1058, 15]}], 0}, {0.4746693268407462, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[677, 15], Rational[-138, 5]}], 0}, {0.475595243836234, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1312, 5], Rational[2437, 15]}], 0}, {
     0.4765887055662585, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4978, 15], Rational[1027, 5]}], 0}, {
     0.4775146225617463, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4172, 15], Rational[-858, 5]}], 0}, {
     0.47870086385136806`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-147, 5], Rational[277, 15]}], 0}, {0.4796943255813925, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1483, 15], Rational[307, 5]}], 0}, {
     0.48062024257688035`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2032, 5], Rational[3772, 15]}], 0}, {
     0.4816137043069048, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7138, 15], Rational[1472, 5]}], 0}, {
     0.48253962130239264`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2012, 15], Rational[-413, 5]}], 0}, {0.4837258625920144, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-867, 5], Rational[1612, 15]}], 0}, {
     0.48471932432203885`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3643, 15], Rational[752, 5]}], 0}, {0.4856452413175267, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[5507, 15], Rational[-1133, 5]}], 0}, {
     0.4868314826071484, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[298, 5], Rational[-548, 15]}], 0}, {0.4878249443371729, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-148, 15], Rational[32, 5]}], 0}, {0.4887508613326607, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1587, 5], Rational[2947, 15]}], 0}, {
     0.48974432306268517`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5803, 15], Rational[1197, 5]}], 0}, {0.490670240058173, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3347, 15], Rational[-688, 5]}], 0}, {
     0.49185648134779475`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-422, 5], Rational[787, 15]}], 0}, {0.4928499430778192, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2308, 15], Rational[477, 5]}], 0}, {
     0.49377586007330704`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6842, 15], Rational[-1408, 5]}], 0}, {
     0.4949621013629288, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[743, 5], Rational[-1373, 15]}], 0}, {
     0.49595556309295324`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[1187, 15], Rational[-243, 5]}], 0}, {0.4968814800884411, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1142, 5], Rational[2122, 15]}], 0}, {
     0.49787494181846553`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-4468, 15], Rational[922, 5]}], 0}, {
     0.49880085881395336`, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4682, 15], Rational[-963, 5]}], 0}, {0.4999871001035751, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[23, 5], Rational[-38, 15]}], 0}, {0.5009805618335996, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-973, 15], Rational[202, 5]}], 0}, {0.5019064788290873, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1862, 5], Rational[3457, 15]}], 0}, {
     0.5028999405591119, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-6628, 15], Rational[1367, 5]}], 0}, {
     0.5038258575545996, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[2522, 15], Rational[-518, 5]}], 0}, {0.5050120988442214, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-697, 5], Rational[1297, 15]}], 0}, {0.506005560574246, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-3133, 15], Rational[647, 5]}], 0}, {0.5069314775697337, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[6017, 15], Rational[-1238, 5]}], 0}, {
     0.5081177188593554, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[468, 5], Rational[-863, 15]}], 0}, {0.50911118058938, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[362, 15], Rational[-73, 5]}], 0}, {0.5100370975848677, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1417, 5], Rational[2632, 15]}], 0}, {
     0.5110305593148923, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-5293, 15], Rational[1092, 5]}], 0}, {0.51195647631038, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[3857, 15], Rational[-793, 5]}], 0}, {0.5131427176000017, 0}]],
    PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-252, 5], Rational[472, 15]}], 0}, {0.5141361793300263, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-1798, 15], Rational[372, 5]}], 0}, {0.515062096325514, 0}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-2137, 5], Rational[3967, 15]}], 0}, {
     0.5160555580555386, 0}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[-7453, 15], Rational[1537, 5]}], 0}, {
     0.5169814750510263, 0}]]},
  AspectRatio->Automatic,
  Axes->True]], "Output",
 CellChangeTimes->{
  3.8711542838864164`*^9, {3.8711543982453113`*^9, 3.871154444762794*^9}, 
   3.8711544756677227`*^9, {3.871154546980261*^9, 3.8711545652858334`*^9}, 
   3.8711564352014546`*^9, 3.871156632175945*^9, 3.871157047784253*^9, 
   3.8711571727855663`*^9},
 CellLabel->
  "Out[404]=",ExpressionUUID->"d3f958e9-e622-40f0-827f-a99aa3b261cf"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.4, 0.4], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1682, 15], Rational[-348, 5]}], 0}, {-0.4818322836593519, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-977, 5], Rational[1807, 15]}], 0}, {-0.4808388219293274, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3973, 15], Rational[817, 5]}], 0}, {-0.4799129049338396, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5177, 15], Rational[-1068, 5]}], 
          0}, {-0.47872666364421784`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[188, 5], Rational[-353, 15]}], 0}, {-0.4777332019141934, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-478, 15], Rational[97, 5]}], 0}, {-0.47680728491870555`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1697, 5], Rational[3142, 15]}], 0}, {-0.4758138231886811,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6133, 15], Rational[1262, 5]}], 
          0}, {-0.47488790619319327`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3017, 15], Rational[-623, 5]}], 0}, {-0.4737016649035715, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-532, 5], Rational[982, 15]}], 0}, {-0.47270820317354706`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2638, 15], Rational[542, 5]}], 
          0}, {-0.47178228617805923`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6512, 15], Rational[-1343, 5]}], 0}, {-0.4705960448884375,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[633, 5], Rational[-1178, 15]}], 0}, {-0.469602583158413, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[857, 15], Rational[-178, 5]}], 0}, {-0.4686766661629252, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1252, 5], Rational[2317, 15]}], 
          0}, {-0.46768320443290073`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4798, 15], Rational[987, 5]}], 0}, {-0.4667572874374129, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4352, 15], Rational[-898, 5]}], 
          0}, {-0.46557104614779116`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-87, 5], Rational[157, 15]}], 0}, {-0.4645775844177667, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1303, 15], Rational[267, 5]}], 
          0}, {-0.46365166742227887`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1972, 5], Rational[3652, 15]}], 0}, {-0.4626582056922544,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6958, 15], Rational[1432, 5]}], 0}, {-0.4617322886967666,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2192, 15], Rational[-453, 5]}], 
          0}, {-0.46054604740714483`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-807, 5], Rational[1492, 15]}], 0}, {-0.4595525856771204, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3463, 15], Rational[712, 5]}], 
          0}, {-0.45862666868163254`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5687, 15], Rational[-1173, 5]}], 0}, {-0.4574404273920108,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[358, 5], Rational[-668, 15]}], 0}, {-0.45644696566198634`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[32, 15], Rational[-8, 5]}], 0}, {-0.4555210486664985, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1527, 5], Rational[2827, 15]}], 
          0}, {-0.45452758693647405`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5623, 15], Rational[1157, 5]}], 0}, {-0.4536016699409862,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3527, 15], Rational[-728, 5]}], 
          0}, {-0.45241542865136447`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-362, 5], Rational[667, 15]}], 0}, {-0.45142196692134, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2128, 15], Rational[437, 5]}], 0}, {-0.4504960499258522, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7022, 15], Rational[-1448, 5]}], 
          0}, {-0.44930980863623043`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[803, 5], Rational[-1493, 15]}], 0}, {-0.448316346906206, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1367, 15], Rational[-283, 5]}], 
          0}, {-0.44739042991071815`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1082, 5], Rational[2002, 15]}], 0}, {-0.4463969681806937,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4288, 15], Rational[882, 5]}], 
          0}, {-0.44547105118520586`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4862, 15], Rational[-1003, 5]}], 0}, {-0.4442848098955841,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[83, 5], Rational[-158, 15]}], 0}, {-0.44329134816555965`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-793, 15], Rational[162, 5]}], 0}, {-0.4423654311700718, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1802, 5], Rational[3337, 15]}], 
          0}, {-0.44137196944004736`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6448, 15], Rational[1327, 5]}], 
          0}, {-0.44044605244455953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2702, 15], Rational[-558, 5]}], 0}, {-0.4392598111549378, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-637, 5], Rational[1177, 15]}], 0}, {-0.4382663494249133, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2953, 15], Rational[607, 5]}], 0}, {-0.4373404324294255, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6197, 15], Rational[-1278, 5]}], 
          0}, {-0.43615419113980375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[528, 5], Rational[-983, 15]}], 0}, {-0.4351607294097793, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[542, 15], Rational[-113, 5]}], 0}, {-0.43423481241429146`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1357, 5], Rational[2512, 15]}], 0}, {-0.433241350684267, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5113, 15], Rational[1052, 5]}], 
          0}, {-0.43231543368877917`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4037, 15], Rational[-833, 5]}], 0}, {-0.4311291923991574, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-192, 5], Rational[352, 15]}], 0}, {-0.43013573066913297`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1618, 15], Rational[332, 5]}], 
          0}, {-0.42920981367364514`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2077, 5], Rational[3847, 15]}], 0}, {-0.4282163519436207,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7273, 15], Rational[1497, 5]}], 
          0}, {-0.42729043494813285`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1877, 15], Rational[-388, 5]}], 0}, {-0.4261041936585111, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-912, 5], Rational[1687, 15]}], 
          0}, {-0.42511073192848664`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3778, 15], Rational[777, 5]}], 0}, {-0.4241848149329988, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5372, 15], Rational[-1108, 5]}], 
          0}, {-0.42299857364337706`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[253, 5], Rational[-473, 15]}], 0}, {-0.4220051119133526, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-283, 15], Rational[57, 5]}], 0}, {-0.4210791949178648, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1632, 5], Rational[3022, 15]}], 0}, {-0.4200857331878403,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5938, 15], Rational[1222, 5]}], 0}, {-0.4191598161923525,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3212, 15], Rational[-663, 5]}], 
          0}, {-0.41797357490273074`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-467, 5], Rational[862, 15]}], 0}, {-0.4169801131727063, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2443, 15], Rational[502, 5]}], 
          0}, {-0.41605419617721845`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6707, 15], Rational[-1383, 5]}], 0}, {-0.4148679548875967,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[698, 5], Rational[-1298, 15]}], 
          0}, {-0.41387449315757224`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1052, 15], Rational[-218, 5]}], 0}, {-0.4129485761620844, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1187, 5], Rational[2197, 15]}], 
          0}, {-0.41195511443205995`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4603, 15], Rational[947, 5]}], 0}, {-0.4110291974365721, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4547, 15], Rational[-938, 5]}], 0}, {-0.4098429561469504, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-22, 5], Rational[37, 15]}], 0}, {-0.4088494944169259, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1108, 15], Rational[227, 5]}], 0}, {-0.4079235774214381, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1907, 5], Rational[3532, 15]}], 
          0}, {-0.40693011569141363`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6763, 15], Rational[1392, 5]}], 0}, {-0.4060041986959258,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2387, 15], Rational[-493, 5]}], 
          0}, {-0.40481795740630405`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-742, 5], Rational[1372, 15]}], 0}, {-0.4038244956762796, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3268, 15], Rational[672, 5]}], 
          0}, {-0.40289857868079176`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5882, 15], Rational[-1213, 5]}], 0}, {-0.40171233739117, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[423, 5], Rational[-788, 15]}], 0}, {-0.40071887566114556`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[227, 15], Rational[-48, 5]}], 0}, {-0.3997929586656577, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1462, 5], Rational[2707, 15]}], 
          0}, {-0.39879949693563327`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5428, 15], Rational[1117, 5]}], 
          0}, {-0.39787357994014544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3722, 15], Rational[-768, 5]}], 0}, {-0.3966873386505237, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-297, 5], Rational[547, 15]}], 0}, {-0.39569387692049923`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1933, 15], Rational[397, 5]}], 0}, {-0.3947679599250114, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7217, 15], Rational[-1488, 5]}], 
          0}, {-0.39358171863538965`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[868, 5], Rational[-1613, 15]}], 0}, {-0.3925882569053652, 
          0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1562, 15], Rational[-323, 5]}], 
          0}, {-0.39166233990987737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1017, 5], Rational[1882, 15]}], 0}, {-0.3906688781798529,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4093, 15], Rational[842, 5]}], 0}, {-0.3897429611843651, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5057, 15], Rational[-1043, 5]}], 
          0}, {-0.38855671989474333`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[148, 5], Rational[-278, 15]}], 0}, {-0.38756325816471887`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-598, 15], Rational[122, 5]}], 0}, {-0.38663734116923104`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1737, 5], Rational[3217, 15]}], 0}, {-0.3856438794392066,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6253, 15], Rational[1287, 5]}], 
          0}, {-0.38471796244371875`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2897, 15], Rational[-598, 5]}], 0}, {-0.383531721154097, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-572, 5], Rational[1057, 15]}], 
          0}, {-0.38253825942407255`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2758, 15], Rational[567, 5]}], 0}, {-0.3816123424285847, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6392, 15], Rational[-1318, 5]}], 
          0}, {-0.38042610113896297`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[593, 5], Rational[-1103, 15]}], 0}, {-0.3794326394089385, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[737, 15], Rational[-153, 5]}], 0}, {-0.3785067224134507, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1292, 5], Rational[2392, 15]}], 0}, {-0.3775132606834262,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4918, 15], Rational[1012, 5]}], 0}, {-0.3765873436879384,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4232, 15], Rational[-873, 5]}], 
          0}, {-0.37540110239831664`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-127, 5], Rational[232, 15]}], 0}, {-0.3744076406682922, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1423, 15], Rational[292, 5]}], 
          0}, {-0.37348172367280436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2012, 5], Rational[3727, 15]}], 0}, {-0.3724882619427799,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7078, 15], Rational[1457, 5]}], 
          0}, {-0.37156234494729207`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2072, 15], Rational[-428, 5]}], 0}, {-0.3703761036576703, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-847, 5], Rational[1567, 15]}], 
          0}, {-0.36938264192764586`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3583, 15], Rational[737, 5]}], 
          0}, {-0.36845672493215803`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5567, 15], Rational[-1148, 5]}], 0}, {-0.3672704836425363,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[318, 5], Rational[-593, 15]}], 0}, {-0.3662770219125118, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-88, 15], Rational[17, 5]}], 0}, {-0.365351104917024, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1567, 5], Rational[2902, 15]}], 
          0}, {-0.36435764318699954`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5743, 15], Rational[1182, 5]}], 0}, {-0.3634317261915117,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3407, 15], Rational[-703, 5]}], 
          0}, {-0.36224548490188996`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-402, 5], Rational[742, 15]}], 0}, {-0.3612520231718655, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2248, 15], Rational[462, 5]}], 
          0}, {-0.36032610617637767`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6902, 15], Rational[-1423, 5]}], 0}, {-0.3591398648867559,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[763, 5], Rational[-1418, 15]}], 
          0}, {-0.35814640315673146`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1247, 15], Rational[-258, 5]}], 
          0}, {-0.35722048616124363`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1122, 5], Rational[2077, 15]}], 0}, {-0.3562270244312192,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4408, 15], Rational[907, 5]}], 
          0}, {-0.35530110743573134`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4742, 15], Rational[-978, 5]}], 0}, {-0.3541148661461096, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[43, 5], Rational[-83, 15]}], 0}, {-0.35312140441608514`, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-913, 15], Rational[187, 5]}], 0}, {-0.3521954874205973, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1842, 5], Rational[3412, 15]}], 
          0}, {-0.35120202569057285`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6568, 15], Rational[1352, 5]}], 0}, {-0.350276108695085, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2582, 15], Rational[-533, 5]}], 
          0}, {-0.34908986740546327`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-677, 5], Rational[1252, 15]}], 0}, {-0.3480964056754388, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3073, 15], Rational[632, 5]}], 0}, {-0.347170488679951, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6077, 15], Rational[-1253, 5]}], 
          0}, {-0.34598424739032924`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[488, 5], Rational[-908, 15]}], 0}, {-0.3449907856603048, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[422, 15], Rational[-88, 5]}], 0}, {-0.34406486866481695`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1397, 5], Rational[2587, 15]}], 0}, {-0.3430714069347925,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5233, 15], Rational[1077, 5]}], 
          0}, {-0.34214548993930466`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3917, 15], Rational[-808, 5]}], 0}, {-0.3409592486496829, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-232, 5], Rational[427, 15]}], 0}, {-0.33996578691965845`,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1738, 15], Rational[357, 5]}], 0}, {-0.3390398699241706, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2117, 5], Rational[3922, 15]}], 
          0}, {-0.33804640819414616`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7393, 15], Rational[1522, 5]}], 
          0}, {-0.33712049119865833`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1757, 15], Rational[-363, 5]}], 0}, {-0.3359342499090366, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-952, 5], Rational[1762, 15]}], 0}, {-0.3349407881790121, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3898, 15], Rational[802, 5]}], 0}, {-0.3340148711835243, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5252, 15], Rational[-1083, 5]}], 
          0}, {-0.33282862989390255`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[213, 5], Rational[-398, 15]}], 0}, {-0.3318351681638781, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-403, 15], Rational[82, 5]}], 0}, {-0.33090925116839026`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1672, 5], Rational[3097, 15]}], 0}, {-0.3299157894383658,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6058, 15], Rational[1247, 5]}], 0}, {-0.328989872442878, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3092, 15], Rational[-638, 5]}], 0}, {-0.3278036311532562, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-507, 5], Rational[937, 15]}], 0}, {-0.32681016942323177`,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2563, 15], Rational[527, 5]}], 
          0}, {-0.32588425242774394`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6587, 15], Rational[-1358, 5]}], 0}, {-0.3246980111381222,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[658, 5], Rational[-1223, 15]}], 
          0}, {-0.32370454940809773`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[932, 15], Rational[-193, 5]}], 0}, {-0.3227786324126099, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1227, 5], Rational[2272, 15]}], 
          0}, {-0.32178517068258544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4723, 15], Rational[972, 5]}], 0}, {-0.3208592536870976, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4427, 15], Rational[-913, 5]}], 
          0}, {-0.31967301239747586`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-62, 5], Rational[112, 15]}], 0}, {-0.3186795506674514, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1228, 15], Rational[252, 5]}], 0}, {-0.3177536336719636, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1947, 5], Rational[3607, 15]}], 0}, {-0.3167601719419391,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6883, 15], Rational[1417, 5]}], 0}, {-0.3158342549464513,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2267, 15], Rational[-468, 5]}], 
          0}, {-0.31464801365682954`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-782, 5], Rational[1447, 15]}], 0}, {-0.3136545519268051, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3388, 15], Rational[697, 5]}], 
          0}, {-0.31272863493131725`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5762, 15], Rational[-1188, 5]}], 0}, {-0.3115423936416955,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[383, 5], Rational[-713, 15]}], 0}, {-0.31054893191167104`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[107, 15], Rational[-23, 5]}], 0}, {-0.3096230149161832, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1502, 5], Rational[2782, 15]}], 
          0}, {-0.30862955318615876`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5548, 15], Rational[1142, 5]}], 0}, {-0.3077036361906709,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3602, 15], Rational[-743, 5]}], 0}, {-0.3065173949010492, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-337, 5], Rational[622, 15]}], 0}, {-0.3055239331710247, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2053, 15], Rational[422, 5]}], 0}, {-0.3045980161755369, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7097, 15], Rational[-1463, 5]}], 
          0}, {-0.30341177488591514`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[828, 5], Rational[-1538, 15]}], 0}, {-0.3024183131558907, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1442, 15], Rational[-298, 5]}], 
          0}, {-0.30149239616040285`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1057, 5], Rational[1957, 15]}], 0}, {-0.3004989344303784,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4213, 15], Rational[867, 5]}], 
          0}, {-0.29957301743489057`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4937, 15], Rational[-1018, 5]}], 0}, {-0.2983867761452688,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[108, 5], Rational[-203, 15]}], 0}, {-0.29739331441524436`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-718, 15], Rational[147, 5]}], 0}, {-0.29646739741975653`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1777, 5], Rational[3292, 15]}], 
          0}, {-0.29547393568973207`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6373, 15], Rational[1312, 5]}], 
          0}, {-0.29454801869424424`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2777, 15], Rational[-573, 5]}], 0}, {-0.2933617774046225, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-612, 5], Rational[1132, 15]}], 
          0}, {-0.29236831567459803`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2878, 15], Rational[592, 5]}], 0}, {-0.2914423986791102, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6272, 15], Rational[-1293, 5]}], 
          0}, {-0.29025615738948846`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[553, 5], Rational[-1028, 15]}], 0}, {-0.289262695659464, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[617, 15], Rational[-128, 5]}], 0}, {-0.28833677866397617`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1332, 5], Rational[2467, 15]}], 0}, {-0.2873433169339517,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5038, 15], Rational[1037, 5]}], 0}, {-0.2864173999384639,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4112, 15], Rational[-848, 5]}], 
          0}, {-0.28523115864884213`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-167, 5], Rational[307, 15]}], 0}, {-0.2842376969188177, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1543, 15], Rational[317, 5]}], 
          0}, {-0.28331177992332984`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2052, 5], Rational[3802, 15]}], 0}, {-0.2823183181933054,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7198, 15], Rational[1482, 5]}], 
          0}, {-0.28139240119781755`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1952, 15], Rational[-403, 5]}], 0}, {-0.2802061599081958, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-887, 5], Rational[1642, 15]}], 
          0}, {-0.27921269817817135`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3703, 15], Rational[762, 5]}], 0}, {-0.2782867811826835, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5447, 15], Rational[-1123, 5]}], 
          0}, {-0.27710053989306177`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[278, 5], Rational[-518, 15]}], 0}, {-0.2761070781630373, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-208, 15], Rational[42, 5]}], 0}, {-0.2751811611675495, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1607, 5], Rational[2977, 15]}], 0}, {-0.274187699437525, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5863, 15], Rational[1207, 5]}], 0}, {-0.2732617824420372,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3287, 15], Rational[-678, 5]}], 
          0}, {-0.27207554115241545`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-442, 5], Rational[817, 15]}], 0}, {-0.271082079422391, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2368, 15], Rational[487, 5]}], 
          0}, {-0.27015616242690316`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6782, 15], Rational[-1398, 5]}], 0}, {-0.2689699211372814,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[723, 5], Rational[-1343, 15]}], 
          0}, {-0.26797645940725695`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1127, 15], Rational[-233, 5]}], 0}, {-0.2670505424117691, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1162, 5], Rational[2152, 15]}], 
          0}, {-0.26605708068174466`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4528, 15], Rational[932, 5]}], 
          0}, {-0.26513116368625683`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4622, 15], Rational[-953, 5]}], 0}, {-0.2639449223966351, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3, 5], Rational[-8, 15]}], 0}, {-0.2629514606666106, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1033, 15], Rational[212, 5]}], 0}, {-0.2620255436711228, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1882, 5], Rational[3487, 15]}], 
          0}, {-0.26103208194109834`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6688, 15], Rational[1377, 5]}], 0}, {-0.2601061649456105,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2462, 15], Rational[-508, 5]}], 
          0}, {-0.25891992365598876`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-717, 5], Rational[1327, 15]}], 0}, {-0.2579264619259643, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3193, 15], Rational[657, 5]}], 
          0}, {-0.25700054493047647`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5957, 15], Rational[-1228, 5]}], 0}, {-0.2558143036408547,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[448, 5], Rational[-833, 15]}], 0}, {-0.25482084191083026`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[302, 15], Rational[-63, 5]}], 0}, {-0.25389492491534243`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1437, 5], Rational[2662, 15]}], 0}, {-0.252901463185318, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5353, 15], Rational[1102, 5]}], 
          0}, {-0.25197554618983015`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3797, 15], Rational[-783, 5]}], 0}, {-0.2507893049002084, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-272, 5], Rational[502, 15]}], 0}, {-0.24979584317018394`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1858, 15], Rational[382, 5]}], 0}, {-0.2488699261746961, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7292, 15], Rational[-1503, 5]}], 
          0}, {-0.24768368488507436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[893, 5], Rational[-1658, 15]}], 0}, {-0.2466902231550499, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1637, 15], Rational[-338, 5]}], 
          0}, {-0.24576430615956207`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-992, 5], Rational[1837, 15]}], 
          0}, {-0.24477084442953762`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4018, 15], Rational[827, 5]}], 
          0}, {-0.24384492743404979`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5132, 15], Rational[-1058, 5]}], 
          0}, {-0.24265868614442804`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[173, 5], Rational[-323, 15]}], 0}, {-0.24166522441440358`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-523, 15], Rational[107, 5]}], 0}, {-0.24073930741891575`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1712, 5], Rational[3172, 15]}], 0}, {-0.2397458456888913,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6178, 15], Rational[1272, 5]}], 
          0}, {-0.23881992869340346`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2972, 15], Rational[-613, 5]}], 0}, {-0.2376336874037817, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-547, 5], Rational[1012, 15]}], 
          0}, {-0.23664022567375725`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2683, 15], Rational[552, 5]}], 
          0}, {-0.23571430867826942`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6467, 15], Rational[-1333, 5]}], 
          0}, {-0.23452806738864768`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[618, 5], Rational[-1148, 15]}], 
          0}, {-0.23353460565862322`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[812, 15], Rational[-168, 5]}], 0}, {-0.2326086886631354, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1267, 5], Rational[2347, 15]}], 
          0}, {-0.23161522693311093`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4843, 15], Rational[997, 5]}], 0}, {-0.2306893099376231, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4307, 15], Rational[-888, 5]}], 
          0}, {-0.22950306864800135`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-102, 5], Rational[187, 15]}], 0}, {-0.2285096069179769, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1348, 15], Rational[277, 5]}], 
          0}, {-0.22758368992248906`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1987, 5], Rational[3682, 15]}], 0}, {-0.2265902281924646,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7003, 15], Rational[1442, 5]}], 
          0}, {-0.22566431119697677`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2147, 15], Rational[-443, 5]}], 
          0}, {-0.22447806990735503`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-822, 5], Rational[1522, 15]}], 
          0}, {-0.22348460817733057`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3508, 15], Rational[722, 5]}], 
          0}, {-0.22255869118184274`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5642, 15], Rational[-1163, 5]}], 0}, {-0.221372449892221, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[343, 5], Rational[-638, 15]}], 0}, {-0.22037898816219653`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-13, 15], Rational[2, 5]}], 0}, {-0.2194530711667087, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1542, 5], Rational[2857, 15]}], 
          0}, {-0.21845960943668424`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5668, 15], Rational[1167, 5]}], 0}, {-0.2175336924411964,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3482, 15], Rational[-718, 5]}], 
          0}, {-0.21634745115157467`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-377, 5], Rational[697, 15]}], 0}, {-0.2153539894215502, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2173, 15], Rational[447, 5]}], 
          0}, {-0.21442807242606238`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6977, 15], Rational[-1438, 5]}], 
          0}, {-0.21324183113644063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[788, 5], Rational[-1463, 15]}], 
          0}, {-0.21224836940641617`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1322, 15], Rational[-273, 5]}], 
          0}, {-0.21132245241092834`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1097, 5], Rational[2032, 15]}], 
          0}, {-0.21032899068090388`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4333, 15], Rational[892, 5]}], 
          0}, {-0.20940307368541605`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4817, 15], Rational[-993, 5]}], 0}, {-0.2082168323957943, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[68, 5], Rational[-128, 15]}], 0}, {-0.20722337066576985`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-838, 15], Rational[172, 5]}], 0}, {-0.20629745367028202`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1817, 5], Rational[3367, 15]}], 
          0}, {-0.20530399194025756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6493, 15], Rational[1337, 5]}], 
          0}, {-0.20437807494476973`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2657, 15], Rational[-548, 5]}], 
          0}, {-0.20319183365514798`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-652, 5], Rational[1207, 15]}], 
          0}, {-0.20219837192512352`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2998, 15], Rational[617, 5]}], 0}, {-0.2012724549296357, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6152, 15], Rational[-1268, 5]}], 
          0}, {-0.20008621364001394`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[513, 5], Rational[-953, 15]}], 0}, {-0.19909275190998948`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[497, 15], Rational[-103, 5]}], 0}, {-0.19816683491450165`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1372, 5], Rational[2542, 15]}], 0}, {-0.1971733731844772,
           0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5158, 15], Rational[1062, 5]}], 
          0}, {-0.19624745618898937`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3992, 15], Rational[-823, 5]}], 
          0}, {-0.19506121489936762`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-207, 5], Rational[382, 15]}], 0}, {-0.19406775316934316`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1663, 15], Rational[342, 5]}], 
          0}, {-0.19314183617385533`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2092, 5], Rational[3877, 15]}], 
          0}, {-0.19214837444383087`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7318, 15], Rational[1507, 5]}], 
          0}, {-0.19122245744834304`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1832, 15], Rational[-378, 5]}], 0}, {-0.1900362161587213, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-927, 5], Rational[1717, 15]}], 
          0}, {-0.18904275442869684`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3823, 15], Rational[787, 5]}], 0}, {-0.188116837433209, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5327, 15], Rational[-1098, 5]}], 
          0}, {-0.18693059614358726`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[238, 5], Rational[-443, 15]}], 0}, {-0.1859371344135628, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-328, 15], Rational[67, 5]}], 0}, {-0.18501121741807497`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1647, 5], Rational[3052, 15]}], 0}, {-0.1840177556880505,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5983, 15], Rational[1232, 5]}], 
          0}, {-0.18309183869256268`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3167, 15], Rational[-653, 5]}], 
          0}, {-0.18190559740294093`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-482, 5], Rational[892, 15]}], 0}, {-0.18091213567291647`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2488, 15], Rational[512, 5]}], 
          0}, {-0.17998621867742864`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6662, 15], Rational[-1373, 5]}], 0}, {-0.1787999773878069,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[683, 5], Rational[-1268, 15]}], 
          0}, {-0.17780651565778244`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1007, 15], Rational[-208, 5]}], 0}, {-0.1768805986622946, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1202, 5], Rational[2227, 15]}], 
          0}, {-0.17588713693227015`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4648, 15], Rational[957, 5]}], 
          0}, {-0.17496121993678232`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4502, 15], Rational[-928, 5]}], 
          0}, {-0.17377497864716057`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-37, 5], Rational[67, 15]}], 0}, {-0.1727815169171361, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1153, 15], Rational[237, 5]}], 
          0}, {-0.17185559992164828`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1922, 5], Rational[3562, 15]}], 
          0}, {-0.17086213819162382`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6808, 15], Rational[1402, 5]}], 0}, {-0.169936221196136, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2342, 15], Rational[-483, 5]}], 
          0}, {-0.16874997990651425`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-757, 5], Rational[1402, 15]}], 0}, {-0.1677565181764898, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3313, 15], Rational[682, 5]}], 
          0}, {-0.16683060118100196`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5837, 15], Rational[-1203, 5]}], 0}, {-0.1656443598913802,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[408, 5], Rational[-758, 15]}], 0}, {-0.16465089816135575`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[182, 15], Rational[-38, 5]}], 0}, {-0.16372498116586792`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1477, 5], Rational[2737, 15]}], 
          0}, {-0.16273151943584346`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5473, 15], Rational[1127, 5]}], 
          0}, {-0.16180560244035563`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3677, 15], Rational[-758, 5]}], 
          0}, {-0.16061936115073389`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-312, 5], Rational[577, 15]}], 0}, {-0.15962589942070943`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1978, 15], Rational[407, 5]}], 0}, {-0.1586999824252216, 
          0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7172, 15], Rational[-1478, 5]}], 
          0}, {-0.15751374113559985`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[853, 5], Rational[-1583, 15]}], 0}, {-0.1565202794055754, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1517, 15], Rational[-313, 5]}], 
          0}, {-0.15559436241008756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1032, 5], Rational[1912, 15]}], 0}, {-0.1546009006800631,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4138, 15], Rational[852, 5]}], 
          0}, {-0.15367498368457527`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5012, 15], Rational[-1033, 5]}], 
          0}, {-0.15248874239495352`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[133, 5], Rational[-248, 15]}], 0}, {-0.15149528066492907`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-643, 15], Rational[132, 5]}], 0}, {-0.15056936366944124`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1752, 5], Rational[3247, 15]}], 
          0}, {-0.14957590193941678`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6298, 15], Rational[1297, 5]}], 
          0}, {-0.14864998494392895`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2852, 15], Rational[-588, 5]}], 0}, {-0.1474637436543072, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-587, 5], Rational[1087, 15]}], 
          0}, {-0.14647028192428274`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2803, 15], Rational[577, 5]}], 0}, {-0.1455443649287949, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6347, 15], Rational[-1308, 5]}], 
          0}, {-0.14435812363917316`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[578, 5], Rational[-1073, 15]}], 0}, {-0.1433646619091487, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[692, 15], Rational[-143, 5]}], 0}, {-0.14243874491366088`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1307, 5], Rational[2422, 15]}], 
          0}, {-0.14144528318363642`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4963, 15], Rational[1022, 5]}], 0}, {-0.1405193661881486,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4187, 15], Rational[-863, 5]}], 
          0}, {-0.13933312489852684`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-142, 5], Rational[262, 15]}], 0}, {-0.13833966316850238`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1468, 15], Rational[302, 5]}], 
          0}, {-0.13741374617301455`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2027, 5], Rational[3757, 15]}], 0}, {-0.1364202844429901,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7123, 15], Rational[1467, 5]}], 
          0}, {-0.13549436744750226`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2027, 15], Rational[-418, 5]}], 
          0}, {-0.13430812615788051`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-862, 5], Rational[1597, 15]}], 
          0}, {-0.13331466442785606`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3628, 15], Rational[747, 5]}], 
          0}, {-0.13238874743236823`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5522, 15], Rational[-1138, 5]}], 
          0}, {-0.13120250614274648`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[303, 5], Rational[-563, 15]}], 0}, {-0.13020904441272202`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-133, 15], Rational[27, 5]}], 0}, {-0.1292831274172342, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1582, 5], Rational[2932, 15]}], 
          0}, {-0.12828966568720973`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5788, 15], Rational[1192, 5]}], 0}, {-0.1273637486917219,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3362, 15], Rational[-693, 5]}], 
          0}, {-0.12617750740210015`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-417, 5], Rational[772, 15]}], 0}, {-0.1251840456720757, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2293, 15], Rational[472, 5]}], 
          0}, {-0.12425812867658786`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6857, 15], Rational[-1413, 5]}], 
          0}, {-0.12307188738696612`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[748, 5], Rational[-1388, 15]}], 
          0}, {-0.12207842565694164`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1202, 15], Rational[-248, 5]}], 
          0}, {-0.12115250866145383`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1137, 5], Rational[2107, 15]}], 
          0}, {-0.12015904693142936`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4453, 15], Rational[917, 5]}], 
          0}, {-0.11923312993594154`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4697, 15], Rational[-968, 5]}], 
          0}, {-0.11804688864631979`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[28, 5], Rational[-53, 15]}], 0}, {-0.11705342691629532`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-958, 15], Rational[197, 5]}], 0}, {-0.1161275099208075, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1857, 5], Rational[3442, 15]}], 
          0}, {-0.11513404819078303`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6613, 15], Rational[1362, 5]}], 
          0}, {-0.11420813119529521`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2537, 15], Rational[-523, 5]}], 
          0}, {-0.11302188990567347`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-692, 5], Rational[1282, 15]}], 0}, {-0.112028428175649, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3118, 15], Rational[642, 5]}], 
          0}, {-0.11110251118016118`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6032, 15], Rational[-1243, 5]}], 
          0}, {-0.10991626989053943`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[473, 5], Rational[-878, 15]}], 0}, {-0.10892280816051496`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[377, 15], Rational[-78, 5]}], 0}, {-0.10799689116502714`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1412, 5], Rational[2617, 15]}], 
          0}, {-0.10700342943500267`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5278, 15], Rational[1087, 5]}], 
          0}, {-0.10607751243951485`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3872, 15], Rational[-798, 5]}], 0}, {-0.1048912711498931, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-247, 5], Rational[457, 15]}], 0}, {-0.10389780941986863`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1783, 15], Rational[367, 5]}], 
          0}, {-0.10297189242438082`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2132, 5], Rational[3952, 15]}], 
          0}, {-0.10197843069435635`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7438, 15], Rational[1532, 5]}], 
          0}, {-0.10105251369886853`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1712, 15], Rational[-353, 5]}], 0}, {-0.09986627240924678,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-967, 5], Rational[1792, 15]}], 0}, {-0.09887281067922231,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3943, 15], Rational[812, 5]}], 0}, {-0.09794689368373449,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5207, 15], Rational[-1073, 5]}], 
          0}, {-0.09676065239411274, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[198, 5], Rational[-368, 15]}], 0}, {-0.09576719066408827, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-448, 15], Rational[92, 5]}], 0}, {-0.09484127366860046, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1687, 5], Rational[3127, 15]}], 
          0}, {-0.09384781193857598, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6103, 15], Rational[1257, 5]}], 
          0}, {-0.09292189494308817, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3047, 15], Rational[-628, 5]}], 0}, {-0.09173565365346642,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-522, 5], Rational[967, 15]}], 0}, {-0.09074219192344195, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2608, 15], Rational[537, 5]}], 0}, {-0.08981627492795413,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6542, 15], Rational[-1348, 5]}], 
          0}, {-0.08863003363833238, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[643, 5], Rational[-1193, 15]}], 0}, {-0.08763657190830791,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[887, 15], Rational[-183, 5]}], 0}, {-0.0867106549128201, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1242, 5], Rational[2302, 15]}], 
          0}, {-0.08571719318279562, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4768, 15], Rational[982, 5]}], 0}, {-0.0847912761873078, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4382, 15], Rational[-903, 5]}], 0}, {-0.08360503489768606,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-77, 5], Rational[142, 15]}], 0}, {-0.08261157316766159, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1273, 15], Rational[262, 5]}], 0}, {-0.08168565617217377,
           0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1962, 5], Rational[3637, 15]}], 0}, {-0.0806921944421493,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6928, 15], Rational[1427, 5]}], 
          0}, {-0.07976627744666148, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2222, 15], Rational[-458, 5]}], 0}, {-0.07858003615703973,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-797, 5], Rational[1477, 15]}], 0}, {-0.07758657442701526,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3433, 15], Rational[707, 5]}], 0}, {-0.07666065743152745,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5717, 15], Rational[-1178, 5]}], 0}, {-0.0754744161419057,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[368, 5], Rational[-683, 15]}], 0}, {-0.07448095441188123, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[62, 15], Rational[-13, 5]}], 0}, {-0.07355503741639341, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1517, 5], Rational[2812, 15]}], 
          0}, {-0.07256157568636894, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5593, 15], Rational[1152, 5]}], 
          0}, {-0.07163565869088112, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3557, 15], Rational[-733, 5]}], 0}, {-0.07044941740125937,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-352, 5], Rational[652, 15]}], 0}, {-0.0694559556712349, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2098, 15], Rational[432, 5]}], 0}, {-0.06853003867574708,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7052, 15], Rational[-1453, 5]}], 
          0}, {-0.06734379738612534, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[813, 5], Rational[-1508, 15]}], 0}, {-0.06635033565610086,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1397, 15], Rational[-288, 5]}], 0}, {-0.06542441866061305,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1072, 5], Rational[1987, 15]}], 
          0}, {-0.06443095693058858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4258, 15], Rational[877, 5]}], 0}, {-0.06350503993510076,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4892, 15], Rational[-1008, 5]}], 
          0}, {-0.06231879864547902, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[93, 5], Rational[-173, 15]}], 0}, {-0.06132533691545454, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-763, 15], Rational[157, 5]}], 0}, {-0.06039941991996673, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1792, 5], Rational[3322, 15]}], 
          0}, {-0.05940595818994225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6418, 15], Rational[1322, 5]}], 
          0}, {-0.05848004119445444, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2732, 15], Rational[-563, 5]}], 
          0}, {-0.057293799904832694`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-627, 5], Rational[1162, 15]}], 
          0}, {-0.056300338174808215`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2923, 15], Rational[602, 5]}], 
          0}, {-0.055374421179320406`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6227, 15], Rational[-1283, 5]}], 
          0}, {-0.05418817988969866, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[538, 5], Rational[-998, 15]}], 0}, {-0.05319471815967418, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[572, 15], Rational[-118, 5]}], 0}, {-0.05226880116418637, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1347, 5], Rational[2497, 15]}], 
          0}, {-0.05127533943416189, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5083, 15], Rational[1047, 5]}], 
          0}, {-0.05034942243867408, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4067, 15], Rational[-838, 5]}], 0}, {-0.04916318114905233,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-182, 5], Rational[337, 15]}], 
          0}, {-0.048169719419027854`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1588, 15], Rational[327, 5]}], 
          0}, {-0.047243802423540045`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2067, 5], Rational[3832, 15]}], 
          0}, {-0.046250340693515565`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7243, 15], Rational[1492, 5]}], 
          0}, {-0.045324423698027756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1907, 15], Rational[-393, 5]}], 0}, {-0.04413818240840601,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-902, 5], Rational[1672, 15]}], 0}, {-0.04314472067838153,
           0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3748, 15], Rational[772, 5]}], 0}, {-0.04221880368289372,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5402, 15], Rational[-1113, 5]}], 
          0}, {-0.04103256239327197, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[263, 5], Rational[-488, 15]}], 0}, {-0.04003910066324749, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-253, 15], Rational[52, 5]}], 0}, {-0.039113183667759684`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1622, 5], Rational[3007, 15]}], 
          0}, {-0.038119721937735204`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5908, 15], Rational[1217, 5]}], 
          0}, {-0.037193804942247395`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3242, 15], Rational[-668, 5]}], 0}, {-0.03600756365262565,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-457, 5], Rational[847, 15]}], 0}, {-0.03501410192260117, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2413, 15], Rational[497, 5]}], 0}, {-0.03408818492711336,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6737, 15], Rational[-1388, 5]}], 
          0}, {-0.03290194363749161, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[708, 5], Rational[-1313, 15]}], 0}, {-0.03190848190746713,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1082, 15], Rational[-223, 5]}], 0}, {-0.03098256491197932,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1177, 5], Rational[2182, 15]}], 
          0}, {-0.029989103181954847`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4573, 15], Rational[942, 5]}], 0}, {-0.02906318618646703,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4577, 15], Rational[-943, 5]}], 
          0}, {-0.027876944896845283`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-12, 5], Rational[22, 15]}], 0}, {-0.02688348316682081, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1078, 15], Rational[222, 5]}], 
          0}, {-0.025957566171332994`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1897, 5], Rational[3517, 15]}], 
          0}, {-0.024964104441308522`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6733, 15], Rational[1387, 5]}], 
          0}, {-0.024038187445820706`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2417, 15], Rational[-498, 5]}], 
          0}, {-0.022851946156198958`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-732, 5], Rational[1357, 15]}], 
          0}, {-0.021858484426174486`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3238, 15], Rational[667, 5]}], 0}, {-0.02093256743068667,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5912, 15], Rational[-1218, 5]}], 
          0}, {-0.01974632614106492, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[433, 5], Rational[-803, 15]}], 0}, {-0.01875286441104045, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[257, 15], Rational[-53, 5]}], 0}, {-0.017826947415552633`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1452, 5], Rational[2692, 15]}], 
          0}, {-0.01683348568552816, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5398, 15], Rational[1112, 5]}], 
          0}, {-0.015907568690040345`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3752, 15], Rational[-773, 5]}], 
          0}, {-0.014721327400418597`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-287, 5], Rational[532, 15]}], 
          0}, {-0.013727865670394124`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1903, 15], Rational[392, 5]}], 
          0}, {-0.012801948674906308`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7247, 15], Rational[-1493, 5]}], 
          0}, {-0.01161570738528456, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[878, 5], Rational[-1628, 15]}], 
          0}, {-0.010622245655260088`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1592, 15], Rational[-328, 5]}], 
          0}, {-0.009696328659772272, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1007, 5], Rational[1867, 15]}], 0}, {-0.0087028669297478,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4063, 15], Rational[837, 5]}], 
          0}, {-0.007776949934259984, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5087, 15], Rational[-1048, 5]}], 
          0}, {-0.006590708644638236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[158, 5], Rational[-293, 15]}], 
          0}, {-0.0055972469146137625`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-568, 15], Rational[117, 5]}], 0}, {-0.004671329919125947,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1727, 5], Rational[3202, 15]}], 
          0}, {-0.003677868189101474, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6223, 15], Rational[1282, 5]}], 
          0}, {-0.0027519511936136593`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2927, 15], Rational[-603, 5]}], 
          0}, {-0.0015657099039919113`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-562, 5], Rational[1042, 15]}], 
          0}, {-0.0005722481739674379, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2728, 15], Rational[562, 5]}], 0}, {
         0.00035366882152037724`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6422, 15], Rational[-1323, 5]}], 0}, {
         0.001539910111142125, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[603, 5], Rational[-1118, 15]}], 0}, {
         0.0025333718411665986`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[767, 15], Rational[-158, 5]}], 0}, {
         0.0034592888366544133`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1282, 5], Rational[2377, 15]}], 0}, {
         0.004452750566678887, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4888, 15], Rational[1007, 5]}], 0}, {
         0.005378667562166702, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4262, 15], Rational[-878, 5]}], 0}, {
         0.00656490885178845, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-117, 5], Rational[217, 15]}], 0}, {
         0.007558370581812923, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1393, 15], Rational[287, 5]}], 0}, {
         0.008484287577300739, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2002, 5], Rational[3712, 15]}], 0}, {
         0.009477749307325211, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7048, 15], Rational[1452, 5]}], 0}, {
         0.010403666302813027`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2102, 15], Rational[-433, 5]}], 0}, {
         0.011589907592434775`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-837, 5], Rational[1552, 15]}], 0}, {
         0.012583369322459247`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3553, 15], Rational[732, 5]}], 0}, {
         0.013509286317947063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5597, 15], Rational[-1153, 5]}], 0}, {
         0.014695527607568811`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[328, 5], Rational[-608, 15]}], 0}, {
         0.015688989337593284`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-58, 15], Rational[12, 5]}], 0}, {
         0.0166149063330811, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1557, 5], Rational[2887, 15]}], 0}, {
         0.017608368063105572`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5713, 15], Rational[1177, 5]}], 0}, {
         0.018534285058593388`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3437, 15], Rational[-708, 5]}], 0}, {
         0.019720526348215136`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-392, 5], Rational[727, 15]}], 0}, {
         0.02071398807823961, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2218, 15], Rational[457, 5]}], 0}, {
         0.021639905073727424`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6932, 15], Rational[-1428, 5]}], 0}, {
         0.022826146363349172`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[773, 5], Rational[-1433, 15]}], 0}, {
         0.023819608093373645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1277, 15], Rational[-263, 5]}], 0}, {
         0.02474552508886146, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1112, 5], Rational[2062, 15]}], 0}, {
         0.025738986818885933`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4378, 15], Rational[902, 5]}], 0}, {
         0.02666490381437375, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4772, 15], Rational[-983, 5]}], 0}, {
         0.027851145103995497`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[53, 5], Rational[-98, 15]}], 0}, {
         0.02884460683401997, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-883, 15], Rational[182, 5]}], 0}, {
         0.029770523829507786`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1832, 5], Rational[3397, 15]}], 0}, {
         0.030763985559532258`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6538, 15], Rational[1347, 5]}], 0}, {
         0.03168990255502007, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2612, 15], Rational[-538, 5]}], 0}, {
         0.03287614384464182, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-667, 5], Rational[1237, 15]}], 0}, {
         0.0338696055746663, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3043, 15], Rational[627, 5]}], 0}, {
         0.03479552257015411, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6107, 15], Rational[-1258, 5]}], 0}, {
         0.035981763859775855`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[498, 5], Rational[-923, 15]}], 0}, {
         0.036975225589800334`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[452, 15], Rational[-93, 5]}], 0}, {
         0.03790114258528814, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1387, 5], Rational[2572, 15]}], 0}, {
         0.03889460431531262, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5203, 15], Rational[1072, 5]}], 0}, {
         0.03982052131080043, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3947, 15], Rational[-813, 5]}], 0}, {
         0.04100676260042218, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-222, 5], Rational[412, 15]}], 0}, {
         0.04200022433044666, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1708, 15], Rational[352, 5]}], 0}, {
         0.04292614132593447, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2107, 5], Rational[3907, 15]}], 0}, {
         0.04391960305595895, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7363, 15], Rational[1517, 5]}], 0}, {
         0.044845520051446756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1787, 15], Rational[-368, 5]}], 0}, {
         0.046031761341068504`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-942, 5], Rational[1747, 15]}], 0}, {
         0.047025223071092984`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3868, 15], Rational[797, 5]}], 0}, {
         0.04795114006658079, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5282, 15], Rational[-1088, 5]}], 0}, {
         0.04913738135620254, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[223, 5], Rational[-413, 15]}], 0}, {
         0.05013084308622702, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-373, 15], Rational[77, 5]}], 0}, {
         0.05105676008171483, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1662, 5], Rational[3082, 15]}], 0}, {
         0.05205022181173931, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6028, 15], Rational[1242, 5]}], 0}, {
         0.05297613880722712, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3122, 15], Rational[-643, 5]}], 0}, {
         0.054162380096848865`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-497, 5], Rational[922, 15]}], 0}, {
         0.055155841826873345`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2533, 15], Rational[522, 5]}], 0}, {
         0.056081758822361154`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6617, 15], Rational[-1363, 5]}], 0}, {
         0.0572680001119829, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[668, 5], Rational[-1238, 15]}], 0}, {
         0.05826146184200738, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[962, 15], Rational[-198, 5]}], 0}, {
         0.05918737883749519, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1217, 5], Rational[2257, 15]}], 0}, {
         0.06018084056751967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4693, 15], Rational[967, 5]}], 0}, {
         0.06110675756300748, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4457, 15], Rational[-918, 5]}], 0}, {
         0.062292998852629226`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-52, 5], Rational[97, 15]}], 0}, {
         0.0632864605826537, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1198, 15], Rational[247, 5]}], 0}, {
         0.06421237757814152, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1937, 5], Rational[3592, 15]}], 0}, {
         0.065205839308166, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6853, 15], Rational[1412, 5]}], 0}, {
         0.06613175630365381, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2297, 15], Rational[-473, 5]}], 0}, {
         0.06731799759327556, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-772, 5], Rational[1432, 15]}], 0}, {
         0.06831145932330003, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3358, 15], Rational[692, 5]}], 0}, {
         0.06923737631878785, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5792, 15], Rational[-1193, 5]}], 0}, {
         0.0704236176084096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[393, 5], Rational[-728, 15]}], 0}, {
         0.07141707933843407, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[137, 15], Rational[-28, 5]}], 0}, {
         0.07234299633392188, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1492, 5], Rational[2767, 15]}], 0}, {
         0.07333645806394636, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5518, 15], Rational[1137, 5]}], 0}, {
         0.07426237505943417, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3632, 15], Rational[-748, 5]}], 0}, {
         0.07544861634905592, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-327, 5], Rational[607, 15]}], 0}, {
         0.07644207807908039, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2023, 15], Rational[417, 5]}], 0}, {
         0.07736799507456821, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7127, 15], Rational[-1468, 5]}], 0}, {
         0.07855423636418996, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[838, 5], Rational[-1553, 15]}], 0}, {
         0.07954769809421443, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1472, 15], Rational[-303, 5]}], 0}, {
         0.08047361508970224, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1047, 5], Rational[1942, 15]}], 0}, {
         0.08146707681972672, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4183, 15], Rational[862, 5]}], 0}, {
         0.08239299381521453, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4967, 15], Rational[-1023, 5]}], 0}, {
         0.08357923510483628, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[118, 5], Rational[-218, 15]}], 0}, {
         0.08457269683486075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-688, 15], Rational[142, 5]}], 0}, {
         0.08549861383034857, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1767, 5], Rational[3277, 15]}], 0}, {
         0.08649207556037304, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6343, 15], Rational[1307, 5]}], 0}, {
         0.08741799255586086, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2807, 15], Rational[-578, 5]}], 0}, {
         0.0886042338454826, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-602, 5], Rational[1117, 15]}], 0}, {
         0.08959769557550708, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2848, 15], Rational[587, 5]}], 0}, {
         0.0905236125709949, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6302, 15], Rational[-1298, 5]}], 0}, {
         0.09170985386061664, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[563, 5], Rational[-1043, 15]}], 0}, {
         0.09270331559064111, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[647, 15], Rational[-133, 5]}], 0}, {
         0.09362923258612893, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1322, 5], Rational[2452, 15]}], 0}, {
         0.0946226943161534, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5008, 15], Rational[1032, 5]}], 0}, {
         0.09554861131164122, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4142, 15], Rational[-853, 5]}], 0}, {
         0.09673485260126297, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-157, 5], Rational[292, 15]}], 0}, {
         0.09772831433128744, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1513, 15], Rational[312, 5]}], 0}, {
         0.09865423132677525, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2042, 5], Rational[3787, 15]}], 0}, {
         0.09964769305679973, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7168, 15], Rational[1477, 5]}], 0}, {
         0.10057361005228754`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1982, 15], Rational[-408, 5]}], 0}, {
         0.10175985134190929`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-877, 5], Rational[1627, 15]}], 0}, {
         0.10275331307193376`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3673, 15], Rational[757, 5]}], 0}, {
         0.10367923006742158`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5477, 15], Rational[-1128, 5]}], 0}, {
         0.10486547135704333`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[288, 5], Rational[-533, 15]}], 0}, {
         0.1058589330870678, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-178, 15], Rational[37, 5]}], 0}, {
         0.10678485008255562`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1597, 5], Rational[2962, 15]}], 0}, {
         0.10777831181258009`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5833, 15], Rational[1202, 5]}], 0}, {
         0.1087042288080679, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3317, 15], Rational[-683, 5]}], 0}, {
         0.10989047009768965`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-432, 5], Rational[802, 15]}], 0}, {
         0.11088393182771412`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2338, 15], Rational[482, 5]}], 0}, {
         0.11180984882320194`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6812, 15], Rational[-1403, 5]}], 0}, {
         0.11299609011282369`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[733, 5], Rational[-1358, 15]}], 0}, {
         0.11398955184284816`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1157, 15], Rational[-238, 5]}], 0}, {
         0.11491546883833598`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1152, 5], Rational[2137, 15]}], 0}, {
         0.11590893056836045`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4498, 15], Rational[927, 5]}], 0}, {
         0.11683484756384827`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4652, 15], Rational[-958, 5]}], 0}, {
         0.11802108885347001`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[13, 5], Rational[-23, 15]}], 0}, {
         0.11901455058349449`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1003, 15], Rational[207, 5]}], 0}, {
         0.1199404675789823, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1872, 5], Rational[3472, 15]}], 0}, {
         0.12093392930900677`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6658, 15], Rational[1372, 5]}], 0}, {
         0.12185984630449459`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2492, 15], Rational[-513, 5]}], 0}, {
         0.12304608759411634`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-707, 5], Rational[1312, 15]}], 0}, {
         0.12403954932414081`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3163, 15], Rational[652, 5]}], 0}, {
         0.12496546631962863`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5987, 15], Rational[-1233, 5]}], 0}, {
         0.12615170760925037`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[458, 5], Rational[-848, 15]}], 0}, {
         0.12714516933927483`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[332, 15], Rational[-68, 5]}], 0}, {
         0.12807108633476266`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1427, 5], Rational[2647, 15]}], 0}, {
         0.12906454806478712`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5323, 15], Rational[1097, 5]}], 0}, {
         0.12999046506027495`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3827, 15], Rational[-788, 5]}], 0}, {
         0.1311767063498967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-262, 5], Rational[487, 15]}], 0}, {
         0.13217016807992116`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1828, 15], Rational[377, 5]}], 0}, {
         0.133096085075409, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7322, 15], Rational[-1508, 5]}], 0}, {
         0.13428232636503074`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[903, 5], Rational[-1673, 15]}], 0}, {
         0.1352757880950552, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1667, 15], Rational[-343, 5]}], 0}, {
         0.13620170509054302`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-982, 5], Rational[1822, 15]}], 0}, {
         0.13719516682056748`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3988, 15], Rational[822, 5]}], 0}, {
         0.1381210838160553, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5162, 15], Rational[-1063, 5]}], 0}, {
         0.13930732510567706`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[183, 5], Rational[-338, 15]}], 0}, {
         0.14030078683570152`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-493, 15], Rational[102, 5]}], 0}, {
         0.14122670383118935`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1702, 5], Rational[3157, 15]}], 0}, {
         0.1422201655612138, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6148, 15], Rational[1267, 5]}], 0}, {
         0.14314608255670164`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3002, 15], Rational[-618, 5]}], 0}, {
         0.14433232384632338`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-537, 5], Rational[997, 15]}], 0}, {
         0.14532578557634784`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2653, 15], Rational[547, 5]}], 0}, {
         0.14625170257183567`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6497, 15], Rational[-1338, 5]}], 0}, {
         0.14743794386145742`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[628, 5], Rational[-1163, 15]}], 0}, {
         0.14843140559148188`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[842, 15], Rational[-173, 5]}], 0}, {
         0.1493573225869697, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1257, 5], Rational[2332, 15]}], 0}, {
         0.15035078431699417`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4813, 15], Rational[992, 5]}], 0}, {
         0.151276701312482, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4337, 15], Rational[-893, 5]}], 0}, {
         0.15246294260210375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-92, 5], Rational[172, 15]}], 0}, {
         0.1534564043321282, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1318, 15], Rational[272, 5]}], 0}, {
         0.15438232132761603`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1977, 5], Rational[3667, 15]}], 0}, {
         0.1553757830576405, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6973, 15], Rational[1437, 5]}], 0}, {
         0.15630170005312832`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2177, 15], Rational[-448, 5]}], 0}, {
         0.15748794134275007`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-812, 5], Rational[1507, 15]}], 0}, {
         0.15848140307277453`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3478, 15], Rational[717, 5]}], 0}, {
         0.15940732006826236`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5672, 15], Rational[-1168, 5]}], 0}, {
         0.1605935613578841, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[353, 5], Rational[-653, 15]}], 0}, {
         0.16158702308790857`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[17, 15], Rational[-3, 5]}], 0}, {0.1625129400833964, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1532, 5], Rational[2842, 15]}], 0}, {
         0.16350640181342085`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5638, 15], Rational[1162, 5]}], 0}, {
         0.16443231880890868`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3512, 15], Rational[-723, 5]}], 0}, {
         0.16561856009853043`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-367, 5], Rational[682, 15]}], 0}, {
         0.1666120218285549, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2143, 15], Rational[442, 5]}], 0}, {
         0.16753793882404272`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7007, 15], Rational[-1443, 5]}], 0}, {
         0.16872418011366447`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[798, 5], Rational[-1478, 15]}], 0}, {
         0.16971764184368893`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1352, 15], Rational[-278, 5]}], 0}, {
         0.17064355883917676`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1087, 5], Rational[2017, 15]}], 0}, {
         0.17163702056920122`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4303, 15], Rational[887, 5]}], 0}, {
         0.17256293756468905`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4847, 15], Rational[-998, 5]}], 0}, {
         0.1737491788543108, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[78, 5], Rational[-143, 15]}], 0}, {
         0.17474264058433525`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-808, 15], Rational[167, 5]}], 0}, {
         0.17566855757982308`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1807, 5], Rational[3352, 15]}], 0}, {
         0.17666201930984754`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6463, 15], Rational[1332, 5]}], 0}, {
         0.17758793630533537`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2687, 15], Rational[-553, 5]}], 0}, {
         0.17877417759495712`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-642, 5], Rational[1192, 15]}], 0}, {
         0.17976763932498158`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2968, 15], Rational[612, 5]}], 0}, {
         0.1806935563204694, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6182, 15], Rational[-1273, 5]}], 0}, {
         0.18187979761009115`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[523, 5], Rational[-968, 15]}], 0}, {
         0.1828732593401156, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[527, 15], Rational[-108, 5]}], 0}, {
         0.18379917633560344`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1362, 5], Rational[2527, 15]}], 0}, {
         0.1847926380656279, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5128, 15], Rational[1057, 5]}], 0}, {
         0.18571855506111573`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4022, 15], Rational[-828, 5]}], 0}, {
         0.18690479635073748`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-197, 5], Rational[367, 15]}], 0}, {
         0.18789825808076194`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1633, 15], Rational[337, 5]}], 0}, {
         0.18882417507624977`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2082, 5], Rational[3862, 15]}], 0}, {
         0.18981763680627423`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7288, 15], Rational[1502, 5]}], 0}, {
         0.19074355380176206`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1862, 15], Rational[-383, 5]}], 0}, {
         0.1919297950913838, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-917, 5], Rational[1702, 15]}], 0}, {
         0.19292325682140826`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3793, 15], Rational[782, 5]}], 0}, {
         0.1938491738168961, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5357, 15], Rational[-1103, 5]}], 0}, {
         0.19503541510651784`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[248, 5], Rational[-458, 15]}], 0}, {
         0.1960288768365423, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-298, 15], Rational[62, 5]}], 0}, {
         0.19695479383203013`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1637, 5], Rational[3037, 15]}], 0}, {
         0.1979482555620546, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5953, 15], Rational[1227, 5]}], 0}, {
         0.19887417255754242`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3197, 15], Rational[-658, 5]}], 0}, {
         0.20006041384716416`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-472, 5], Rational[877, 15]}], 0}, {
         0.20105387557718862`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2458, 15], Rational[507, 5]}], 0}, {
         0.20197979257267645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6692, 15], Rational[-1378, 5]}], 0}, {
         0.2031660338622982, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[693, 5], Rational[-1283, 15]}], 0}, {
         0.20415949559232266`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1037, 15], Rational[-213, 5]}], 0}, {
         0.2050854125878105, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1192, 5], Rational[2212, 15]}], 0}, {
         0.20607887431783495`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4618, 15], Rational[952, 5]}], 0}, {
         0.20700479131332278`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4532, 15], Rational[-933, 5]}], 0}, {
         0.20819103260294453`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-27, 5], Rational[52, 15]}], 0}, {
         0.20918449433296898`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1123, 15], Rational[232, 5]}], 0}, {
         0.21011041132845681`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1912, 5], Rational[3547, 15]}], 0}, {
         0.21110387305848127`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6778, 15], Rational[1397, 5]}], 0}, {
         0.2120297900539691, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2372, 15], Rational[-488, 5]}], 0}, {
         0.21321603134359085`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-747, 5], Rational[1387, 15]}], 0}, {
         0.2142094930736153, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3283, 15], Rational[677, 5]}], 0}, {
         0.21513541006910314`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5867, 15], Rational[-1208, 5]}], 0}, {
         0.2163216513587249, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[418, 5], Rational[-773, 15]}], 0}, {
         0.21731511308874935`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[212, 15], Rational[-43, 5]}], 0}, {
         0.21824103008423718`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1467, 5], Rational[2722, 15]}], 0}, {
         0.21923449181426163`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5443, 15], Rational[1122, 5]}], 0}, {
         0.22016040880974946`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3707, 15], Rational[-763, 5]}], 0}, {
         0.2213466500993712, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-302, 5], Rational[562, 15]}], 0}, {
         0.22234011182939567`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1948, 15], Rational[402, 5]}], 0}, {
         0.2232660288248835, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7202, 15], Rational[-1483, 5]}], 0}, {
         0.22445227011450525`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[863, 5], Rational[-1598, 15]}], 0}, {
         0.2254457318445297, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1547, 15], Rational[-318, 5]}], 0}, {
         0.22637164884001754`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1022, 5], Rational[1897, 15]}], 0}, {
         0.227365110570042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4108, 15], Rational[847, 5]}], 0}, {
         0.22829102756552982`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5042, 15], Rational[-1038, 5]}], 0}, {
         0.22947726885515157`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[143, 5], Rational[-263, 15]}], 0}, {
         0.23047073058517603`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-613, 15], Rational[127, 5]}], 0}, {
         0.23139664758066386`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1742, 5], Rational[3232, 15]}], 0}, {
         0.23239010931068832`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6268, 15], Rational[1292, 5]}], 0}, {
         0.23331602630617615`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2882, 15], Rational[-593, 5]}], 0}, {
         0.2345022675957979, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-577, 5], Rational[1072, 15]}], 0}, {
         0.23549572932582236`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2773, 15], Rational[572, 5]}], 0}, {
         0.23642164632131019`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6377, 15], Rational[-1313, 5]}], 0}, {
         0.23760788761093193`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[588, 5], Rational[-1088, 15]}], 0}, {
         0.2386013493409564, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[722, 15], Rational[-148, 5]}], 0}, {
         0.23952726633644422`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1297, 5], Rational[2407, 15]}], 0}, {
         0.24052072806646868`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4933, 15], Rational[1017, 5]}], 0}, {
         0.2414466450619565, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4217, 15], Rational[-868, 5]}], 0}, {
         0.24263288635157826`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-132, 5], Rational[247, 15]}], 0}, {
         0.24362634808160272`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1438, 15], Rational[297, 5]}], 0}, {
         0.24455226507709055`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2017, 5], Rational[3742, 15]}], 0}, {
         0.245545726807115, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7093, 15], Rational[1462, 5]}], 0}, {
         0.24647164380260284`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2057, 15], Rational[-423, 5]}], 0}, {
         0.24765788509222458`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-852, 5], Rational[1582, 15]}], 0}, {
         0.24865134682224904`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3598, 15], Rational[742, 5]}], 0}, {
         0.24957726381773687`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5552, 15], Rational[-1143, 5]}], 0}, {
         0.2507635051073586, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[313, 5], Rational[-578, 15]}], 0}, {
         0.2517569668373831, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-103, 15], Rational[22, 5]}], 0}, {
         0.2526828838328709, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1572, 5], Rational[2917, 15]}], 0}, {
         0.25367634556289537`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5758, 15], Rational[1187, 5]}], 0}, {
         0.2546022625583832, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3392, 15], Rational[-698, 5]}], 0}, {
         0.25578850384800494`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-407, 5], Rational[757, 15]}], 0}, {
         0.2567819655780294, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2263, 15], Rational[467, 5]}], 0}, {
         0.25770788257351723`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6887, 15], Rational[-1418, 5]}], 0}, {
         0.258894123863139, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[758, 5], Rational[-1403, 15]}], 0}, {
         0.25988758559316344`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1232, 15], Rational[-253, 5]}], 0}, {
         0.26081350258865127`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1127, 5], Rational[2092, 15]}], 0}, {
         0.26180696431867573`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4423, 15], Rational[912, 5]}], 0}, {
         0.26273288131416356`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4727, 15], Rational[-973, 5]}], 0}, {
         0.2639191226037853, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[38, 5], Rational[-68, 15]}], 0}, {
         0.26491258433380976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-928, 15], Rational[192, 5]}], 0}, {
         0.2658385013292976, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1847, 5], Rational[3427, 15]}], 0}, {
         0.26683196305932205`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6583, 15], Rational[1357, 5]}], 0}, {
         0.2677578800548099, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2567, 15], Rational[-528, 5]}], 0}, {
         0.26894412134443163`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-682, 5], Rational[1267, 15]}], 0}, {
         0.2699375830744561, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3088, 15], Rational[637, 5]}], 0}, {
         0.2708635000699439, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6062, 15], Rational[-1248, 5]}], 0}, {
         0.27204974135956567`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[483, 5], Rational[-893, 15]}], 0}, {
         0.2730432030895901, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[407, 15], Rational[-83, 5]}], 0}, {
         0.27396912008507796`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1402, 5], Rational[2602, 15]}], 0}, {
         0.2749625818151024, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5248, 15], Rational[1082, 5]}], 0}, {
         0.27588849881059024`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3902, 15], Rational[-803, 5]}], 0}, {
         0.277074740100212, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-237, 5], Rational[442, 15]}], 0}, {
         0.27806820183023645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1753, 15], Rational[362, 5]}], 0}, {
         0.2789941188257243, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2122, 5], Rational[3937, 15]}], 0}, {
         0.27998758055574874`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7408, 15], Rational[1527, 5]}], 0}, {
         0.28091349755123657`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1742, 15], Rational[-358, 5]}], 0}, {
         0.2820997388408583, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-957, 5], Rational[1777, 15]}], 0}, {
         0.2830932005708828, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3913, 15], Rational[807, 5]}], 0}, {
         0.2840191175663706, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5237, 15], Rational[-1078, 5]}], 0}, {
         0.28520535885599235`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[208, 5], Rational[-383, 15]}], 0}, {
         0.2861988205860168, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-418, 15], Rational[87, 5]}], 0}, {
         0.28712473758150464`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1677, 5], Rational[3112, 15]}], 0}, {
         0.2881181993115291, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6073, 15], Rational[1252, 5]}], 0}, {
         0.28904411630701693`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3077, 15], Rational[-633, 5]}], 0}, {
         0.2902303575966387, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-512, 5], Rational[952, 15]}], 0}, {
         0.29122381932666314`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2578, 15], Rational[532, 5]}], 0}, {
         0.29214973632215097`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6572, 15], Rational[-1353, 5]}], 0}, {
         0.2933359776117727, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[653, 5], Rational[-1208, 15]}], 0}, {
         0.29432943934179717`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[917, 15], Rational[-188, 5]}], 0}, {
         0.295255356337285, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1232, 5], Rational[2287, 15]}], 0}, {
         0.29624881806730946`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4738, 15], Rational[977, 5]}], 0}, {
         0.2971747350627973, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4412, 15], Rational[-908, 5]}], 0}, {
         0.29836097635241904`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-67, 5], Rational[127, 15]}], 0}, {
         0.2993544380824435, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1243, 15], Rational[257, 5]}], 0}, {
         0.3002803550779313, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1952, 5], Rational[3622, 15]}], 0}, {
         0.3012738168079558, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6898, 15], Rational[1422, 5]}], 0}, {
         0.3021997338034436, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2252, 15], Rational[-463, 5]}], 0}, {
         0.30338597509306536`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-787, 5], Rational[1462, 15]}], 0}, {
         0.3043794368230898, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3403, 15], Rational[702, 5]}], 0}, {
         0.30530535381857765`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5747, 15], Rational[-1183, 5]}], 0}, {
         0.3064915951081994, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[378, 5], Rational[-698, 15]}], 0}, {
         0.30748505683822386`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[92, 15], Rational[-18, 5]}], 0}, {
         0.3084109738337117, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1507, 5], Rational[2797, 15]}], 0}, {
         0.30940443556373615`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5563, 15], Rational[1147, 5]}], 0}, {
         0.310330352559224, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3587, 15], Rational[-738, 5]}], 0}, {
         0.3115165938488457, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-342, 5], Rational[637, 15]}], 0}, {
         0.3125100555788702, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2068, 15], Rational[427, 5]}], 0}, {
         0.313435972574358, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7082, 15], Rational[-1458, 5]}], 0}, {
         0.31462221386397976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[823, 5], Rational[-1523, 15]}], 0}, {
         0.3156156755940042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1427, 15], Rational[-293, 5]}], 0}, {
         0.31654159258949205`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1062, 5], Rational[1972, 15]}], 0}, {
         0.3175350543195165, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4228, 15], Rational[872, 5]}], 0}, {
         0.31846097131500434`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4922, 15], Rational[-1013, 5]}], 0}, {
         0.3196472126046261, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[103, 5], Rational[-188, 15]}], 0}, {
         0.32064067433465054`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-733, 15], Rational[152, 5]}], 0}, {
         0.3215665913301384, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1782, 5], Rational[3307, 15]}], 0}, {
         0.32256005306016283`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6388, 15], Rational[1317, 5]}], 0}, {
         0.32348597005565066`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2762, 15], Rational[-568, 5]}], 0}, {
         0.3246722113452724, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-617, 5], Rational[1147, 15]}], 0}, {
         0.32566567307529687`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2893, 15], Rational[597, 5]}], 0}, {
         0.3265915900707847, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6257, 15], Rational[-1288, 5]}], 0}, {
         0.32777783136040645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[548, 5], Rational[-1013, 15]}], 0}, {
         0.3287712930904309, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[602, 15], Rational[-123, 5]}], 0}, {
         0.32969721008591873`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1337, 5], Rational[2482, 15]}], 0}, {
         0.3306906718159432, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5053, 15], Rational[1042, 5]}], 0}, {
         0.331616588811431, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4097, 15], Rational[-843, 5]}], 0}, {
         0.33280283010105277`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-172, 5], Rational[322, 15]}], 0}, {
         0.33379629183107723`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1558, 15], Rational[322, 5]}], 0}, {
         0.33472220882656506`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2057, 5], Rational[3817, 15]}], 0}, {
         0.3357156705565895, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7213, 15], Rational[1487, 5]}], 0}, {
         0.33664158755207735`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1937, 15], Rational[-398, 5]}], 0}, {
         0.3378278288416991, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-892, 5], Rational[1657, 15]}], 0}, {
         0.33882129057172355`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3718, 15], Rational[767, 5]}], 0}, {
         0.3397472075672114, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5432, 15], Rational[-1118, 5]}], 0}, {
         0.34093344885683313`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[273, 5], Rational[-503, 15]}], 0}, {
         0.3419269105868576, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-223, 15], Rational[47, 5]}], 0}, {
         0.3428528275823454, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1612, 5], Rational[2992, 15]}], 0}, {
         0.3438462893123699, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5878, 15], Rational[1212, 5]}], 0}, {
         0.3447722063078577, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3272, 15], Rational[-673, 5]}], 0}, {
         0.34595844759747946`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-447, 5], Rational[832, 15]}], 0}, {
         0.3469519093275039, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2383, 15], Rational[492, 5]}], 0}, {
         0.34787782632299175`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6767, 15], Rational[-1393, 5]}], 0}, {
         0.3490640676126135, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[718, 5], Rational[-1328, 15]}], 0}, {
         0.35005752934263795`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1112, 15], Rational[-228, 5]}], 0}, {
         0.3509834463381258, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1167, 5], Rational[2167, 15]}], 0}, {
         0.35197690806815024`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4543, 15], Rational[937, 5]}], 0}, {
         0.35290282506363807`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4607, 15], Rational[-948, 5]}], 0}, {
         0.3540890663532598, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2, 5], Rational[7, 15]}], 0}, {0.3550825280832843, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1048, 15], Rational[217, 5]}], 0}, {
         0.3560084450787721, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1887, 5], Rational[3502, 15]}], 0}, {
         0.35700190680879657`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6703, 15], Rational[1382, 5]}], 0}, {
         0.3579278238042844, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2447, 15], Rational[-503, 5]}], 0}, {
         0.35911406509390614`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-722, 5], Rational[1342, 15]}], 0}, {
         0.3601075268239306, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3208, 15], Rational[662, 5]}], 0}, {
         0.36103344381941843`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5942, 15], Rational[-1223, 5]}], 0}, {
         0.3622196851090402, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[443, 5], Rational[-818, 15]}], 0}, {
         0.36321314683906464`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[287, 15], Rational[-58, 5]}], 0}, {
         0.36413906383455247`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1442, 5], Rational[2677, 15]}], 0}, {
         0.3651325255645769, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5368, 15], Rational[1107, 5]}], 0}, {
         0.36605844256006476`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3782, 15], Rational[-778, 5]}], 0}, {
         0.3672446838496865, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-277, 5], Rational[517, 15]}], 0}, {
         0.36823814557971096`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1873, 15], Rational[387, 5]}], 0}, {
         0.3691640625751988, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7277, 15], Rational[-1498, 5]}], 0}, {
         0.37035030386482054`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[888, 5], Rational[-1643, 15]}], 0}, {
         0.371343765594845, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1622, 15], Rational[-333, 5]}], 0}, {
         0.37226968259033283`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-997, 5], Rational[1852, 15]}], 0}, {
         0.3732631443203573, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4033, 15], Rational[832, 5]}], 0}, {
         0.3741890613158451, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5117, 15], Rational[-1053, 5]}], 0}, {
         0.37537530260546687`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[168, 5], Rational[-308, 15]}], 0}, {
         0.3763687643354913, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-538, 15], Rational[112, 5]}], 0}, {
         0.37729468133097915`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1717, 5], Rational[3187, 15]}], 0}, {
         0.3782881430610036, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6193, 15], Rational[1277, 5]}], 0}, {
         0.37921406005649144`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2957, 15], Rational[-608, 5]}], 0}, {
         0.3804003013461132, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-552, 5], Rational[1027, 15]}], 0}, {
         0.38139376307613765`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2698, 15], Rational[557, 5]}], 0}, {
         0.3823196800716255, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6452, 15], Rational[-1328, 5]}], 0}, {
         0.3835059213612472, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[613, 5], Rational[-1133, 15]}], 0}, {
         0.3844993830912717, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[797, 15], Rational[-163, 5]}], 0}, {
         0.3854253000867595, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1272, 5], Rational[2362, 15]}], 0}, {
         0.386418761816784, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4858, 15], Rational[1002, 5]}], 0}, {
         0.3873446788122718, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4292, 15], Rational[-883, 5]}], 0}, {
         0.38853092010189355`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-107, 5], Rational[202, 15]}], 0}, {
         0.389524381831918, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1363, 15], Rational[282, 5]}], 0}, {
         0.39045029882740584`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1992, 5], Rational[3697, 15]}], 0}, {
         0.3914437605574303, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7018, 15], Rational[1447, 5]}], 0}, {
         0.39236967755291813`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2132, 15], Rational[-438, 5]}], 0}, {
         0.3935559188425399, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-827, 5], Rational[1537, 15]}], 0}, {
         0.39454938057256433`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3523, 15], Rational[727, 5]}], 0}, {
         0.39547529756805216`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5627, 15], Rational[-1158, 5]}], 0}, {
         0.3966615388576739, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[338, 5], Rational[-623, 15]}], 0}, {
         0.39765500058769837`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-28, 15], Rational[7, 5]}], 0}, {0.3985809175831862, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1547, 5], Rational[2872, 15]}], 0}, {
         0.39957437931321066`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5683, 15], Rational[1172, 5]}], 0}, {
         0.4005002963086985, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3467, 15], Rational[-713, 5]}], 0}, {
         0.40168653759832024`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-382, 5], Rational[712, 15]}], 0}, {
         0.4026799993283447, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2188, 15], Rational[452, 5]}], 0}, {
         0.4036059163238325, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6962, 15], Rational[-1433, 5]}], 0}, {
         0.4047921576134543, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[783, 5], Rational[-1448, 15]}], 0}, {
         0.40578561934347873`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1307, 15], Rational[-268, 5]}], 0}, {
         0.40671153633896656`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1102, 5], Rational[2047, 15]}], 0}, {
         0.407704998068991, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4348, 15], Rational[897, 5]}], 0}, {
         0.40863091506447885`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4802, 15], Rational[-988, 5]}], 0}, {
         0.4098171563541006, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[63, 5], Rational[-113, 15]}], 0}, {
         0.41081061808412506`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-853, 15], Rational[177, 5]}], 0}, {
         0.4117365350796129, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1822, 5], Rational[3382, 15]}], 0}, {
         0.41272999680963735`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6508, 15], Rational[1342, 5]}], 0}, {
         0.4136559138051252, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2642, 15], Rational[-543, 5]}], 0}, {
         0.4148421550947469, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-657, 5], Rational[1222, 15]}], 0}, {
         0.4158356168247714, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3013, 15], Rational[622, 5]}], 0}, {
         0.4167615338202592, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6137, 15], Rational[-1263, 5]}], 0}, {
         0.41794777510988096`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[508, 5], Rational[-938, 15]}], 0}, {
         0.4189412368399054, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[482, 15], Rational[-98, 5]}], 0}, {
         0.41986715383539325`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1377, 5], Rational[2557, 15]}], 0}, {
         0.4208606155654177, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5173, 15], Rational[1067, 5]}], 0}, {
         0.42178653256090554`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3977, 15], Rational[-818, 5]}], 0}, {
         0.4229727738505273, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-212, 5], Rational[397, 15]}], 0}, {
         0.42396623558055174`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1678, 15], Rational[347, 5]}], 0}, {
         0.4248921525760396, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2097, 5], Rational[3892, 15]}], 0}, {
         0.42588561430606403`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7333, 15], Rational[1512, 5]}], 0}, {
         0.42681153130155186`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1817, 15], Rational[-373, 5]}], 0}, {
         0.4279977725911736, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-932, 5], Rational[1732, 15]}], 0}, {
         0.42899123432119807`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3838, 15], Rational[792, 5]}], 0}, {
         0.4299171513166859, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5312, 15], Rational[-1093, 5]}], 0}, {
         0.43110339260630764`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[233, 5], Rational[-428, 15]}], 0}, {
         0.4320968543363321, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-343, 15], Rational[72, 5]}], 0}, {
         0.43302277133181993`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1652, 5], Rational[3067, 15]}], 0}, {
         0.4340162330618444, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5998, 15], Rational[1237, 5]}], 0}, {
         0.4349421500573322, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3152, 15], Rational[-648, 5]}], 0}, {
         0.43612839134695397`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-487, 5], Rational[907, 15]}], 0}, {
         0.43712185307697843`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2503, 15], Rational[517, 5]}], 0}, {
         0.43804777007246626`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6647, 15], Rational[-1368, 5]}], 0}, {
         0.439234011362088, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[678, 5], Rational[-1253, 15]}], 0}, {
         0.44022747309211246`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[992, 15], Rational[-203, 5]}], 0}, {
         0.4411533900876003, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1207, 5], Rational[2242, 15]}], 0}, {
         0.44214685181762475`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4663, 15], Rational[962, 5]}], 0}, {
         0.4430727688131126, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4487, 15], Rational[-923, 5]}], 0}, {
         0.44425901010273433`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-42, 5], Rational[82, 15]}], 0}, {
         0.4452524718327588, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1168, 15], Rational[242, 5]}], 0}, {
         0.4461783888282466, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1927, 5], Rational[3577, 15]}], 0}, {
         0.4471718505582711, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6823, 15], Rational[1407, 5]}], 0}, {
         0.4480977675537589, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2327, 15], Rational[-478, 5]}], 0}, {
         0.44928400884338066`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-762, 5], Rational[1417, 15]}], 0}, {
         0.4502774705734051, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3328, 15], Rational[687, 5]}], 0}, {
         0.45120338756889294`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5822, 15], Rational[-1198, 5]}], 0}, {
         0.4523896288585147, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[403, 5], Rational[-743, 15]}], 0}, {
         0.45338309058853915`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[167, 15], Rational[-33, 5]}], 0}, {
         0.454309007584027, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1482, 5], Rational[2752, 15]}], 0}, {
         0.45530246931405144`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5488, 15], Rational[1132, 5]}], 0}, {
         0.45622838630953927`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3662, 15], Rational[-753, 5]}], 0}, {
         0.457414627599161, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-317, 5], Rational[592, 15]}], 0}, {
         0.4584080893291855, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1993, 15], Rational[412, 5]}], 0}, {
         0.4593340063246733, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7157, 15], Rational[-1473, 5]}], 0}, {
         0.46052024761429505`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[848, 5], Rational[-1568, 15]}], 0}, {
         0.4615137093443195, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1502, 15], Rational[-308, 5]}], 0}, {
         0.46243962633980734`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1037, 5], Rational[1927, 15]}], 0}, {
         0.4634330880698318, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4153, 15], Rational[857, 5]}], 0}, {
         0.46435900506531963`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4997, 15], Rational[-1028, 5]}], 0}, {
         0.4655452463549414, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[128, 5], Rational[-233, 15]}], 0}, {
         0.46653870808496584`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-658, 15], Rational[137, 5]}], 0}, {
         0.46746462508045367`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1757, 5], Rational[3262, 15]}], 0}, {
         0.4684580868104781, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6313, 15], Rational[1302, 5]}], 0}, {
         0.46938400380596595`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2837, 15], Rational[-583, 5]}], 0}, {
         0.4705702450955877, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-592, 5], Rational[1102, 15]}], 0}, {
         0.47156370682561216`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2818, 15], Rational[582, 5]}], 0}, {
         0.4724896238211, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6332, 15], Rational[-1303, 5]}], 0}, {
         0.47367586511072174`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[573, 5], Rational[-1058, 15]}], 0}, {
         0.4746693268407462, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[677, 15], Rational[-138, 5]}], 0}, {
         0.475595243836234, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1312, 5], Rational[2437, 15]}], 0}, {
         0.4765887055662585, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4978, 15], Rational[1027, 5]}], 0}, {
         0.4775146225617463, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4172, 15], Rational[-858, 5]}], 0}, {
         0.47870086385136806`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-147, 5], Rational[277, 15]}], 0}, {
         0.4796943255813925, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1483, 15], Rational[307, 5]}], 0}, {
         0.48062024257688035`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2032, 5], Rational[3772, 15]}], 0}, {
         0.4816137043069048, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7138, 15], Rational[1472, 5]}], 0}, {
         0.48253962130239264`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2012, 15], Rational[-413, 5]}], 0}, {
         0.4837258625920144, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-867, 5], Rational[1612, 15]}], 0}, {
         0.48471932432203885`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3643, 15], Rational[752, 5]}], 0}, {
         0.4856452413175267, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5507, 15], Rational[-1133, 5]}], 0}, {
         0.4868314826071484, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[298, 5], Rational[-548, 15]}], 0}, {
         0.4878249443371729, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-148, 15], Rational[32, 5]}], 0}, {
         0.4887508613326607, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1587, 5], Rational[2947, 15]}], 0}, {
         0.48974432306268517`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5803, 15], Rational[1197, 5]}], 0}, {
         0.490670240058173, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3347, 15], Rational[-688, 5]}], 0}, {
         0.49185648134779475`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-422, 5], Rational[787, 15]}], 0}, {
         0.4928499430778192, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2308, 15], Rational[477, 5]}], 0}, {
         0.49377586007330704`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6842, 15], Rational[-1408, 5]}], 0}, {
         0.4949621013629288, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[743, 5], Rational[-1373, 15]}], 0}, {
         0.49595556309295324`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1187, 15], Rational[-243, 5]}], 0}, {
         0.4968814800884411, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1142, 5], Rational[2122, 15]}], 0}, {
         0.49787494181846553`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4468, 15], Rational[922, 5]}], 0}, {
         0.49880085881395336`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4682, 15], Rational[-963, 5]}], 0}, {
         0.4999871001035751, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[23, 5], Rational[-38, 15]}], 0}, {
         0.5009805618335996, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-973, 15], Rational[202, 5]}], 0}, {
         0.5019064788290873, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1862, 5], Rational[3457, 15]}], 0}, {
         0.5028999405591119, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6628, 15], Rational[1367, 5]}], 0}, {
         0.5038258575545996, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2522, 15], Rational[-518, 5]}], 0}, {
         0.5050120988442214, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-697, 5], Rational[1297, 15]}], 0}, {
         0.506005560574246, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3133, 15], Rational[647, 5]}], 0}, {
         0.5069314775697337, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6017, 15], Rational[-1238, 5]}], 0}, {
         0.5081177188593554, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[468, 5], Rational[-863, 15]}], 0}, {
         0.50911118058938, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[362, 15], Rational[-73, 5]}], 0}, {
         0.5100370975848677, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1417, 5], Rational[2632, 15]}], 0}, {
         0.5110305593148923, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5293, 15], Rational[1092, 5]}], 0}, {
         0.51195647631038, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3857, 15], Rational[-793, 5]}], 0}, {
         0.5131427176000017, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-252, 5], Rational[472, 15]}], 0}, {
         0.5141361793300263, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1798, 15], Rational[372, 5]}], 0}, {
         0.515062096325514, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2137, 5], Rational[3967, 15]}], 0}, {
         0.5160555580555386, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7453, 15], Rational[1537, 5]}], 0}, {
         0.5169814750510263, 0}]]},
      DisplayFunction->Identity,
      ImagePadding->{{1.4210854715202004`*^-14, 2.842170943040401*^-14}, {0., 
       0.}}], {113.68920453039411, -226.8}, 
     ImageScaled[{0.5, 0.5}], {215.74377188144177, 432}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1699, 15], Rational[-351, 5]}], 0}, {-0.3193193435759555, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2914, 15], Rational[1798, 15]}], 0}, {-0.318325881845931,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3956, 15], Rational[814, 5]}], 0}, {-0.3173999648504432, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5194, 15], Rational[-1071, 5]}], 
          0}, {-0.31621372356082145`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[581, 15], Rational[-362, 15]}], 0}, {-0.315220261830797, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-461, 15], Rational[94, 5]}], 0}, {-0.31429434483530916`, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5074, 15], Rational[3133, 15]}], 
          0}, {-0.3133008831052847, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6116, 15], Rational[1259, 5]}], 
          0}, {-0.31237496610979687`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3034, 15], Rational[-626, 5]}], 0}, {-0.3111887248201751, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1579, 15], Rational[973, 15]}], 
          0}, {-0.31019526309015066`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2621, 15], Rational[539, 5]}], 
          0}, {-0.30926934609466283`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6529, 15], Rational[-1346, 5]}], 0}, {-0.3080831048050411,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1916, 15], Rational[-1187, 15]}], 
          0}, {-0.3070896430750166, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[874, 15], Rational[-181, 5]}], 0}, {-0.3061637260795288, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3739, 15], Rational[2308, 15]}], 
          0}, {-0.30517026434950434`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4781, 15], Rational[984, 5]}], 0}, {-0.3042443473540165, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4369, 15], Rational[-901, 5]}], 
          0}, {-0.30305810606439476`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-244, 15], Rational[148, 15]}], 0}, {-0.3020646443343703, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1286, 15], Rational[264, 5]}], 0}, {-0.3011387273388825, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5899, 15], Rational[3643, 15]}], 0}, {-0.300145265608858,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6941, 15], Rational[1429, 5]}], 0}, {-0.2992193486133702,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2209, 15], Rational[-456, 5]}], 
          0}, {-0.29803310732374844`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2404, 15], Rational[1483, 15]}], 0}, {-0.297039645593724,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3446, 15], Rational[709, 5]}], 
          0}, {-0.29611372859823615`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5704, 15], Rational[-1176, 5]}], 0}, {-0.2949274873086144,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1091, 15], Rational[-677, 15]}], 
          0}, {-0.29393402557858994`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[49, 15], Rational[-11, 5]}], 0}, {-0.2930081085831021, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4564, 15], Rational[2818, 15]}], 
          0}, {-0.29201464685307765`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5606, 15], Rational[1154, 5]}], 0}, {-0.2910887298575898,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3544, 15], Rational[-731, 5]}], 0}, {-0.2899024885679681, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1069, 15], Rational[658, 15]}], 0}, {-0.2889090268379436,
           0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2111, 15], Rational[434, 5]}], 0}, {-0.2879831098424558, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7039, 15], Rational[-1451, 5]}], 
          0}, {-0.28679686855283404`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2426, 15], Rational[-1502, 15]}], 
          0}, {-0.2858034068228096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1384, 15], Rational[-286, 5]}], 
          0}, {-0.28487748982732175`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3229, 15], Rational[1993, 15]}], 
          0}, {-0.2838840280972973, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4271, 15], Rational[879, 5]}], 
          0}, {-0.28295811110180946`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4879, 15], Rational[-1006, 5]}], 0}, {-0.2817718698121877,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[266, 15], Rational[-167, 15]}], 
          0}, {-0.28077840808216326`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-776, 15], Rational[159, 5]}], 0}, {-0.2798524910866754, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5389, 15], Rational[3328, 15]}], 
          0}, {-0.27885902935665097`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6431, 15], Rational[1324, 5]}], 
          0}, {-0.27793311236116314`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2719, 15], Rational[-561, 5]}], 0}, {-0.2767468710715414, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1894, 15], Rational[1168, 15]}], 
          0}, {-0.27575340934151693`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2936, 15], Rational[604, 5]}], 0}, {-0.2748274923460291, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6214, 15], Rational[-1281, 5]}], 
          0}, {-0.27364125105640735`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1601, 15], Rational[-992, 15]}], 0}, {-0.2726477893263829,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[559, 15], Rational[-116, 5]}], 0}, {-0.27172187233089506`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4054, 15], Rational[2503, 15]}], 
          0}, {-0.2707284106008706, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5096, 15], Rational[1049, 5]}], 0}, {-0.2698024936053828,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4054, 15], Rational[-836, 5]}], 
          0}, {-0.26861625231576103`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-559, 15], Rational[343, 15]}], 
          0}, {-0.26762279058573657`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1601, 15], Rational[329, 5]}], 
          0}, {-0.26669687359024874`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6214, 15], Rational[3838, 15]}], 
          0}, {-0.2657034118602243, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7256, 15], Rational[1494, 5]}], 
          0}, {-0.26477749486473645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1894, 15], Rational[-391, 5]}], 0}, {-0.2635912535751147, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2719, 15], Rational[1678, 15]}], 
          0}, {-0.26259779184509024`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3761, 15], Rational[774, 5]}], 0}, {-0.2616718748496024, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5389, 15], Rational[-1111, 5]}], 
          0}, {-0.26048563355998067`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[776, 15], Rational[-482, 15]}], 0}, {-0.2594921718299562, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-266, 15], Rational[54, 5]}], 0}, {-0.2585662548344684, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4879, 15], Rational[3013, 15]}], 
          0}, {-0.2575727931044439, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5921, 15], Rational[1219, 5]}], 0}, {-0.2566468761089561,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3229, 15], Rational[-666, 5]}], 
          0}, {-0.25546063481933434`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1384, 15], Rational[853, 15]}], 0}, {-0.2544671730893099,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2426, 15], Rational[499, 5]}], 
          0}, {-0.25354125609382205`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6724, 15], Rational[-1386, 5]}], 0}, {-0.2523550148042003,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2111, 15], Rational[-1307, 15]}], 
          0}, {-0.25136155307417585`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1069, 15], Rational[-221, 5]}], 0}, {-0.250435636078688, 
          0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3544, 15], Rational[2188, 15]}], 
          0}, {-0.24944217434866356`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4586, 15], Rational[944, 5]}], 
          0}, {-0.24851625735317573`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4564, 15], Rational[-941, 5]}], 
          0}, {-0.24733001606355398`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-49, 15], Rational[28, 15]}], 0}, {-0.24633655433352952`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1091, 15], Rational[224, 5]}], 0}, {-0.2454106373380417, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5704, 15], Rational[3523, 15]}], 
          0}, {-0.24441717560801723`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6746, 15], Rational[1389, 5]}], 0}, {-0.2434912586125294,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2404, 15], Rational[-496, 5]}], 
          0}, {-0.24230501732290766`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2209, 15], Rational[1363, 15]}], 
          0}, {-0.2413115555928832, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3251, 15], Rational[669, 5]}], 
          0}, {-0.24038563859739537`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5899, 15], Rational[-1216, 5]}], 
          0}, {-0.23919939730777362`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1286, 15], Rational[-797, 15]}], 
          0}, {-0.23820593557774916`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[244, 15], Rational[-51, 5]}], 0}, {-0.23728001858226133`, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4369, 15], Rational[2698, 15]}], 
          0}, {-0.23628655685223687`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5411, 15], Rational[1114, 5]}], 
          0}, {-0.23536063985674904`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3739, 15], Rational[-771, 5]}], 0}, {-0.2341743985671273, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-874, 15], Rational[538, 15]}], 
          0}, {-0.23318093683710284`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1916, 15], Rational[394, 5]}], 0}, {-0.232255019841615, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7234, 15], Rational[-1491, 5]}], 
          0}, {-0.23106877855199326`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2621, 15], Rational[-1622, 15]}], 
          0}, {-0.2300753168219688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1579, 15], Rational[-326, 5]}], 
          0}, {-0.22914939982648097`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3034, 15], Rational[1873, 15]}], 
          0}, {-0.2281559380964565, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4076, 15], Rational[839, 5]}], 
          0}, {-0.22723002110096868`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5074, 15], Rational[-1046, 5]}], 
          0}, {-0.22604377981134693`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[461, 15], Rational[-287, 15]}], 
          0}, {-0.22505031808132248`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-581, 15], Rational[119, 5]}], 0}, {-0.22412440108583465`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5194, 15], Rational[3208, 15]}], 
          0}, {-0.2231309393558102, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6236, 15], Rational[1284, 5]}], 
          0}, {-0.22220502236032236`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2914, 15], Rational[-601, 5]}], 0}, {-0.2210187810707006, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1699, 15], Rational[1048, 15]}], 
          0}, {-0.22002531934067615`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2741, 15], Rational[564, 5]}], 
          0}, {-0.21909940234518832`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6409, 15], Rational[-1321, 5]}], 
          0}, {-0.21791316105556657`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1796, 15], Rational[-1112, 15]}], 
          0}, {-0.21691969932554211`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[754, 15], Rational[-156, 5]}], 0}, {-0.21599378233005428`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3859, 15], Rational[2383, 15]}], 
          0}, {-0.21500032060002983`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4901, 15], Rational[1009, 5]}], 0}, {-0.214074403604542, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4249, 15], Rational[-876, 5]}], 
          0}, {-0.21288816231492025`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-364, 15], Rational[223, 15]}], 0}, {-0.2118947005848958, 
          0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1406, 15], Rational[289, 5]}], 
          0}, {-0.21096878358940796`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6019, 15], Rational[3718, 15]}], 
          0}, {-0.2099753218593835, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7061, 15], Rational[1454, 5]}], 
          0}, {-0.20904940486389567`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2089, 15], Rational[-431, 5]}], 
          0}, {-0.20786316357427392`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2524, 15], Rational[1558, 15]}], 
          0}, {-0.20686970184424947`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3566, 15], Rational[734, 5]}], 
          0}, {-0.20594378484876164`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5584, 15], Rational[-1151, 5]}], 0}, {-0.2047575435591399,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[971, 15], Rational[-602, 15]}], 
          0}, {-0.20376408182911543`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-71, 15], Rational[14, 5]}], 0}, {-0.2028381648336276, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4684, 15], Rational[2893, 15]}], 
          0}, {-0.20184470310360314`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5726, 15], Rational[1179, 5]}], 0}, {-0.2009187861081153,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3424, 15], Rational[-706, 5]}], 
          0}, {-0.19973254481849356`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1189, 15], Rational[733, 15]}], 0}, {-0.1987390830884691,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2231, 15], Rational[459, 5]}], 
          0}, {-0.19781316609298127`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6919, 15], Rational[-1426, 5]}], 
          0}, {-0.19662692480335953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2306, 15], Rational[-1427, 15]}], 
          0}, {-0.19563346307333507`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1264, 15], Rational[-261, 5]}], 
          0}, {-0.19470754607784724`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3349, 15], Rational[2068, 15]}], 
          0}, {-0.19371408434782278`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4391, 15], Rational[904, 5]}], 
          0}, {-0.19278816735233495`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4759, 15], Rational[-981, 5]}], 0}, {-0.1916019260627132, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[146, 15], Rational[-92, 15]}], 0}, {-0.19060846433268874`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-896, 15], Rational[184, 5]}], 0}, {-0.1896825473372009, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5509, 15], Rational[3403, 15]}], 
          0}, {-0.18868908560717645`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6551, 15], Rational[1349, 5]}], 
          0}, {-0.18776316861168862`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2599, 15], Rational[-536, 5]}], 
          0}, {-0.18657692732206688`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2014, 15], Rational[1243, 15]}], 
          0}, {-0.18558346559204242`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3056, 15], Rational[629, 5]}], 0}, {-0.1846575485965546, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6094, 15], Rational[-1256, 5]}], 
          0}, {-0.18347130730693284`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1481, 15], Rational[-917, 15]}], 
          0}, {-0.18247784557690838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[439, 15], Rational[-91, 5]}], 0}, {-0.18155192858142055`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4174, 15], Rational[2578, 15]}], 
          0}, {-0.1805584668513961, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5216, 15], Rational[1074, 5]}], 
          0}, {-0.17963254985590826`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3934, 15], Rational[-811, 5]}], 
          0}, {-0.17844630856628652`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-679, 15], Rational[418, 15]}], 
          0}, {-0.17745284683626206`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1721, 15], Rational[354, 5]}], 
          0}, {-0.17652692984077423`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6334, 15], Rational[3913, 15]}], 
          0}, {-0.17553346811074977`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7376, 15], Rational[1519, 5]}], 
          0}, {-0.17460755111526194`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1774, 15], Rational[-366, 5]}], 0}, {-0.1734213098256402, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2839, 15], Rational[1753, 15]}], 
          0}, {-0.17242784809561573`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3881, 15], Rational[799, 5]}], 0}, {-0.1715019311001279, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5269, 15], Rational[-1086, 5]}], 
          0}, {-0.17031568981050615`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[656, 15], Rational[-407, 15]}], 0}, {-0.1693222280804817, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-386, 15], Rational[79, 5]}], 0}, {-0.16839631108499387`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4999, 15], Rational[3088, 15]}], 
          0}, {-0.1674028493549694, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6041, 15], Rational[1244, 5]}], 
          0}, {-0.16647693235948158`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3109, 15], Rational[-641, 5]}], 
          0}, {-0.16529069106985983`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1504, 15], Rational[928, 15]}], 
          0}, {-0.16429722933983537`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2546, 15], Rational[524, 5]}], 
          0}, {-0.16337131234434754`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6604, 15], Rational[-1361, 5]}], 0}, {-0.1621850710547258,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1991, 15], Rational[-1232, 15]}], 
          0}, {-0.16119160932470133`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[949, 15], Rational[-196, 5]}], 0}, {-0.1602656923292135, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3664, 15], Rational[2263, 15]}], 
          0}, {-0.15927223059918905`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4706, 15], Rational[969, 5]}], 
          0}, {-0.15834631360370122`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4444, 15], Rational[-916, 5]}], 
          0}, {-0.15716007231407947`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-169, 15], Rational[103, 15]}], 0}, {-0.156166610584055, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1211, 15], Rational[249, 5]}], 
          0}, {-0.15524069358856718`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5824, 15], Rational[3598, 15]}], 
          0}, {-0.15424723185854272`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6866, 15], Rational[1414, 5]}], 0}, {-0.1533213148630549,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2284, 15], Rational[-471, 5]}], 
          0}, {-0.15213507357343314`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2329, 15], Rational[1438, 15]}], 
          0}, {-0.15114161184340869`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3371, 15], Rational[694, 5]}], 
          0}, {-0.15021569484792086`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5779, 15], Rational[-1191, 5]}], 0}, {-0.1490294535582991,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1166, 15], Rational[-722, 15]}], 
          0}, {-0.14803599182827465`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[124, 15], Rational[-26, 5]}], 0}, {-0.14711007483278682`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4489, 15], Rational[2773, 15]}], 
          0}, {-0.14611661310276236`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5531, 15], Rational[1139, 5]}], 
          0}, {-0.14519069610727453`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3619, 15], Rational[-746, 5]}], 
          0}, {-0.14400445481765278`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-994, 15], Rational[613, 15]}], 
          0}, {-0.14301099308762832`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2036, 15], Rational[419, 5]}], 0}, {-0.1420850760921405, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7114, 15], Rational[-1466, 5]}], 
          0}, {-0.14089883480251875`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2501, 15], Rational[-1547, 15]}], 
          0}, {-0.1399053730724943, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1459, 15], Rational[-301, 5]}], 
          0}, {-0.13897945607700646`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3154, 15], Rational[1948, 15]}], 0}, {-0.137985994346982,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4196, 15], Rational[864, 5]}], 
          0}, {-0.13706007735149417`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4954, 15], Rational[-1021, 5]}], 
          0}, {-0.13587383606187242`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[341, 15], Rational[-212, 15]}], 
          0}, {-0.13488037433184796`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-701, 15], Rational[144, 5]}], 0}, {-0.13395445733636013`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5314, 15], Rational[3283, 15]}], 
          0}, {-0.13296099560633567`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6356, 15], Rational[1309, 5]}], 
          0}, {-0.13203507861084784`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2794, 15], Rational[-576, 5]}], 0}, {-0.1308488373212261, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1819, 15], Rational[1123, 15]}], 
          0}, {-0.12985537559120164`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2861, 15], Rational[589, 5]}], 0}, {-0.1289294585957138, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6289, 15], Rational[-1296, 5]}], 
          0}, {-0.12774321730609206`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1676, 15], Rational[-1037, 15]}], 
          0}, {-0.1267497555760676, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[634, 15], Rational[-131, 5]}], 0}, {-0.12582383858057977`,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3979, 15], Rational[2458, 15]}], 
          0}, {-0.1248303768505553, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5021, 15], Rational[1034, 5]}], 0}, {-0.1239044598550675,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4129, 15], Rational[-851, 5]}], 
          0}, {-0.12271821856544575`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-484, 15], Rational[298, 15]}], 
          0}, {-0.12172475683542126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1526, 15], Rational[314, 5]}], 
          0}, {-0.12079883983993346`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6139, 15], Rational[3793, 15]}], 
          0}, {-0.11980537810990897`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7181, 15], Rational[1479, 5]}], 
          0}, {-0.11887946111442117`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1969, 15], Rational[-406, 5]}], 
          0}, {-0.11769321982479942`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2644, 15], Rational[1633, 15]}], 
          0}, {-0.11669975809477494`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3686, 15], Rational[759, 5]}], 
          0}, {-0.11577384109928714`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5464, 15], Rational[-1126, 5]}], 
          0}, {-0.11458759980966539`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[851, 15], Rational[-527, 15]}], 0}, {-0.1135941380796409, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-191, 15], Rational[39, 5]}], 0}, {-0.1126682210841531, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4804, 15], Rational[2968, 15]}], 
          0}, {-0.11167475935412861`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5846, 15], Rational[1204, 5]}], 
          0}, {-0.11074884235864081`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3304, 15], Rational[-681, 5]}], 
          0}, {-0.10956260106901906`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1309, 15], Rational[808, 15]}], 
          0}, {-0.10856913933899458`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2351, 15], Rational[484, 5]}], 
          0}, {-0.10764322234350678`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6799, 15], Rational[-1401, 5]}], 
          0}, {-0.10645698105388503`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2186, 15], Rational[-1352, 15]}], 
          0}, {-0.10546351932386054`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1144, 15], Rational[-236, 5]}], 
          0}, {-0.10453760232837274`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3469, 15], Rational[2143, 15]}], 
          0}, {-0.10354414059834825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4511, 15], Rational[929, 5]}], 
          0}, {-0.10261822360286045`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4639, 15], Rational[-956, 5]}], 0}, {-0.1014319823132387, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[26, 15], Rational[-17, 15]}], 0}, {-0.10043852058321422`, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1016, 15], Rational[209, 5]}], 0}, {-0.09951260358772641,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5629, 15], Rational[3478, 15]}], 
          0}, {-0.09851914185770193, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6671, 15], Rational[1374, 5]}], 
          0}, {-0.09759322486221413, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2479, 15], Rational[-511, 5]}], 0}, {-0.09640698357259238,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2134, 15], Rational[1318, 15]}], 
          0}, {-0.09541352184256789, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3176, 15], Rational[654, 5]}], 0}, {-0.09448760484708009,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5974, 15], Rational[-1231, 5]}], 
          0}, {-0.09330136355745834, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1361, 15], Rational[-842, 15]}], 
          0}, {-0.09230790182743386, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[319, 15], Rational[-66, 5]}], 0}, {-0.09138198483194605, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4294, 15], Rational[2653, 15]}], 
          0}, {-0.09038852310192157, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5336, 15], Rational[1099, 5]}], 
          0}, {-0.08946260610643376, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3814, 15], Rational[-786, 5]}], 0}, {-0.08827636481681202,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-799, 15], Rational[493, 15]}], 0}, {-0.08728290308678753,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1841, 15], Rational[379, 5]}], 0}, {-0.08635698609129973,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7309, 15], Rational[-1506, 5]}], 
          0}, {-0.08517074480167798, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2696, 15], Rational[-1667, 15]}], 
          0}, {-0.0841772830716535, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1654, 15], Rational[-341, 5]}], 0}, {-0.08325136607616569,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2959, 15], Rational[1828, 15]}], 
          0}, {-0.0822579043461412, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4001, 15], Rational[824, 5]}], 0}, {-0.0813319873506534, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5149, 15], Rational[-1061, 5]}], 
          0}, {-0.08014574606103166, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[536, 15], Rational[-332, 15]}], 0}, {-0.07915228433100717,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-506, 15], Rational[104, 5]}], 0}, {-0.07822636733551937, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5119, 15], Rational[3163, 15]}], 
          0}, {-0.07723290560549488, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6161, 15], Rational[1269, 5]}], 
          0}, {-0.07630698861000708, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2989, 15], Rational[-616, 5]}], 0}, {-0.07512074732038533,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1624, 15], Rational[1003, 15]}], 
          0}, {-0.07412728559036084, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2666, 15], Rational[549, 5]}], 0}, {-0.07320136859487304,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6484, 15], Rational[-1336, 5]}], 0}, {-0.0720151273052513,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1871, 15], Rational[-1157, 15]}], 
          0}, {-0.07102166557522681, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[829, 15], Rational[-171, 5]}], 0}, {-0.070095748579739, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3784, 15], Rational[2338, 15]}], 
          0}, {-0.06910228684971452, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4826, 15], Rational[994, 5]}], 0}, {-0.06817636985422672,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4324, 15], Rational[-891, 5]}], 0}, {-0.06699012856460497,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-289, 15], Rational[178, 15]}], 0}, {-0.06599666683458048,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1331, 15], Rational[274, 5]}], 0}, {-0.06507074983909268,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5944, 15], Rational[3673, 15]}], 
          0}, {-0.0640772881090682, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6986, 15], Rational[1439, 5]}], 
          0}, {-0.06315137111358039, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2164, 15], Rational[-446, 5]}], 0}, {-0.06196512982395864,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2449, 15], Rational[1513, 15]}], 
          0}, {-0.060971668093934166`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3491, 15], Rational[719, 5]}], 0}, {-0.06004575109844635,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5659, 15], Rational[-1166, 5]}], 0}, {-0.0588595098088246,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1046, 15], Rational[-647, 15]}], 
          0}, {-0.05786604807880013, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4, 15], Rational[-1, 5]}], 0}, {-0.05694013108331231, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4609, 15], Rational[2848, 15]}], 
          0}, {-0.05594666935328784, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5651, 15], Rational[1164, 5]}], 
          0}, {-0.055020752357800025`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3499, 15], Rational[-721, 5]}], 0}, {-0.05383451106817828,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1114, 15], Rational[688, 15]}], 
          0}, {-0.052841049338153805`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2156, 15], Rational[444, 5]}], 0}, {-0.05191513234266599,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6994, 15], Rational[-1441, 5]}], 
          0}, {-0.05072889105304424, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2381, 15], Rational[-1472, 15]}], 
          0}, {-0.04973542932301977, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1339, 15], Rational[-276, 5]}], 0}, {-0.04880951232753195,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3274, 15], Rational[2023, 15]}], 
          0}, {-0.04781605059750748, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4316, 15], Rational[889, 5]}], 
          0}, {-0.046890133602019664`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4834, 15], Rational[-996, 5]}], 
          0}, {-0.045703892312397916`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[221, 15], Rational[-137, 15]}], 
          0}, {-0.044710430582373444`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-821, 15], Rational[169, 5]}], 0}, {-0.04378451358688563, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5434, 15], Rational[3358, 15]}], 
          0}, {-0.042791051856861155`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6476, 15], Rational[1334, 5]}], 
          0}, {-0.04186513486137334, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2674, 15], Rational[-551, 5]}], 0}, {-0.04067889357175159,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1939, 15], Rational[1198, 15]}], 
          0}, {-0.03968543184172712, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2981, 15], Rational[614, 5]}], 0}, {-0.0387595148462393, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6169, 15], Rational[-1271, 5]}], 
          0}, {-0.037573273556617555`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1556, 15], Rational[-962, 15]}], 
          0}, {-0.03657981182659308, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[514, 15], Rational[-106, 5]}], 
          0}, {-0.035653894831105266`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4099, 15], Rational[2533, 15]}], 
          0}, {-0.034660433101080794`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5141, 15], Rational[1059, 5]}], 
          0}, {-0.03373451610559298, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4009, 15], Rational[-826, 5]}], 0}, {-0.03254827481597123,
           0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-604, 15], Rational[373, 15]}], 0}, {-0.03155481308594676,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1646, 15], Rational[339, 5]}], 0}, {-0.03062889609045894,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6259, 15], Rational[3868, 15]}], 
          0}, {-0.02963543436043447, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7301, 15], Rational[1504, 5]}], 
          0}, {-0.028709517364946653`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1849, 15], Rational[-381, 5]}], 
          0}, {-0.027523276075324905`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2764, 15], Rational[1708, 15]}], 
          0}, {-0.026529814345300433`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3806, 15], Rational[784, 5]}], 
          0}, {-0.025603897349812617`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5344, 15], Rational[-1101, 5]}], 
          0}, {-0.02441765606019087, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[731, 15], Rational[-452, 15]}], 
          0}, {-0.023424194330166397`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-311, 15], Rational[64, 5]}], 0}, {-0.02249827733467858, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4924, 15], Rational[3043, 15]}], 
          0}, {-0.021504815604654108`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5966, 15], Rational[1229, 5]}], 
          0}, {-0.020578898609166292`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3184, 15], Rational[-656, 5]}], 
          0}, {-0.019392657319544544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1429, 15], Rational[883, 15]}], 
          0}, {-0.018399195589520072`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2471, 15], Rational[509, 5]}], 
          0}, {-0.017473278594032256`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6679, 15], Rational[-1376, 5]}], 
          0}, {-0.016287037304410508`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2066, 15], Rational[-1277, 15]}], 
          0}, {-0.015293575574386035`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1024, 15], Rational[-211, 5]}], 0}, {-0.01436765857889822,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3589, 15], Rational[2218, 15]}], 
          0}, {-0.013374196848873747`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4631, 15], Rational[954, 5]}], 
          0}, {-0.012448279853385931`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4519, 15], Rational[-931, 5]}], 
          0}, {-0.011262038563764183`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-94, 15], Rational[58, 15]}], 0}, {-0.01026857683373971, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1136, 15], Rational[234, 5]}], 
          0}, {-0.009342659838251895, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5749, 15], Rational[3553, 15]}], 
          0}, {-0.008349198108227422, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6791, 15], Rational[1399, 5]}], 
          0}, {-0.007423281112739607, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2359, 15], Rational[-486, 5]}], 
          0}, {-0.006237039823117859, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2254, 15], Rational[1393, 15]}], 
          0}, {-0.005243578093093385, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3296, 15], Rational[679, 5]}], 
          0}, {-0.004317661097605571, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5854, 15], Rational[-1206, 5]}], 
          0}, {-0.0031314198079838225`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1241, 15], Rational[-767, 15]}], 
          0}, {-0.002137958077959349, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[199, 15], Rational[-41, 5]}], 0}, {-0.001212041082471534, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4414, 15], Rational[2728, 15]}], 
          0}, {-0.00021857935244706065`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5456, 15], Rational[1124, 5]}], 0}, {
         0.0007073376430407545, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3694, 15], Rational[-761, 5]}], 0}, {
         0.0018935789326625023`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-919, 15], Rational[568, 15]}], 0}, {
         0.0028870406626869756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1961, 15], Rational[404, 5]}], 0}, {
         0.0038129576581747908`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7189, 15], Rational[-1481, 5]}], 0}, {
         0.004999198947796538, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2576, 15], Rational[-1592, 15]}], 0}, {
         0.005992660677821012, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1534, 15], Rational[-316, 5]}], 0}, {
         0.006918577673308827, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3079, 15], Rational[1903, 15]}], 0}, {
         0.0079120394033333, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4121, 15], Rational[849, 5]}], 0}, {
         0.008837956398821116, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5029, 15], Rational[-1036, 5]}], 0}, {
         0.010024197688442864`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[416, 15], Rational[-257, 15]}], 0}, {
         0.011017659418467336`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-626, 15], Rational[129, 5]}], 0}, {
         0.011943576413955152`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5239, 15], Rational[3238, 15]}], 0}, {
         0.012937038143979625`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6281, 15], Rational[1294, 5]}], 0}, {
         0.01386295513946744, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2869, 15], Rational[-591, 5]}], 0}, {
         0.015049196429089189`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1744, 15], Rational[1078, 15]}], 0}, {
         0.01604265815911366, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2786, 15], Rational[574, 5]}], 0}, {
         0.016968575154601477`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6364, 15], Rational[-1311, 5]}], 0}, {
         0.018154816444223225`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1751, 15], Rational[-1082, 15]}], 0}, {
         0.019148278174247697`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[709, 15], Rational[-146, 5]}], 0}, {
         0.020074195169735513`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3904, 15], Rational[2413, 15]}], 0}, {
         0.021067656899759986`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4946, 15], Rational[1019, 5]}], 0}, {
         0.021993573895247802`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4204, 15], Rational[-866, 5]}], 0}, {
         0.02317981518486955, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-409, 15], Rational[253, 15]}], 0}, {
         0.024173276914894022`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1451, 15], Rational[299, 5]}], 0}, {
         0.025099193910381838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6064, 15], Rational[3748, 15]}], 0}, {
         0.02609265564040631, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7106, 15], Rational[1464, 5]}], 0}, {
         0.027018572635894127`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2044, 15], Rational[-421, 5]}], 0}, {
         0.028204813925515874`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2569, 15], Rational[1588, 15]}], 0}, {
         0.029198275655540347`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3611, 15], Rational[744, 5]}], 0}, {
         0.030124192651028163`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5539, 15], Rational[-1141, 5]}], 0}, {
         0.03131043394064991, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[926, 15], Rational[-572, 15]}], 0}, {
         0.03230389567067438, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-116, 15], Rational[24, 5]}], 0}, {
         0.0332298126661622, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4729, 15], Rational[2923, 15]}], 0}, {
         0.03422327439618667, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5771, 15], Rational[1189, 5]}], 0}, {
         0.03514919139167449, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3379, 15], Rational[-696, 5]}], 0}, {
         0.036335432681296236`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1234, 15], Rational[763, 15]}], 0}, {
         0.03732889441132071, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2276, 15], Rational[469, 5]}], 0}, {
         0.038254811406808524`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6874, 15], Rational[-1416, 5]}], 0}, {
         0.03944105269643027, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2261, 15], Rational[-1397, 15]}], 0}, {
         0.040434514426454744`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1219, 15], Rational[-251, 5]}], 0}, {
         0.04136043142194256, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3394, 15], Rational[2098, 15]}], 0}, {
         0.04235389315196703, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4436, 15], Rational[914, 5]}], 0}, {
         0.04327981014745485, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4714, 15], Rational[-971, 5]}], 0}, {
         0.0444660514370766, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[101, 15], Rational[-62, 15]}], 0}, {
         0.04545951316710107, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-941, 15], Rational[194, 5]}], 0}, {
         0.046385430162588885`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5554, 15], Rational[3433, 15]}], 0}, {
         0.04737889189261336, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6596, 15], Rational[1359, 5]}], 0}, {
         0.048304808888101174`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2554, 15], Rational[-526, 5]}], 0}, {
         0.04949105017772292, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2059, 15], Rational[1273, 15]}], 0}, {
         0.050484511907747394`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3101, 15], Rational[639, 5]}], 0}, {
         0.05141042890323521, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6049, 15], Rational[-1246, 5]}], 0}, {
         0.05259667019285696, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1436, 15], Rational[-887, 15]}], 0}, {
         0.05359013192288143, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[394, 15], Rational[-81, 5]}], 0}, {
         0.054516048918369246`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4219, 15], Rational[2608, 15]}], 0}, {
         0.05550951064839372, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5261, 15], Rational[1084, 5]}], 0}, {
         0.056435427643881535`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3889, 15], Rational[-801, 5]}], 0}, {
         0.05762166893350328, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-724, 15], Rational[448, 15]}], 0}, {
         0.058615130663527755`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1766, 15], Rational[364, 5]}], 0}, {
         0.05954104765901557, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6379, 15], Rational[3943, 15]}], 0}, {
         0.060534509389040043`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7421, 15], Rational[1529, 5]}], 0}, {
         0.06146042638452786, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1729, 15], Rational[-356, 5]}], 0}, {
         0.0626466676741496, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2884, 15], Rational[1783, 15]}], 0}, {
         0.06364012940417409, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3926, 15], Rational[809, 5]}], 0}, {
         0.06456604639966189, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5224, 15], Rational[-1076, 5]}], 0}, {
         0.06575228768928364, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[611, 15], Rational[-377, 15]}], 0}, {
         0.06674574941930812, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-431, 15], Rational[89, 5]}], 0}, {
         0.06767166641479593, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5044, 15], Rational[3118, 15]}], 0}, {
         0.06866512814482041, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6086, 15], Rational[1254, 5]}], 0}, {
         0.06959104514030821, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3064, 15], Rational[-631, 5]}], 0}, {
         0.07077728642992996, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1549, 15], Rational[958, 15]}], 0}, {
         0.07177074815995445, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2591, 15], Rational[534, 5]}], 0}, {
         0.07269666515544225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6559, 15], Rational[-1351, 5]}], 0}, {
         0.073882906445064, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1946, 15], Rational[-1202, 15]}], 0}, {
         0.07487636817508848, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[904, 15], Rational[-186, 5]}], 0}, {
         0.07580228517057629, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3709, 15], Rational[2293, 15]}], 0}, {
         0.07679574690060077, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4751, 15], Rational[979, 5]}], 0}, {
         0.07772166389608857, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4399, 15], Rational[-906, 5]}], 0}, {
         0.07890790518571032, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-214, 15], Rational[133, 15]}], 0}, {
         0.07990136691573481, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1256, 15], Rational[259, 5]}], 0}, {
         0.08082728391122261, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5869, 15], Rational[3628, 15]}], 0}, {
         0.0818207456412471, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6911, 15], Rational[1424, 5]}], 0}, {
         0.0827466626367349, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2239, 15], Rational[-461, 5]}], 0}, {
         0.08393290392635665, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2374, 15], Rational[1468, 15]}], 0}, {
         0.08492636565638113, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3416, 15], Rational[704, 5]}], 0}, {
         0.08585228265186894, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5734, 15], Rational[-1181, 5]}], 0}, {
         0.08703852394149068, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1121, 15], Rational[-692, 15]}], 0}, {
         0.08803198567151517, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[79, 15], Rational[-16, 5]}], 0}, {
         0.08895790266700297, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4534, 15], Rational[2803, 15]}], 0}, {
         0.08995136439702746, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5576, 15], Rational[1149, 5]}], 0}, {
         0.09087728139251526, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3574, 15], Rational[-736, 5]}], 0}, {
         0.09206352268213701, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1039, 15], Rational[643, 15]}], 0}, {
         0.0930569844121615, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2081, 15], Rational[429, 5]}], 0}, {
         0.0939829014076493, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7069, 15], Rational[-1456, 5]}], 0}, {
         0.09516914269727104, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2456, 15], Rational[-1517, 15]}], 0}, {
         0.09616260442729553, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1414, 15], Rational[-291, 5]}], 0}, {
         0.09708852142278333, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3199, 15], Rational[1978, 15]}], 0}, {
         0.09808198315280782, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4241, 15], Rational[874, 5]}], 0}, {
         0.09900790014829562, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4909, 15], Rational[-1011, 5]}], 0}, {
         0.10019414143791737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[296, 15], Rational[-182, 15]}], 0}, {
         0.10118760316794186`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-746, 15], Rational[154, 5]}], 0}, {
         0.10211352016342966`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5359, 15], Rational[3313, 15]}], 0}, {
         0.10310698189345414`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6401, 15], Rational[1319, 5]}], 0}, {
         0.10403289888894195`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2749, 15], Rational[-566, 5]}], 0}, {
         0.1052191401785637, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1864, 15], Rational[1153, 15]}], 0}, {
         0.10621260190858818`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2906, 15], Rational[599, 5]}], 0}, {
         0.10713851890407598`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6244, 15], Rational[-1286, 5]}], 0}, {
         0.10832476019369773`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1631, 15], Rational[-1007, 15]}], 0}, {
         0.10931822192372222`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[589, 15], Rational[-121, 5]}], 0}, {
         0.11024413891921002`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4024, 15], Rational[2488, 15]}], 0}, {
         0.1112376006492345, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5066, 15], Rational[1044, 5]}], 0}, {
         0.11216351764472231`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4084, 15], Rational[-841, 5]}], 0}, {
         0.11334975893434406`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-529, 15], Rational[328, 15]}], 0}, {
         0.11434322066436854`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1571, 15], Rational[324, 5]}], 0}, {
         0.11526913765985634`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6184, 15], Rational[3823, 15]}], 0}, {
         0.11626259938988083`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7226, 15], Rational[1489, 5]}], 0}, {
         0.11718851638536863`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1924, 15], Rational[-396, 5]}], 0}, {
         0.11837475767499038`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2689, 15], Rational[1663, 15]}], 0}, {
         0.11936821940501487`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3731, 15], Rational[769, 5]}], 0}, {
         0.12029413640050267`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5419, 15], Rational[-1116, 5]}], 0}, {
         0.12148037769012442`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[806, 15], Rational[-497, 15]}], 0}, {
         0.1224738394201489, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-236, 15], Rational[49, 5]}], 0}, {
         0.1233997564156367, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4849, 15], Rational[2998, 15]}], 0}, {
         0.12439321814566119`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5891, 15], Rational[1214, 5]}], 0}, {
         0.125319135141149, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3259, 15], Rational[-671, 5]}], 0}, {
         0.12650537643077076`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1354, 15], Rational[838, 15]}], 0}, {
         0.1274988381607952, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2396, 15], Rational[494, 5]}], 0}, {
         0.12842475515628304`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6754, 15], Rational[-1391, 5]}], 0}, {
         0.1296109964459048, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2141, 15], Rational[-1322, 15]}], 0}, {
         0.13060445817592925`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1099, 15], Rational[-226, 5]}], 0}, {
         0.13153037517141708`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3514, 15], Rational[2173, 15]}], 0}, {
         0.13252383690144154`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4556, 15], Rational[939, 5]}], 0}, {
         0.13344975389692937`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4594, 15], Rational[-946, 5]}], 0}, {
         0.13463599518655112`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-19, 15], Rational[13, 15]}], 0}, {
         0.13562945691657557`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1061, 15], Rational[219, 5]}], 0}, {
         0.1365553739120634, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5674, 15], Rational[3508, 15]}], 0}, {
         0.13754883564208786`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6716, 15], Rational[1384, 5]}], 0}, {
         0.1384747526375757, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2434, 15], Rational[-501, 5]}], 0}, {
         0.13966099392719744`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2179, 15], Rational[1348, 15]}], 0}, {
         0.1406544556572219, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3221, 15], Rational[664, 5]}], 0}, {
         0.14158037265270973`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5929, 15], Rational[-1221, 5]}], 0}, {
         0.14276661394233148`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1316, 15], Rational[-812, 15]}], 0}, {
         0.14376007567235594`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[274, 15], Rational[-56, 5]}], 0}, {
         0.14468599266784377`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4339, 15], Rational[2683, 15]}], 0}, {
         0.14567945439786822`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5381, 15], Rational[1109, 5]}], 0}, {
         0.14660537139335605`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3769, 15], Rational[-776, 5]}], 0}, {
         0.1477916126829778, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-844, 15], Rational[523, 15]}], 0}, {
         0.14878507441300226`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1886, 15], Rational[389, 5]}], 0}, {
         0.1497109914084901, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7264, 15], Rational[-1496, 5]}], 0}, {
         0.15089723269811184`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2651, 15], Rational[-1637, 15]}], 0}, {
         0.1518906944281363, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1609, 15], Rational[-331, 5]}], 0}, {
         0.15281661142362413`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3004, 15], Rational[1858, 15]}], 0}, {
         0.15381007315364859`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4046, 15], Rational[834, 5]}], 0}, {
         0.15473599014913642`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5104, 15], Rational[-1051, 5]}], 0}, {
         0.15592223143875816`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[491, 15], Rational[-302, 15]}], 0}, {
         0.15691569316878262`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-551, 15], Rational[114, 5]}], 0}, {
         0.15784161016427045`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5164, 15], Rational[3193, 15]}], 0}, {
         0.1588350718942949, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6206, 15], Rational[1279, 5]}], 0}, {
         0.15976098888978274`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2944, 15], Rational[-606, 5]}], 0}, {
         0.1609472301794045, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1669, 15], Rational[1033, 15]}], 0}, {
         0.16194069190942895`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2711, 15], Rational[559, 5]}], 0}, {
         0.16286660890491678`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6439, 15], Rational[-1326, 5]}], 0}, {
         0.16405285019453852`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1826, 15], Rational[-1127, 15]}], 0}, {
         0.16504631192456298`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[784, 15], Rational[-161, 5]}], 0}, {
         0.1659722289200508, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3829, 15], Rational[2368, 15]}], 0}, {
         0.16696569065007527`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4871, 15], Rational[1004, 5]}], 0}, {
         0.1678916076455631, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4279, 15], Rational[-881, 5]}], 0}, {
         0.16907784893518485`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-334, 15], Rational[208, 15]}], 0}, {
         0.1700713106652093, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1376, 15], Rational[284, 5]}], 0}, {
         0.17099722766069714`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5989, 15], Rational[3703, 15]}], 0}, {
         0.1719906893907216, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7031, 15], Rational[1449, 5]}], 0}, {
         0.17291660638620943`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2119, 15], Rational[-436, 5]}], 0}, {
         0.17410284767583117`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2494, 15], Rational[1543, 15]}], 0}, {
         0.17509630940585563`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3536, 15], Rational[729, 5]}], 0}, {
         0.17602222640134346`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5614, 15], Rational[-1156, 5]}], 0}, {
         0.1772084676909652, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1001, 15], Rational[-617, 15]}], 0}, {
         0.17820192942098967`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-41, 15], Rational[9, 5]}], 0}, {0.1791278464164775, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4654, 15], Rational[2878, 15]}], 0}, {
         0.18012130814650196`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5696, 15], Rational[1174, 5]}], 0}, {
         0.1810472251419898, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3454, 15], Rational[-711, 5]}], 0}, {
         0.18223346643161153`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1159, 15], Rational[718, 15]}], 0}, {
         0.183226928161636, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2201, 15], Rational[454, 5]}], 0}, {
         0.18415284515712382`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6949, 15], Rational[-1431, 5]}], 0}, {
         0.18533908644674557`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2336, 15], Rational[-1442, 15]}], 0}, {
         0.18633254817677003`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1294, 15], Rational[-266, 5]}], 0}, {
         0.18725846517225786`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3319, 15], Rational[2053, 15]}], 0}, {
         0.18825192690228232`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4361, 15], Rational[899, 5]}], 0}, {
         0.18917784389777015`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4789, 15], Rational[-986, 5]}], 0}, {
         0.1903640851873919, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[176, 15], Rational[-107, 15]}], 0}, {
         0.19135754691741635`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-866, 15], Rational[179, 5]}], 0}, {
         0.19228346391290418`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5479, 15], Rational[3388, 15]}], 0}, {
         0.19327692564292864`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6521, 15], Rational[1344, 5]}], 0}, {
         0.19420284263841647`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2629, 15], Rational[-541, 5]}], 0}, {
         0.19538908392803822`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1984, 15], Rational[1228, 15]}], 0}, {
         0.19638254565806268`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3026, 15], Rational[624, 5]}], 0}, {
         0.1973084626535505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6124, 15], Rational[-1261, 5]}], 0}, {
         0.19849470394317226`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1511, 15], Rational[-932, 15]}], 0}, {
         0.19948816567319672`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[469, 15], Rational[-96, 5]}], 0}, {
         0.20041408266868455`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4144, 15], Rational[2563, 15]}], 0}, {
         0.201407544398709, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5186, 15], Rational[1069, 5]}], 0}, {
         0.20233346139419683`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3964, 15], Rational[-816, 5]}], 0}, {
         0.20351970268381858`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-649, 15], Rational[403, 15]}], 0}, {
         0.20451316441384304`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1691, 15], Rational[349, 5]}], 0}, {
         0.20543908140933087`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6304, 15], Rational[3898, 15]}], 0}, {
         0.20643254313935533`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7346, 15], Rational[1514, 5]}], 0}, {
         0.20735846013484316`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1804, 15], Rational[-371, 5]}], 0}, {
         0.2085447014244649, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2809, 15], Rational[1738, 15]}], 0}, {
         0.20953816315448937`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3851, 15], Rational[794, 5]}], 0}, {
         0.2104640801499772, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5299, 15], Rational[-1091, 5]}], 0}, {
         0.21165032143959894`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[686, 15], Rational[-422, 15]}], 0}, {
         0.2126437831696234, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-356, 15], Rational[74, 5]}], 0}, {
         0.21356970016511123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4969, 15], Rational[3073, 15]}], 0}, {
         0.2145631618951357, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6011, 15], Rational[1239, 5]}], 0}, {
         0.21548907889062352`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3139, 15], Rational[-646, 5]}], 0}, {
         0.21667532018024527`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1474, 15], Rational[913, 15]}], 0}, {
         0.21766878191026973`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2516, 15], Rational[519, 5]}], 0}, {
         0.21859469890575756`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6634, 15], Rational[-1366, 5]}], 0}, {
         0.2197809401953793, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2021, 15], Rational[-1247, 15]}], 0}, {
         0.22077440192540376`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[979, 15], Rational[-201, 5]}], 0}, {
         0.2217003189208916, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3634, 15], Rational[2248, 15]}], 0}, {
         0.22269378065091605`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4676, 15], Rational[964, 5]}], 0}, {
         0.22361969764640388`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4474, 15], Rational[-921, 5]}], 0}, {
         0.22480593893602563`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-139, 15], Rational[88, 15]}], 0}, {
         0.2257994006660501, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1181, 15], Rational[244, 5]}], 0}, {
         0.22672531766153792`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5794, 15], Rational[3583, 15]}], 0}, {
         0.22771877939156238`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6836, 15], Rational[1409, 5]}], 0}, {
         0.2286446963870502, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2314, 15], Rational[-476, 5]}], 0}, {
         0.22983093767667195`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2299, 15], Rational[1423, 15]}], 0}, {
         0.2308243994066964, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3341, 15], Rational[689, 5]}], 0}, {
         0.23175031640218424`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5809, 15], Rational[-1196, 5]}], 0}, {
         0.232936557691806, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1196, 15], Rational[-737, 15]}], 0}, {
         0.23393001942183045`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[154, 15], Rational[-31, 5]}], 0}, {
         0.23485593641731828`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4459, 15], Rational[2758, 15]}], 0}, {
         0.23584939814734274`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5501, 15], Rational[1134, 5]}], 0}, {
         0.23677531514283057`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3649, 15], Rational[-751, 5]}], 0}, {
         0.23796155643245231`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-964, 15], Rational[598, 15]}], 0}, {
         0.23895501816247677`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2006, 15], Rational[414, 5]}], 0}, {
         0.2398809351579646, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7144, 15], Rational[-1471, 5]}], 0}, {
         0.24106717644758635`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2531, 15], Rational[-1562, 15]}], 0}, {
         0.2420606381776108, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1489, 15], Rational[-306, 5]}], 0}, {
         0.24298655517309864`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3124, 15], Rational[1933, 15]}], 0}, {
         0.2439800169031231, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4166, 15], Rational[859, 5]}], 0}, {
         0.24490593389861093`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4984, 15], Rational[-1026, 5]}], 0}, {
         0.24609217518823268`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[371, 15], Rational[-227, 15]}], 0}, {
         0.24708563691825713`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-671, 15], Rational[139, 5]}], 0}, {
         0.24801155391374496`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5284, 15], Rational[3268, 15]}], 0}, {
         0.24900501564376942`, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6326, 15], Rational[1304, 5]}], 0}, {
         0.24993093263925725`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2824, 15], Rational[-581, 5]}], 0}, {
         0.251117173928879, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1789, 15], Rational[1108, 15]}], 0}, {
         0.25211063565890346`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2831, 15], Rational[584, 5]}], 0}, {
         0.2530365526543913, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6319, 15], Rational[-1301, 5]}], 0}, {
         0.25422279394401304`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1706, 15], Rational[-1052, 15]}], 0}, {
         0.2552162556740375, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[664, 15], Rational[-136, 5]}], 0}, {
         0.2561421726695253, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3949, 15], Rational[2443, 15]}], 0}, {
         0.2571356343995498, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4991, 15], Rational[1029, 5]}], 0}, {
         0.2580615513950376, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4159, 15], Rational[-856, 5]}], 0}, {
         0.25924779268465936`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-454, 15], Rational[283, 15]}], 0}, {
         0.2602412544146838, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1496, 15], Rational[309, 5]}], 0}, {
         0.26116717141017165`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6109, 15], Rational[3778, 15]}], 0}, {
         0.2621606331401961, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-7151, 15], Rational[1474, 5]}], 0}, {
         0.26308655013568394`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1999, 15], Rational[-411, 5]}], 0}, {
         0.2642727914253057, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2614, 15], Rational[1618, 15]}], 0}, {
         0.26526625315533015`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3656, 15], Rational[754, 5]}], 0}, {
         0.266192170150818, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[5494, 15], Rational[-1131, 5]}], 0}, {
         0.2673784114404397, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[881, 15], Rational[-542, 15]}], 0}, {
         0.2683718731704642, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-161, 15], Rational[34, 5]}], 0}, {
         0.269297790165952, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4774, 15], Rational[2953, 15]}], 0}, {
         0.27029125189597647`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5816, 15], Rational[1199, 5]}], 0}, {
         0.2712171688914643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3334, 15], Rational[-686, 5]}], 0}, {
         0.27240341018108605`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1279, 15], Rational[793, 15]}], 0}, {
         0.2733968719111105, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2321, 15], Rational[479, 5]}], 0}, {
         0.27432278890659834`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6829, 15], Rational[-1406, 5]}], 0}, {
         0.2755090301962201, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2216, 15], Rational[-1367, 15]}], 0}, {
         0.27650249192624454`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1174, 15], Rational[-241, 5]}], 0}, {
         0.2774284089217324, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3439, 15], Rational[2128, 15]}], 0}, {
         0.27842187065175683`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4481, 15], Rational[924, 5]}], 0}, {
         0.27934778764724466`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4669, 15], Rational[-961, 5]}], 0}, {
         0.2805340289368664, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[56, 15], Rational[-32, 15]}], 0}, {
         0.28152749066689087`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-986, 15], Rational[204, 5]}], 0}, {
         0.2824534076623787, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5599, 15], Rational[3463, 15]}], 0}, {
         0.28344686939240316`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-6641, 15], Rational[1369, 5]}], 0}, {
         0.284372786387891, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2509, 15], Rational[-516, 5]}], 0}, {
         0.28555902767751273`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-2104, 15], Rational[1303, 15]}], 0}, {
         0.2865524894075372, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-3146, 15], Rational[649, 5]}], 0}, {
         0.287478406403025, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[6004, 15], Rational[-1236, 5]}], 0}, {
         0.28866464769264677`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[1391, 15], Rational[-857, 15]}], 0}, {
         0.28965810942267123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[349, 15], Rational[-71, 5]}], 0}, {
         0.29058402641815906`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-4264, 15], Rational[2638, 15]}], 0}, {
         0.2915774881481835, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-5306, 15], Rational[1094, 5]}], 0}, {
         0.29250340514367135`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[3844, 15], Rational[-791, 5]}], 0}, {
         0.2936896464332931, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-769, 15], Rational[478, 15]}], 0}, {
         0.29468310816331755`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[-1811, 15], Rational[374, 5]}], 0}, {
         0.2956090251588054, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[7339, 15], Rational[-1511, 5]}], 0}, {
         0.29679526644842713`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2726, 15], Rational[-1682, 15]}], 0}, {
         0.2977887281784516, 0}]]},
      DisplayFunction->Identity,
      ImagePadding->{{1.4210854715202004`*^-14, 0.}, {0., 0.}}], {299.8433993999374, -226.8},
      ImageScaled[{0.5, 0.5}], {133.29534349895192, 432}]}, {}},
  AspectRatio->Automatic,
  ImageSize->{
    UpTo[358], 
    UpTo[432]},
  PlotRange->{{0, 372.3083897390866}, {-453.6, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.8711542838864164`*^9, {3.8711543982453113`*^9, 3.871154444762794*^9}, 
   3.8711544756677227`*^9, {3.871154546980261*^9, 3.8711545652858334`*^9}, 
   3.8711564352014546`*^9, 3.871156632175945*^9, 3.871157047784253*^9, 
   3.871157174111288*^9},
 CellLabel->
  "Out[405]=",ExpressionUUID->"2c8f3768-fd50-4fbd-af5c-aff2ec002390"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Draw", " ", "Delone", " ", "multi"}], "-", 
    RowBox[{"color", " ", "set"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"#", " ", "of", " ", "Points"}], " ", "\[Tilde]", " ", "10"}], 
   " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Rp3", "=", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"PF", ",", "15"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0", "=", "P"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fixed", " ", 
     RowBox[{"point", ":", 
      RowBox[{
       RowBox[{"Delone", " ", "multi"}], "-", 
       RowBox[{"color", " ", "set"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"w0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
                    RowBox[{"w0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", "Rp3", "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "//", "N"}], "]"}], 
       ">", 
       RowBox[{"100", "$MachineEpsilon"}]}], ",", 
      RowBox[{"w00", "=", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Re", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
              RowBox[{"Im", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          "w0", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}], "//", "N"}]}], ",", 
      RowBox[{"w00", "=", "w0"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w00", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PadRight", "[", 
         RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", "w00", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Delone", "=", 
      RowBox[{"Map", "[", 
       RowBox[{"Graphics", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"Prepend", "[", 
             RowBox[{"z", ",", 
              RowBox[{"PointSize", "[", "0.03", "]"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"MapThread", "[", 
           RowBox[{"List", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Map", "[", 
               RowBox[{
                RowBox[{"Function", "[", 
                 RowBox[{"z", ",", 
                  RowBox[{"Apply", "[", 
                   RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"0.4", "+", 
                   RowBox[{"0.4", 
                    RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0", ",", 
                    RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"Map", "[", 
               RowBox[{"Point", ",", "w00", ",", 
                RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], "]"}]}],
        "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"GraphicsRow", "[", "Delone", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083828317547`*^9}, {
   3.477092846623189*^9, 3.4770928795630217`*^9}, {3.484865603494323*^9, 
   3.484865604084339*^9}, {3.4848657744195967`*^9, 3.484865775779611*^9}, {
   3.484866056253541*^9, 3.484866076621279*^9}, {3.484866168918141*^9, 
   3.484866223505712*^9}, {3.484866287364953*^9, 3.48486628875559*^9}, {
   3.48486637553269*^9, 3.484866376258679*^9}, {3.484867347463677*^9, 
   3.484867348534052*^9}, {3.4848673876716223`*^9, 3.484867392486042*^9}, {
   3.48487861113842*^9, 3.484878613307365*^9}, {3.484878958667242*^9, 
   3.484878967042605*^9}, {3.4848998835657063`*^9, 3.4848998854284782`*^9}, {
   3.484899920719658*^9, 3.4848999358029203`*^9}, {3.484900110373227*^9, 
   3.484900115225851*^9}, {3.484900186316162*^9, 3.4849001871143217`*^9}, {
   3.484902212977316*^9, 3.484902217566331*^9}, {3.4850799422595987`*^9, 
   3.485079943455453*^9}, {3.485303229910816*^9, 3.4853032319259367`*^9}, {
   3.485303345527083*^9, 3.485303371805793*^9}, {3.485308584834269*^9, 
   3.48530858589421*^9}, {3.485660208882062*^9, 3.4856602309471207`*^9}, {
   3.871154587810725*^9, 3.871154592723488*^9}},
 CellLabel->
  "In[406]:=",ExpressionUUID->"645930df-c85b-4992-95b3-56f71e525f5c"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.6000000000000001, 0.4, 0.4], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[4, 15], Rational[2, 15]}], 0}, {0.4824045318333193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[77, 15]}], 0}, {11.572574475582794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[34, 15], Rational[47, 15]}], 0}, {7.336506498083004, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[32, 15]}], 0}, {4.718472509333109, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[107, 15]}], 0}, {15.808642453082584`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[17, 15]}], 0}, {3.1004385205832143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[92, 15]}], 0}, {14.190608464332689`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[62, 15]}], 0}, {9.954540486832899, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[4, 15], Rational[17, 15]}], 0}, {2.1004385205832143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[92, 15]}], 0}, {13.190608464332689`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[34, 15], Rational[62, 15]}], 0}, {8.954540486832899, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[47, 15]}], 0}, {6.336506498083004, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[122, 15]}], 0}, {
      17.426676441832477`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 15], Rational[11, 15]}], 0}, {1.319891591749923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 15], Rational[86, 15]}], 0}, {12.410061535499397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 15], Rational[56, 15]}], 0}, {8.173993557999607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 15], Rational[41, 15]}], 0}, {5.555959569249713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 15], Rational[116, 15]}], 0}, {16.646129512999188`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 15], Rational[26, 15]}], 0}, {3.937925580499818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 15], Rational[101, 15]}], 0}, {15.028095524249292`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 15], Rational[71, 15]}], 0}, {10.792027546749502`, 0}]]}},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{{3.8711545739782157`*^9, 3.8711545933296165`*^9}, 
   3.8711564457020187`*^9, 3.8711566438989515`*^9, 3.871157054320007*^9, 
   3.871157178631821*^9},
 CellLabel->
  "Out[411]=",ExpressionUUID->"1709440e-2c43-4788-961d-ab60ffa1c78e"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.4, 0.4], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4, 15], Rational[2, 15]}], 0}, {0.4824045318333193, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[49, 15], Rational[77, 15]}], 0}, {
         11.572574475582794`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[34, 15], Rational[47, 15]}], 0}, {7.336506498083004, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[19, 15], Rational[32, 15]}], 0}, {4.718472509333109, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[64, 15], Rational[107, 15]}], 0}, {
         15.808642453082584`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[19, 15], Rational[17, 15]}], 0}, {
         3.1004385205832143`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[64, 15], Rational[92, 15]}], 0}, {
         14.190608464332689`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[49, 15], Rational[62, 15]}], 0}, {9.954540486832899, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[4, 15], Rational[17, 15]}], 0}, {
         2.1004385205832143`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[49, 15], Rational[92, 15]}], 0}, {
         13.190608464332689`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[34, 15], Rational[62, 15]}], 0}, {8.954540486832899, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[19, 15], Rational[47, 15]}], 0}, {6.336506498083004, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[64, 15], Rational[122, 15]}], 0}, {
         17.426676441832477`, 0}]]},
      DisplayFunction->Identity,
      ImagePadding->{{4.440892098500626*^-16, 5.684341886080802*^-14}, {
       7.105427357601002*^-15, 7.105427357601002*^-15}}], {167.52095642683233, -19.522468138695277},
      ImageScaled[{0.5, 0.5}], {315.04191285366466, 37.185653597514815}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.03],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[2, 15], Rational[11, 15]}], 0}, {1.319891591749923, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[47, 15], Rational[86, 15]}], 0}, {
         12.410061535499397`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[32, 15], Rational[56, 15]}], 0}, {8.173993557999607, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[17, 15], Rational[41, 15]}], 0}, {5.555959569249713, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[62, 15], Rational[116, 15]}], 0}, {
         16.646129512999188`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[17, 15], Rational[26, 15]}], 0}, {3.937925580499818, 0}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[62, 15], Rational[101, 15]}], 0}, {
         15.028095524249292`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Rational[1, 2] (1 + 5^Rational[1, 2]), {
           Rational[47, 15], Rational[71, 15]}], 0}, {
         10.792027546749502`, 0}]]},
      DisplayFunction->Identity,
      ImagePadding->{{0., 0.}, {7.105427357601002*^-15, 
       7.105427357601002*^-15}}], {487.5209564268323, -19.522468138695277}, 
     ImageScaled[{0.5, 0.5}], {284.9580871463353, 37.185653597514815}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[59]},
  PlotRange->{{0, 640.}, {-39.044936277390555`, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8711545739782157`*^9, 3.8711545933296165`*^9}, 
   3.8711564457020187`*^9, 3.8711566438989515`*^9, 3.871157054320007*^9, 
   3.8711571787789526`*^9},
 CellLabel->
  "Out[412]=",ExpressionUUID->"cb04b292-c0ae-4f9a-89f9-fd9796eb2385"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Additonal", " ", 
    RowBox[{"information", ":", 
     RowBox[{
      RowBox[{
      "Number", " ", "of", " ", "points", " ", "in", " ", "Delone", " ", 
       "multi"}], "-", 
      RowBox[{"color", " ", "sets"}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{"w0", ",", "1"}], "]"}], "]"}], "\n", 
   RowBox[{"Length", "[", 
    RowBox[{"Union", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"w0", ",", "1"}], "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", "w0"}], "]"}], "\n", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Union", ",", "w0"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Tiling", " ", "and", " ", "point", " ", "sets"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Til", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "w00", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", 
          RowBox[{"w00", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"j", "++"}], ",", 
        RowBox[{"Til", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"Til", ",", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"PointSize", "[", "0.005", "]"}], ",", 
              RowBox[{"Apply", "[", 
               RowBox[{"RGBColor", ",", 
                RowBox[{"0.4", "+", 
                 RowBox[{"0.4", 
                  RowBox[{"PadRight", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}]}], "]"}], ",", 
              RowBox[{"Map", "[", 
               RowBox[{"Point", ",", 
                RowBox[{"Map", "[", 
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"z", ",", 
                    RowBox[{"z", "+", 
                    RowBox[{
                    RowBox[{"w00", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", 
                  RowBox[{"Ph00", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"{", "1", "}"}]}], "]"}]}], "}"}], "]"}]}], "]"}]}]}],
        "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Til", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Graphics", ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z", ",", 
             RowBox[{"Prepend", "[", 
              RowBox[{"z", ",", 
               RowBox[{"PointSize", "[", "0.01", "]"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           RowBox[{"MapThread", "[", 
            RowBox[{"List", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{"Function", "[", 
                  RowBox[{"z", ",", 
                   RowBox[{"Apply", "[", 
                    RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.7", ",", "0.7", ",", "0.7"}], "}"}], "-", 
                    RowBox[{"0.7", 
                    RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", "0", ",", 
                    RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"Map", "[", 
                RowBox[{"Point", ",", "w00", ",", 
                 RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
          "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808394438513*^9}, {
   3.4770929200839376`*^9, 3.4770929542800503`*^9}, {3.484878859963622*^9, 
   3.484878864116205*^9}, {3.4848789867418623`*^9, 3.4848790038360147`*^9}, {
   3.484879059245905*^9, 3.484879065978503*^9}, 3.484899946654212*^9, {
   3.484900123435882*^9, 3.4849001580866947`*^9}, {3.484900949225788*^9, 
   3.48490095965298*^9}, {3.484901119262265*^9, 3.4849011203472357`*^9}, {
   3.4849014928382196`*^9, 3.484901495017852*^9}, {3.484901534117525*^9, 
   3.484901534489437*^9}},
 CellLabel->
  "In[413]:=",ExpressionUUID->"a9fa2ef5-3895-46e8-a2c8-b08d37a76e20"],

Cell[BoxData["21"], "Output",
 CellChangeTimes->{
  3.8711546045009775`*^9, 3.871156450630926*^9, {3.8711566348084726`*^9, 
   3.8711566482751026`*^9}, 3.87115705944765*^9, 3.8711571843578157`*^9},
 CellLabel->
  "Out[413]=",ExpressionUUID->"24f0a432-5328-42dd-a617-bdaaa80003c1"],

Cell[BoxData["21"], "Output",
 CellChangeTimes->{
  3.8711546045009775`*^9, 3.871156450630926*^9, {3.8711566348084726`*^9, 
   3.8711566482751026`*^9}, 3.87115705944765*^9, 3.8711571843626523`*^9},
 CellLabel->
  "Out[414]=",ExpressionUUID->"f7404021-6b11-41ad-a156-6e1121ba7e3a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13", ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8711546045009775`*^9, 3.871156450630926*^9, {3.8711566348084726`*^9, 
   3.8711566482751026`*^9}, 3.87115705944765*^9, 3.871157184367639*^9},
 CellLabel->
  "Out[415]=",ExpressionUUID->"f29fefc2-8b30-47a8-b06b-deb3a59b02fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13", ",", "8"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8711546045009775`*^9, 3.871156450630926*^9, {3.8711566348084726`*^9, 
   3.8711566482751026`*^9}, 3.87115705944765*^9, 3.871157184374621*^9},
 CellLabel->
  "Out[416]=",ExpressionUUID->"5b00fd94-653f-495d-86ab-610d6c050b38"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-1042, 15]}], 0}, {
      0.0005722481739674379, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[603, 5]}], 0}, {
      0.0015657099039919113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2453, 15]}], 0}, {
      0.002491626899479726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3202, 15]}], 0}, {
      0.003677868189101474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-117, 5]}], 0}, {
      0.004671329919125947, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[293, 15]}], 0}, {
      0.0055972469146137625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1048, 5]}], 0}, {
      0.006590708644638236, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3788, 15]}], 0}, {
      0.007516625640126051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1867, 15]}], 0}, {
      0.0087028669297478, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[328, 5]}], 0}, {
      0.009696328659772272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1628, 15]}], 0}, {
      0.010622245655260088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-4027, 15]}], 0}, {
      0.011808486944881836`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-392, 5]}], 0}, {
      0.012801948674906308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-532, 15]}], 0}, {
      0.013727865670394124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[773, 5]}], 0}, {
      0.014721327400418597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[2963, 15]}], 0}, {
      0.015647244395906413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2692, 15]}], 0}, {
      0.01683348568552816, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[53, 5]}], 0}, {
      0.017826947415552633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[803, 15]}], 0}, {
      0.01875286441104045, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1218, 5]}], 0}, {
      0.01974632614106492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4298, 15]}], 0}, {
      0.020672243136552738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1357, 15]}], 0}, {
      0.021858484426174486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[498, 5]}], 0}, {
      0.022851946156198958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2138, 15]}], 0}, {
      0.023777863151686774`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3517, 15]}], 0}, {
      0.024964104441308522`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-222, 5]}], 0}, {
      0.025957566171332994`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[-22, 15]}], 0}, {0.02688348316682081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[943, 5]}], 0}, {
      0.027876944896845283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3473, 15]}], 0}, {
      0.0288028618923331, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2182, 15]}], 0}, {
      0.029989103181954847`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[223, 5]}], 0}, {
      0.03098256491197932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1313, 15]}], 0}, {
      0.03190848190746713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4342, 15]}], 0}, {
      0.03309472319708888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-497, 5]}], 0}, {
      0.03408818492711336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-847, 15]}], 0}, {
      0.03501410192260117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[668, 5]}], 0}, {
      0.03600756365262565, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2648, 15]}], 0}, {
      0.036933480648113456`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-3007, 15]}], 0}, {
      0.038119721937735204`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-52, 5]}], 0}, {
      0.039113183667759684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[488, 15]}], 0}, {
      0.04003910066324749, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1113, 5]}], 0}, {
      0.04103256239327197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[3983, 15]}], 0}, {
      0.04195847938875978, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1672, 15]}], 0}, {
      0.04314472067838153, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[393, 5]}], 0}, {
      0.04413818240840601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1823, 15]}], 0}, {
      0.04506409940389382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3832, 15]}], 0}, {
      0.046250340693515565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-327, 5]}], 0}, {
      0.047243802423540045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-337, 15]}], 0}, {
      0.048169719419027854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[838, 5]}], 0}, {
      0.04916318114905233, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3158, 15]}], 0}, {
      0.05008909814454014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2497, 15]}], 0}, {
      0.05127533943416189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[118, 5]}], 0}, {
      0.05226880116418637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[998, 15]}], 0}, {
      0.05319471815967418, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1283, 5]}], 0}, {
      0.05418817988969866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4493, 15]}], 0}, {
      0.05511409688518647, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1162, 15]}], 0}, {
      0.056300338174808215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[563, 5]}], 0}, {
      0.057293799904832694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2333, 15]}], 0}, {
      0.0582197169003205, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3322, 15]}], 0}, {
      0.05940595818994225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-157, 5]}], 0}, {
      0.06039941991996673, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[173, 15]}], 0}, {0.06132533691545454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1008, 5]}], 0}, {
      0.06231879864547902, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3668, 15]}], 0}, {
      0.06324471564096683, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1987, 15]}], 0}, {
      0.06443095693058858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[288, 5]}], 0}, {
      0.06542441866061305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1508, 15]}], 0}, {
      0.06635033565610086, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4147, 15]}], 0}, {
      0.06753657694572261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-432, 5]}], 0}, {
      0.06853003867574708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-652, 15]}], 0}, {0.0694559556712349, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[733, 5]}], 0}, {
      0.07044941740125937, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2843, 15]}], 0}, {
      0.07137533439674719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2812, 15]}], 0}, {
      0.07256157568636894, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[13, 5]}], 0}, {0.07355503741639341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[683, 15]}], 0}, {
      0.07448095441188123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1178, 5]}], 0}, {
      0.0754744161419057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4178, 15]}], 0}, {
      0.07640033313739351, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1477, 15]}], 0}, {
      0.07758657442701526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[458, 5]}], 0}, {
      0.07858003615703973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2018, 15]}], 0}, {
      0.07950595315252755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3637, 15]}], 0}, {
      0.0806921944421493, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-262, 5]}], 0}, {
      0.08168565617217377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-142, 15]}], 0}, {0.08261157316766159, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[903, 5]}], 0}, {
      0.08360503489768606, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3353, 15]}], 0}, {
      0.08453095189317388, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2302, 15]}], 0}, {
      0.08571719318279562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[183, 5]}], 0}, {0.0867106549128201, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1193, 15]}], 0}, {
      0.08763657190830791, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4462, 15]}], 0}, {
      0.08882281319792966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-537, 5]}], 0}, {
      0.08981627492795413, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-967, 15]}], 0}, {
      0.09074219192344195, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[628, 5]}], 0}, {
      0.09173565365346642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2528, 15]}], 0}, {
      0.09266157064895424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3127, 15]}], 0}, {
      0.09384781193857598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-92, 5]}], 0}, {0.09484127366860046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[368, 15]}], 0}, {
      0.09576719066408827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1073, 5]}], 0}, {
      0.09676065239411274, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3863, 15]}], 0}, {
      0.09768656938960056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1792, 15]}], 0}, {
      0.09887281067922231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[353, 5]}], 0}, {
      0.09986627240924678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1703, 15]}], 0}, {
      0.1007921894047346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3952, 15]}], 0}, {
      0.10197843069435635`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-367, 5]}], 0}, {
      0.10297189242438082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-457, 15]}], 0}, {
      0.10389780941986863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[798, 5]}], 0}, {
      0.1048912711498931, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3038, 15]}], 0}, {
      0.10581718814538092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2617, 15]}], 0}, {
      0.10700342943500267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[78, 5]}], 0}, {
      0.10799689116502714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[878, 15]}], 0}, {
      0.10892280816051496`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1243, 5]}], 0}, {
      0.10991626989053943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4373, 15]}], 0}, {
      0.11084218688602725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1282, 15]}], 0}, {0.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[523, 5]}], 0}, {
      0.11302188990567347`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2213, 15]}], 0}, {
      0.11394780690116128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3442, 15]}], 0}, {
      0.11513404819078303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-197, 5]}], 0}, {0.1161275099208075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[53, 15]}], 0}, {0.11705342691629532`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[968, 5]}], 0}, {
      0.11804688864631979`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3548, 15]}], 0}, {
      0.11897280564180761`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2107, 15]}], 0}, {
      0.12015904693142936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[248, 5]}], 0}, {
      0.12115250866145383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1388, 15]}], 0}, {
      0.12207842565694164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4267, 15]}], 0}, {
      0.12326466694656339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-472, 5]}], 0}, {
      0.12425812867658786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-772, 15]}], 0}, {0.1251840456720757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[693, 5]}], 0}, {
      0.12617750740210015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2723, 15]}], 0}, {
      0.12710342439758798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2932, 15]}], 0}, {
      0.12828966568720973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-27, 5]}], 0}, {0.1292831274172342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[563, 15]}], 0}, {
      0.13020904441272202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1138, 5]}], 0}, {
      0.13120250614274648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4058, 15]}], 0}, {
      0.1321284231382343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1597, 15]}], 0}, {
      0.13331466442785606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[418, 5]}], 0}, {
      0.13430812615788051`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1898, 15]}], 0}, {
      0.13523404315336834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3757, 15]}], 0}, {
      0.1364202844429901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-302, 5]}], 0}, {
      0.13741374617301455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-262, 15]}], 0}, {
      0.13833966316850238`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[863, 5]}], 0}, {
      0.13933312489852684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3233, 15]}], 0}, {
      0.14025904189401467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2422, 15]}], 0}, {
      0.14144528318363642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[143, 5]}], 0}, {
      0.14243874491366088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1073, 15]}], 0}, {
      0.1433646619091487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1308, 5]}], 0}, {
      0.14435812363917316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4568, 15]}], 0}, {
      0.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1087, 15]}], 0}, {
      0.14647028192428274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[588, 5]}], 0}, {
      0.1474637436543072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2408, 15]}], 0}, {
      0.14838966064979503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3247, 15]}], 0}, {
      0.14957590193941678`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-132, 5]}], 0}, {
      0.15056936366944124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[248, 15]}], 0}, {
      0.15149528066492907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1033, 5]}], 0}, {
      0.15248874239495352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3743, 15]}], 0}, {
      0.15341465939044135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1912, 15]}], 0}, {
      0.1546009006800631, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[313, 5]}], 0}, {
      0.15559436241008756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1583, 15]}], 0}, {
      0.1565202794055754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-4072, 15]}], 0}, {
      0.15770652069519714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-407, 5]}], 0}, {
      0.1586999824252216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-577, 15]}], 0}, {
      0.15962589942070943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[758, 5]}], 0}, {
      0.16061936115073389`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2918, 15]}], 0}, {
      0.16154527814622172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2737, 15]}], 0}, {
      0.16273151943584346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[38, 5]}], 0}, {
      0.16372498116586792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[758, 15]}], 0}, {
      0.16465089816135575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1203, 5]}], 0}, {
      0.1656443598913802, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4253, 15]}], 0}, {
      0.16657027688686804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1402, 15]}], 0}, {
      0.1677565181764898, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[483, 5]}], 0}, {
      0.16874997990651425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2093, 15]}], 0}, {
      0.16967589690200208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3562, 15]}], 0}, {
      0.17086213819162382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-237, 5]}], 0}, {
      0.17185559992164828`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[-67, 15]}], 0}, {0.1727815169171361, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[928, 5]}], 0}, {
      0.17377497864716057`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3428, 15]}], 0}, {
      0.1747008956426484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2227, 15]}], 0}, {
      0.17588713693227015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[208, 5]}], 0}, {
      0.1768805986622946, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1268, 15]}], 0}, {
      0.17780651565778244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4387, 15]}], 0}, {
      0.17899275694740419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-512, 5]}], 0}, {
      0.17998621867742864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-892, 15]}], 0}, {
      0.18091213567291647`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[653, 5]}], 0}, {
      0.18190559740294093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2603, 15]}], 0}, {
      0.18283151439842876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-3052, 15]}], 0}, {
      0.1840177556880505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-67, 5]}], 0}, {
      0.18501121741807497`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[443, 15]}], 0}, {0.1859371344135628, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1098, 5]}], 0}, {
      0.18693059614358726`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[3938, 15]}], 0}, {
      0.1878565131390751, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1717, 15]}], 0}, {
      0.18904275442869684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[378, 5]}], 0}, {
      0.1900362161587213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1778, 15]}], 0}, {
      0.19096213315420912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3877, 15]}], 0}, {
      0.19214837444383087`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-342, 5]}], 0}, {
      0.19314183617385533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-382, 15]}], 0}, {
      0.19406775316934316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[823, 5]}], 0}, {
      0.19506121489936762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3113, 15]}], 0}, {
      0.19598713189485545`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2542, 15]}], 0}, {
      0.1971733731844772, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[103, 5]}], 0}, {
      0.19816683491450165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[953, 15]}], 0}, {
      0.19909275190998948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1268, 5]}], 0}, {
      0.20008621364001394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4448, 15]}], 0}, {
      0.20101213063550177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1207, 15]}], 0}, {
      0.20219837192512352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[548, 5]}], 0}, {
      0.20319183365514798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2288, 15]}], 0}, {
      0.2041177506506358, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3367, 15]}], 0}, {
      0.20530399194025756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-172, 5]}], 0}, {
      0.20629745367028202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[128, 15]}], 0}, {
      0.20722337066576985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[993, 5]}], 0}, {
      0.2082168323957943, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3623, 15]}], 0}, {
      0.20914274939128213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-2032, 15]}], 0}, {
      0.21032899068090388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[273, 5]}], 0}, {
      0.21132245241092834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1463, 15]}], 0}, {
      0.21224836940641617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4192, 15]}], 0}, {
      0.21343461069603792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-447, 5]}], 0}, {
      0.21442807242606238`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-697, 15]}], 0}, {0.2153539894215502, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[718, 5]}], 0}, {
      0.21634745115157467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2798, 15]}], 0}, {
      0.2172733681470625, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2857, 15]}], 0}, {
      0.21845960943668424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[-2, 5]}], 0}, {0.2194530711667087, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[638, 15]}], 0}, {
      0.22037898816219653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1163, 5]}], 0}, {
      0.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4133, 15]}], 0}, {
      0.22229836688770882`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1522, 15]}], 0}, {
      0.22348460817733057`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[443, 5]}], 0}, {
      0.22447806990735503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[1973, 15]}], 0}, {
      0.22540398690284286`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3682, 15]}], 0}, {
      0.2265902281924646, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-277, 5]}], 0}, {
      0.22758368992248906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-187, 15]}], 0}, {0.2285096069179769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[888, 5]}], 0}, {
      0.22950306864800135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3308, 15]}], 0}, {
      0.23042898564348918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2347, 15]}], 0}, {
      0.23161522693311093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[168, 5]}], 0}, {0.2326086886631354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1148, 15]}], 0}, {
      0.23353460565862322`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4507, 15]}], 0}, {
      0.23472084694824497`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-552, 5]}], 0}, {
      0.23571430867826942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-1012, 15]}], 0}, {
      0.23664022567375725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[613, 5]}], 0}, {
      0.2376336874037817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2483, 15]}], 0}, {
      0.23855960439926954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3172, 15]}], 0}, {
      0.2397458456888913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-107, 5]}], 0}, {
      0.24073930741891575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[323, 15]}], 0}, {
      0.24166522441440358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1058, 5]}], 0}, {
      0.24265868614442804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3818, 15]}], 0}, {
      0.24358460313991587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1837, 15]}], 0}, {
      0.24477084442953762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[338, 5]}], 0}, {
      0.24576430615956207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1658, 15]}], 0}, {
      0.2466902231550499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3997, 15]}], 0}, {
      0.24787646444467165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-382, 5]}], 0}, {
      0.2488699261746961, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-502, 15]}], 0}, {
      0.24979584317018394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[783, 5]}], 0}, {
      0.2507893049002084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[2993, 15]}], 0}, {
      0.25171522189569623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2662, 15]}], 0}, {
      0.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[63, 5]}], 0}, {
      0.25389492491534243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[833, 15]}], 0}, {
      0.25482084191083026`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1228, 5]}], 0}, {
      0.2558143036408547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4328, 15]}], 0}, {
      0.25674022063634255`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1327, 15]}], 0}, {
      0.2579264619259643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[508, 5]}], 0}, {
      0.25891992365598876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2168, 15]}], 0}, {
      0.2598458406514766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3487, 15]}], 0}, {
      0.26103208194109834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-212, 5]}], 0}, {
      0.2620255436711228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[8, 15]}], 0}, {0.2629514606666106, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[953, 5]}], 0}, {
      0.2639449223966351, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3503, 15]}], 0}, {
      0.2648708393921229, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2152, 15]}], 0}, {
      0.26605708068174466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[233, 5]}], 0}, {
      0.2670505424117691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1343, 15]}], 0}, {
      0.26797645940725695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4312, 15]}], 0}, {
      0.2691627006968787, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-487, 5]}], 0}, {
      0.27015616242690316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-817, 15]}], 0}, {0.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[678, 5]}], 0}, {
      0.27207554115241545`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2678, 15]}], 0}, {
      0.2730014581479033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2977, 15]}], 0}, {
      0.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-42, 5]}], 0}, {0.2751811611675495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[518, 15]}], 0}, {0.2761070781630373, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1123, 5]}], 0}, {
      0.27710053989306177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4013, 15]}], 0}, {
      0.2780264568885496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1642, 15]}], 0}, {
      0.27921269817817135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[403, 5]}], 0}, {
      0.2802061599081958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1853, 15]}], 0}, {
      0.28113207690368364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3802, 15]}], 0}, {
      0.2823183181933054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-317, 5]}], 0}, {
      0.28331177992332984`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-307, 15]}], 0}, {0.2842376969188177, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[848, 5]}], 0}, {
      0.28523115864884213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3188, 15]}], 0}, {
      0.28615707564432996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2467, 15]}], 0}, {
      0.2873433169339517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[128, 5]}], 0}, {
      0.28833677866397617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1028, 15]}], 0}, {0.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1293, 5]}], 0}, {
      0.29025615738948846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4523, 15]}], 0}, {
      0.2911820743849763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1132, 15]}], 0}, {
      0.29236831567459803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[573, 5]}], 0}, {
      0.2933617774046225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2363, 15]}], 0}, {
      0.2942876944001103, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3292, 15]}], 0}, {
      0.29547393568973207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-147, 5]}], 0}, {
      0.29646739741975653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[203, 15]}], 0}, {
      0.29739331441524436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1018, 5]}], 0}, {
      0.2983867761452688, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3698, 15]}], 0}, {
      0.29931269314075665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1957, 15]}], 0}, {
      0.3004989344303784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[298, 5]}], 0}, {
      0.30149239616040285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1538, 15]}], 0}, {
      0.3024183131558907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4117, 15]}], 0}, {
      0.30360455444551243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-422, 5]}], 0}, {
      0.3045980161755369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-622, 15]}], 0}, {0.3055239331710247, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[743, 5]}], 0}, {
      0.3065173949010492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2873, 15]}], 0}, {
      0.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2782, 15]}], 0}, {
      0.30862955318615876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[23, 5]}], 0}, {0.3096230149161832, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[713, 15]}], 0}, {
      0.31054893191167104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1188, 5]}], 0}, {
      0.3115423936416955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4208, 15]}], 0}, {
      0.31246831063718333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1447, 15]}], 0}, {
      0.3136545519268051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[468, 5]}], 0}, {
      0.31464801365682954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2048, 15]}], 0}, {
      0.31557393065231737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3607, 15]}], 0}, {
      0.3167601719419391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-252, 5]}], 0}, {
      0.3177536336719636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-112, 15]}], 0}, {0.3186795506674514, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[913, 5]}], 0}, {
      0.31967301239747586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3383, 15]}], 0}, {
      0.3205989293929637, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2272, 15]}], 0}, {
      0.32178517068258544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[193, 5]}], 0}, {0.3227786324126099, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1223, 15]}], 0}, {
      0.32370454940809773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4432, 15]}], 0}, {
      0.3248907906977195, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-527, 5]}], 0}, {
      0.32588425242774394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-937, 15]}], 0}, {
      0.32681016942323177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[638, 5]}], 0}, {
      0.3278036311532562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2558, 15]}], 0}, {
      0.32872954814874406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3097, 15]}], 0}, {
      0.3299157894383658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-82, 5]}], 0}, {
      0.33090925116839026`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[398, 15]}], 0}, {0.3318351681638781, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1083, 5]}], 0}, {
      0.33282862989390255`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3893, 15]}], 0}, {
      0.3337545468893904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1762, 15]}], 0}, {
      0.3349407881790121, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[363, 5]}], 0}, {
      0.3359342499090366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1733, 15]}], 0}, {
      0.3368601669045244, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3922, 15]}], 0}, {
      0.33804640819414616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-357, 5]}], 0}, {
      0.3390398699241706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-427, 15]}], 0}, {
      0.33996578691965845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[808, 5]}], 0}, {
      0.3409592486496829, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3068, 15]}], 0}, {
      0.34188516564517074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2587, 15]}], 0}, {
      0.3430714069347925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[88, 5]}], 0}, {
      0.34406486866481695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[908, 15]}], 0}, {0.3449907856603048, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1253, 5]}], 0}, {
      0.34598424739032924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4403, 15]}], 0}, {
      0.34691016438581707`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1252, 15]}], 0}, {
      0.3480964056754388, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[533, 5]}], 0}, {
      0.34908986740546327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2243, 15]}], 0}, {
      0.3500157844009511, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3412, 15]}], 0}, {
      0.35120202569057285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-187, 5]}], 0}, {0.3521954874205973, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[83, 15]}], 0}, {0.35312140441608514`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[978, 5]}], 0}, {
      0.3541148661461096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3578, 15]}], 0}, {
      0.3550407831415974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2077, 15]}], 0}, {
      0.3562270244312192, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[258, 5]}], 0}, {
      0.35722048616124363`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1418, 15]}], 0}, {
      0.35814640315673146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4237, 15]}], 0}, {
      0.3593326444463532, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-462, 5]}], 0}, {
      0.36032610617637767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-742, 15]}], 0}, {0.3612520231718655, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[703, 5]}], 0}, {
      0.36224548490188996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2753, 15]}], 0}, {
      0.3631714018973778, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2902, 15]}], 0}, {
      0.36435764318699954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[-17, 5]}], 0}, {0.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[593, 15]}], 0}, {0.3662770219125118, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1148, 5]}], 0}, {
      0.3672704836425363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4088, 15]}], 0}, {
      0.3681964006380241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1567, 15]}], 0}, {
      0.36938264192764586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[428, 5]}], 0}, {
      0.3703761036576703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[1928, 15]}], 0}, {
      0.37130202065315815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3727, 15]}], 0}, {
      0.3724882619427799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-292, 5]}], 0}, {
      0.37348172367280436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-232, 15]}], 0}, {0.3744076406682922, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[873, 5]}], 0}, {
      0.37540110239831664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3263, 15]}], 0}, {
      0.3763270193938045, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2392, 15]}], 0}, {
      0.3775132606834262, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[153, 5]}], 0}, {0.3785067224134507, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1103, 15]}], 0}, {
      0.3794326394089385, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6392, 15], Rational[1318, 5]}], 0}, {
      0.38042610113896297`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2478, 5], Rational[4598, 15]}], 0}, {
      0.3813520181344508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-1057, 15]}], 0}, {
      0.38253825942407255`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[598, 5]}], 0}, {0.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2438, 15]}], 0}, {
      0.38445763814958483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3217, 15]}], 0}, {
      0.3856438794392066, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-122, 5]}], 0}, {
      0.38663734116923104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[278, 15]}], 0}, {
      0.38756325816471887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1043, 5]}], 0}, {
      0.38855671989474333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3773, 15]}], 0}, {
      0.38948263689023116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1882, 15]}], 0}, {
      0.3906688781798529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[323, 5]}], 0}, {
      0.39166233990987737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1613, 15]}], 0}, {
      0.3925882569053652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-4042, 15]}], 0}, {
      0.39377449819498694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-397, 5]}], 0}, {
      0.3947679599250114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-547, 15]}], 0}, {
      0.39569387692049923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[768, 5]}], 0}, {
      0.3966873386505237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[2948, 15]}], 0}, {
      0.3976132556460115, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2707, 15]}], 0}, {
      0.39879949693563327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[48, 5]}], 0}, {0.3997929586656577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[788, 15]}], 0}, {
      0.40071887566114556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1213, 5]}], 0}, {0.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4283, 15]}], 0}, {
      0.40263825438665785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1372, 15]}], 0}, {
      0.4038244956762796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[493, 5]}], 0}, {
      0.40481795740630405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2123, 15]}], 0}, {
      0.4057438744017919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3532, 15]}], 0}, {
      0.40693011569141363`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-227, 5]}], 0}, {
      0.4079235774214381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[-37, 15]}], 0}, {0.4088494944169259, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[938, 5]}], 0}, {
      0.4098429561469504, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3458, 15]}], 0}, {
      0.4107688731424382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2197, 15]}], 0}, {
      0.41195511443205995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[218, 5]}], 0}, {
      0.4129485761620844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1298, 15]}], 0}, {
      0.41387449315757224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4357, 15]}], 0}, {
      0.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-502, 5]}], 0}, {
      0.41605419617721845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-862, 15]}], 0}, {0.4169801131727063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[663, 5]}], 0}, {
      0.41797357490273074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2633, 15]}], 0}, {
      0.41889949189821857`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-3022, 15]}], 0}, {
      0.4200857331878403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-57, 5]}], 0}, {0.4210791949178648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[473, 15]}], 0}, {0.4220051119133526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1108, 5]}], 0}, {
      0.42299857364337706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[3968, 15]}], 0}, {
      0.4239244906388649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1687, 15]}], 0}, {
      0.42511073192848664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[388, 5]}], 0}, {
      0.4261041936585111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1808, 15]}], 0}, {
      0.42703011065399893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3847, 15]}], 0}, {
      0.4282163519436207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-332, 5]}], 0}, {
      0.42920981367364514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-352, 15]}], 0}, {
      0.43013573066913297`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[833, 5]}], 0}, {
      0.4311291923991574, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3143, 15]}], 0}, {
      0.43205510939464525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2512, 15]}], 0}, {
      0.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[113, 5]}], 0}, {
      0.43423481241429146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[983, 15]}], 0}, {0.4351607294097793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1278, 5]}], 0}, {
      0.43615419113980375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4478, 15]}], 0}, {
      0.4370801081352916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1177, 15]}], 0}, {
      0.4382663494249133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[558, 5]}], 0}, {
      0.4392598111549378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2318, 15]}], 0}, {
      0.4401857281504256, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3337, 15]}], 0}, {
      0.44137196944004736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-162, 5]}], 0}, {0.4423654311700718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[158, 15]}], 0}, {
      0.44329134816555965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1003, 5]}], 0}, {
      0.4442848098955841, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3653, 15]}], 0}, {
      0.44521072689107194`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-2002, 15]}], 0}, {
      0.4463969681806937, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[283, 5]}], 0}, {
      0.44739042991071815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1493, 15]}], 0}, {0.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4162, 15]}], 0}, {
      0.4495025881958277, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-437, 5]}], 0}, {
      0.4504960499258522, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-667, 15]}], 0}, {0.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[728, 5]}], 0}, {
      0.45241542865136447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2828, 15]}], 0}, {
      0.4533413456468523, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2827, 15]}], 0}, {
      0.45452758693647405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[8, 5]}], 0}, {0.4555210486664985, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[668, 15]}], 0}, {
      0.45644696566198634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1173, 5]}], 0}, {
      0.4574404273920108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4163, 15]}], 0}, {
      0.4583663443874986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1492, 15]}], 0}, {
      0.4595525856771204, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[453, 5]}], 0}, {
      0.46054604740714483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2003, 15]}], 0}, {
      0.46147196440263266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3652, 15]}], 0}, {
      0.4626582056922544, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-267, 5]}], 0}, {
      0.46365166742227887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-157, 15]}], 0}, {0.4645775844177667, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[898, 5]}], 0}, {
      0.46557104614779116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3338, 15]}], 0}, {
      0.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2317, 15]}], 0}, {
      0.46768320443290073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[178, 5]}], 0}, {0.4686766661629252, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1178, 15]}], 0}, {0.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4477, 15]}], 0}, {
      0.47078882444803477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-542, 5]}], 0}, {
      0.47178228617805923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-982, 15]}], 0}, {
      0.47270820317354706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[623, 5]}], 0}, {
      0.4737016649035715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2513, 15]}], 0}, {
      0.47462758189905935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3142, 15]}], 0}, {
      0.4758138231886811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-97, 5]}], 0}, {
      0.47680728491870555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[353, 15]}], 0}, {0.4777332019141934, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1068, 5]}], 0}, {
      0.47872666364421784`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3848, 15]}], 0}, {
      0.4796525806397057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1807, 15]}], 0}, {
      0.4808388219293274, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[348, 5]}], 0}, {
      0.4818322836593519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1688, 15]}], 0}, {
      0.4827582006548397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3967, 15]}], 0}, {
      0.48394444194446146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-372, 5]}], 0}, {
      0.4849379036744859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-472, 15]}], 0}, {
      0.48586382066997374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[793, 5]}], 0}, {
      0.4868572823999982, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3023, 15]}], 0}, {
      0.48778319939548603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2632, 15]}], 0}, {
      0.4889694406851078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[73, 5]}], 0}, {
      0.48996290241513224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[863, 15]}], 0}, {
      0.49088881941062007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1238, 5]}], 0}, {
      0.49188228114064453`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4358, 15]}], 0}, {
      0.49280819813613236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1297, 15]}], 0}, {
      0.4939944394257541, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[518, 5]}], 0}, {
      0.49498790115577856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2198, 15]}], 0}, {
      0.4959138181512664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3457, 15]}], 0}, {
      0.49710005944088814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-202, 5]}], 0}, {0.4980935211709126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[38, 15]}], 0}, {0.49901943816640043`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[963, 5]}], 0}, {0.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3533, 15]}], 0}, {
      0.5009388168919127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2122, 15]}], 0}, {
      0.5021250581815344, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[243, 5]}], 0}, {0.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1373, 15]}], 0}, {
      0.5040444369070467, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4282, 15]}], 0}, {
      0.5052306781966684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-477, 5]}], 0}, {0.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-787, 15]}], 0}, {0.5071500569221807, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[688, 5]}], 0}, {
      0.5081435186522053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2708, 15]}], 0}, {
      0.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2947, 15]}], 0}, {
      0.5102556769373148, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-32, 5]}], 0}, {0.5112491386673393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[548, 15]}], 0}, {0.5121750556628271, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1133, 5]}], 0}, {
      0.5131685173928516, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4043, 15]}], 0}, {
      0.5140944343883393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1612, 15]}], 0}, {
      0.5152806756779611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[413, 5]}], 0}, {
      0.5162741374079857, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1883, 15]}], 0}, {
      0.5172000544034734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3772, 15]}], 0}, {
      0.5183862956930951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-307, 5]}], 0}, {
      0.5193797574231197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-277, 15]}], 0}, {0.5203056744186074, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[858, 5]}], 0}, {0.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3218, 15]}], 0}, {
      0.5222250531441197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2437, 15]}], 0}, {
      0.5234112944337415, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[138, 5]}], 0}, {0.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1058, 15]}], 0}, {
      0.5253306731592537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1303, 5]}], 0}, {
      0.5263241348892783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4553, 15]}], 0}, {
      0.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1102, 15]}], 0}, {
      0.5284362931743878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[583, 5]}], 0}, {
      0.5294297549044124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2393, 15]}], 0}, {
      0.5303556718999001, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3262, 15]}], 0}, {
      0.5315419131895218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-137, 5]}], 0}, {0.5325353749195464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[233, 15]}], 0}, {0.5334612919150341, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1028, 5]}], 0}, {
      0.5344547536450587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3728, 15]}], 0}, {
      0.5353806706405464, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1927, 15]}], 0}, {
      0.5365669119301681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[308, 5]}], 0}, {
      0.5375603736601927, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1568, 15]}], 0}, {
      0.5384862906556804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4087, 15]}], 0}, {
      0.5396725319453022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-412, 5]}], 0}, {
      0.5406659936753268, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-592, 15]}], 0}, {0.5415919106708145, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[753, 5]}], 0}, {0.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2903, 15]}], 0}, {
      0.5435112893963268, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2752, 15]}], 0}, {
      0.5446975306859485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[33, 5]}], 0}, {0.5456909924159731, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[743, 15]}], 0}, {0.5466169094114608, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1198, 5]}], 0}, {
      0.5476103711414854, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4238, 15]}], 0}, {
      0.5485362881369731, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1417, 15]}], 0}, {
      0.5497225294265948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[478, 5]}], 0}, {
      0.5507159911566194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2078, 15]}], 0}, {
      0.5516419081521071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3577, 15]}], 0}, {
      0.5528281494417289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-242, 5]}], 0}, {
      0.5538216111717534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-82, 15]}], 0}, {0.5547475281672412, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[923, 5]}], 0}, {
      0.5557409898972657, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3413, 15]}], 0}, {
      0.5566669068927534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2242, 15]}], 0}, {
      0.5578531481823752, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[203, 5]}], 0}, {0.5588466099123998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1253, 15]}], 0}, {
      0.5597725269078875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4402, 15]}], 0}, {
      0.5609587681975092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-517, 5]}], 0}, {
      0.5619522299275338, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-907, 15]}], 0}, {0.5628781469230215, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[648, 5]}], 0}, {
      0.5638716086530461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2588, 15]}], 0}, {
      0.5647975256485338, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-3067, 15]}], 0}, {
      0.5659837669381556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-72, 5]}], 0}, {0.5669772286681801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[428, 15]}], 0}, {0.5679031456636678, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1093, 5]}], 0}, {
      0.5688966073936924, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3923, 15]}], 0}, {
      0.5698225243891801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1732, 15]}], 0}, {
      0.5710087656788019, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[373, 5]}], 0}, {
      0.5720022274088264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1763, 15]}], 0}, {
      0.5729281444043142, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3892, 15]}], 0}, {
      0.5741143856939359, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-347, 5]}], 0}, {
      0.5751078474239605, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-397, 15]}], 0}, {0.5760337644194482, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[818, 5]}], 0}, {
      0.5770272261494728, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3098, 15]}], 0}, {
      0.5779531431449605, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2557, 15]}], 0}, {
      0.5791393844345822, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[98, 5]}], 0}, {0.5801328461646068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[938, 15]}], 0}, {0.5810587631600945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1263, 5]}], 0}, {
      0.5820522248901191, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4433, 15]}], 0}, {
      0.5829781418856068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1222, 15]}], 0}, {
      0.5841643831752286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[543, 5]}], 0}, {
      0.5851578449052531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2273, 15]}], 0}, {
      0.5860837619007409, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3382, 15]}], 0}, {
      0.5872700031903626, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-177, 5]}], 0}, {0.5882634649203872, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[113, 15]}], 0}, {0.5891893819158749, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[988, 5]}], 0}, {
      0.5901828436458995, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3608, 15]}], 0}, {
      0.5911087606413872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-2047, 15]}], 0}, {
      0.5922950019310089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[268, 5]}], 0}, {
      0.5932884636610335, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1448, 15]}], 0}, {
      0.5942143806565212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4207, 15]}], 0}, {
      0.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-452, 5]}], 0}, {
      0.5963940836761675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-712, 15]}], 0}, {0.5973200006716552, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[713, 5]}], 0}, {
      0.5983134624016798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2783, 15]}], 0}, {
      0.5992393793971675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2872, 15]}], 0}, {
      0.6004256206867893, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[-7, 5]}], 0}, {0.6014190824168139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[623, 15]}], 0}, {0.6023449994123016, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1158, 5]}], 0}, {
      0.6033384611423261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4118, 15]}], 0}, {
      0.6042643781378139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1537, 15]}], 0}, {
      0.6054506194274356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[438, 5]}], 0}, {
      0.6064440811574602, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[1958, 15]}], 0}, {
      0.6073699981529479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3697, 15]}], 0}, {
      0.6085562394425696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-282, 5]}], 0}, {
      0.6095497011725942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-202, 15]}], 0}, {0.6104756181680819, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[883, 5]}], 0}, {
      0.6114690798981065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3293, 15]}], 0}, {
      0.6123949968935942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2362, 15]}], 0}, {
      0.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[163, 5]}], 0}, {0.6145746999132405, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1133, 15]}], 0}, {
      0.6155006169087283, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4522, 15]}], 0}, {0.61668685819835, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-557, 5]}], 0}, {
      0.6176803199283746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-1027, 15]}], 0}, {
      0.6186062369238623, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[608, 5]}], 0}, {
      0.6195996986538869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2468, 15]}], 0}, {
      0.6205256156493746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3187, 15]}], 0}, {
      0.6217118569389963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-112, 5]}], 0}, {0.6227053186690209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[308, 15]}], 0}, {0.6236312356645086, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1053, 5]}], 0}, {
      0.6246246973945332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3803, 15]}], 0}, {
      0.6255506143900209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1852, 15]}], 0}, {
      0.6267368556796427, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[333, 5]}], 0}, {
      0.6277303174096672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1643, 15]}], 0}, {0.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-4012, 15]}], 0}, {
      0.6298424756947767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-387, 5]}], 0}, {
      0.6308359374248013, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-517, 15]}], 0}, {0.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[778, 5]}], 0}, {
      0.6327553161503136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[2978, 15]}], 0}, {
      0.6336812331458013, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2677, 15]}], 0}, {
      0.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[58, 5]}], 0}, {0.6358609361654476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[818, 15]}], 0}, {0.6367868531609353, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1223, 5]}], 0}, {
      0.6377803148909599, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4313, 15]}], 0}, {
      0.6387062318864476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1342, 15]}], 0}, {
      0.6398924731760693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[503, 5]}], 0}, {
      0.6408859349060939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2153, 15]}], 0}, {
      0.6418118519015816, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3502, 15]}], 0}, {
      0.6429980931912034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-217, 5]}], 0}, {0.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[-7, 15]}], 0}, {0.6449174719167157, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[948, 5]}], 0}, {
      0.6459109336467402, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3488, 15]}], 0}, {
      0.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2167, 15]}], 0}, {
      0.6480230919318497, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[228, 5]}], 0}, {
      0.6490165536618743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1328, 15]}], 0}, {0.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4327, 15]}], 0}, {
      0.6511287119469837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-492, 5]}], 0}, {
      0.6521221736770083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-832, 15]}], 0}, {0.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[673, 5]}], 0}, {
      0.6540415524025206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2663, 15]}], 0}, {
      0.6549674693980083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2992, 15]}], 0}, {
      0.6561537106876301, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-47, 5]}], 0}, {0.6571471724176546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[503, 15]}], 0}, {0.6580730894131424, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1118, 5]}], 0}, {
      0.6590665511431669, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[3998, 15]}], 0}, {
      0.6599924681386546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1657, 15]}], 0}, {
      0.6611787094282764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[398, 5]}], 0}, {0.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1838, 15]}], 0}, {
      0.6630980881537887, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3817, 15]}], 0}, {
      0.6642843294434104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-322, 5]}], 0}, {0.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-322, 15]}], 0}, {0.6662037081689227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[843, 5]}], 0}, {
      0.6671971698989473, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3173, 15]}], 0}, {
      0.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2482, 15]}], 0}, {
      0.6693093281840568, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[123, 5]}], 0}, {0.6703027899140813, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1013, 15]}], 0}, {0.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1288, 5]}], 0}, {
      0.6722221686395936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4508, 15]}], 0}, {
      0.6731480856350813, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1147, 15]}], 0}, {
      0.6743343269247031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[568, 5]}], 0}, {
      0.6753277886547276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2348, 15]}], 0}, {
      0.6762537056502154, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3307, 15]}], 0}, {
      0.6774399469398371, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-152, 5]}], 0}, {0.6784334086698617, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[188, 15]}], 0}, {0.6793593256653494, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1013, 5]}], 0}, {
      0.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3683, 15]}], 0}, {
      0.6812787043908617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1972, 15]}], 0}, {
      0.6824649456804834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[293, 5]}], 0}, {0.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1523, 15]}], 0}, {
      0.6843843244059957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4132, 15]}], 0}, {
      0.6855705656956175, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-427, 5]}], 0}, {0.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-637, 15]}], 0}, {0.6874899444211298, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[738, 5]}], 0}, {
      0.6884834061511543, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2858, 15]}], 0}, {
      0.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2797, 15]}], 0}, {
      0.6905955644362638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[18, 5]}], 0}, {0.6915890261662884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[698, 15]}], 0}, {0.6925149431617761, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1183, 5]}], 0}, {
      0.6935084048918007, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4193, 15]}], 0}, {
      0.6944343218872884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1462, 15]}], 0}, {
      0.6956205631769101, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[463, 5]}], 0}, {
      0.6966140249069347, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2033, 15]}], 0}, {
      0.6975399419024224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3622, 15]}], 0}, {
      0.6987261831920442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-257, 5]}], 0}, {
      0.6997196449220687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-127, 15]}], 0}, {0.7006455619175564, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[908, 5]}], 0}, {0.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3368, 15]}], 0}, {
      0.7025649406430687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2287, 15]}], 0}, {
      0.7037511819326905, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[188, 5]}], 0}, {0.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1208, 15]}], 0}, {
      0.7056705606582028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4447, 15]}], 0}, {
      0.7068568019478245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-532, 5]}], 0}, {
      0.7078502636778491, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-952, 15]}], 0}, {0.7087761806733368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[633, 5]}], 0}, {
      0.7097696424033614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2543, 15]}], 0}, {
      0.7106955593988491, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3112, 15]}], 0}, {
      0.7118818006884708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-87, 5]}], 0}, {0.7128752624184954, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[383, 15]}], 0}, {0.7138011794139831, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1078, 5]}], 0}, {
      0.7147946411440077, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3878, 15]}], 0}, {
      0.7157205581394954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1777, 15]}], 0}, {
      0.7169067994291172, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[358, 5]}], 0}, {
      0.7179002611591417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1718, 15]}], 0}, {
      0.7188261781546295, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3937, 15]}], 0}, {
      0.7200124194442512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-362, 5]}], 0}, {
      0.7210058811742758, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-442, 15]}], 0}, {0.7219317981697635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[803, 5]}], 0}, {
      0.7229252598997881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3053, 15]}], 0}, {
      0.7238511768952758, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2602, 15]}], 0}, {
      0.7250374181848975, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[83, 5]}], 0}, {0.7260308799149221, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[893, 15]}], 0}, {0.7269567969104098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1248, 5]}], 0}, {
      0.7279502586404344, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4388, 15]}], 0}, {
      0.7288761756359221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1267, 15]}], 0}, {
      0.7300624169255439, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[528, 5]}], 0}, {
      0.7310558786555684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2228, 15]}], 0}, {
      0.7319817956510561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3427, 15]}], 0}, {
      0.7331680369406779, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-192, 5]}], 0}, {0.7341614986707025, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[68, 15]}], 0}, {0.7350874156661902, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[973, 5]}], 0}, {
      0.7360808773962147, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3563, 15]}], 0}, {
      0.7370067943917025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2092, 15]}], 0}, {
      0.7381930356813242, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[253, 5]}], 0}, {
      0.7391864974113488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1403, 15]}], 0}, {
      0.7401124144068365, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4252, 15]}], 0}, {
      0.7412986556964583, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-467, 5]}], 0}, {
      0.7422921174264828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-757, 15]}], 0}, {0.7432180344219705, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[698, 5]}], 0}, {
      0.7442114961519951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2738, 15]}], 0}, {
      0.7451374131474828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2917, 15]}], 0}, {
      0.7463236544371046, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[-22, 5]}], 0}, {0.7473171161671291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[578, 15]}], 0}, {0.7482430331626169, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1143, 5]}], 0}, {
      0.7492364948926414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4073, 15]}], 0}, {
      0.7501624118881292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1582, 15]}], 0}, {
      0.7513486531777509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[423, 5]}], 0}, {
      0.7523421149077755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1913, 15]}], 0}, {
      0.7532680319032632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3742, 15]}], 0}, {
      0.7544542731928849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-297, 5]}], 0}, {
      0.7554477349229095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-247, 15]}], 0}, {0.7563736519183972, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[868, 5]}], 0}, {
      0.7573671136484218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3248, 15]}], 0}, {
      0.7582930306439095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2407, 15]}], 0}, {
      0.7594792719335313, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[148, 5]}], 0}, {0.7604727336635558, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1088, 15]}], 0}, {
      0.7613986506590436, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1313, 5]}], 0}, {
      0.7623921123890681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4583, 15]}], 0}, {
      0.7633180293845558, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-1072, 15]}], 0}, {
      0.7645042706741776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[593, 5]}], 0}, {
      0.7654977324042022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2423, 15]}], 0}, {
      0.7664236493996899, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3232, 15]}], 0}, {
      0.7676098906893116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-127, 5]}], 0}, {0.7686033524193362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[263, 15]}], 0}, {0.7695292694148239, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1038, 5]}], 0}, {
      0.7705227311448485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3758, 15]}], 0}, {
      0.7714486481403362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1897, 15]}], 0}, {
      0.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[318, 5]}], 0}, {
      0.7736283511599825, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1598, 15]}], 0}, {
      0.7745542681554702, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-4057, 15]}], 0}, {
      0.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-402, 5]}], 0}, {
      0.7767339711751166, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-562, 15]}], 0}, {0.7776598881706043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[763, 5]}], 0}, {
      0.7786533499006288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[2933, 15]}], 0}, {
      0.7795792668961166, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2722, 15]}], 0}, {
      0.7807655081857383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[43, 5]}], 0}, {0.7817589699157629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[773, 15]}], 0}, {0.7826848869112506, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1208, 5]}], 0}, {
      0.7836783486412752, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4268, 15]}], 0}, {
      0.7846042656367629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1387, 15]}], 0}, {
      0.7857905069263846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[488, 5]}], 0}, {
      0.7867839686564092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2108, 15]}], 0}, {
      0.7877098856518969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3547, 15]}], 0}, {
      0.7888961269415187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-232, 5]}], 0}, {
      0.7898895886715432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[-52, 15]}], 0}, {0.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[933, 5]}], 0}, {
      0.7918089673970555, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3443, 15]}], 0}, {
      0.7927348843925432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2212, 15]}], 0}, {
      0.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[213, 5]}], 0}, {
      0.7949145874121896, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1283, 15]}], 0}, {
      0.7958405044076773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4372, 15]}], 0}, {
      0.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-507, 5]}], 0}, {
      0.7980202074273236, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-877, 15]}], 0}, {0.7989461244228113, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[658, 5]}], 0}, {
      0.7999395861528359, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2618, 15]}], 0}, {
      0.8008655031483236, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-3037, 15]}], 0}, {
      0.8020517444379454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-62, 5]}], 0}, {0.8030452061679699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[458, 15]}], 0}, {0.8039711231634576, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1103, 5]}], 0}, {
      0.8049645848934822, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[3953, 15]}], 0}, {
      0.8058905018889699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1702, 15]}], 0}, {
      0.8070767431785917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[383, 5]}], 0}, {
      0.8080702049086163, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1793, 15]}], 0}, {0.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3862, 15]}], 0}, {
      0.8101823631937257, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-337, 5]}], 0}, {
      0.8111758249237503, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-367, 15]}], 0}, {0.812101741919238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[828, 5]}], 0}, {
      0.8130952036492626, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3128, 15]}], 0}, {
      0.8140211206447503, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2527, 15]}], 0}, {
      0.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[108, 5]}], 0}, {0.8162008236643966, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[968, 15]}], 0}, {0.8171267406598843, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1273, 5]}], 0}, {
      0.8181202023899089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4463, 15]}], 0}, {
      0.8190461193853966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1192, 15]}], 0}, {
      0.8202323606750184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[553, 5]}], 0}, {
      0.8212258224050429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2303, 15]}], 0}, {
      0.8221517394005307, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3352, 15]}], 0}, {
      0.8233379806901524, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-167, 5]}], 0}, {0.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[143, 15]}], 0}, {0.8252573594156647, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[998, 5]}], 0}, {
      0.8262508211456893, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3638, 15]}], 0}, {
      0.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-2017, 15]}], 0}, {
      0.8283629794307987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[278, 5]}], 0}, {
      0.8293564411608233, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1478, 15]}], 0}, {0.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4177, 15]}], 0}, {
      0.8314685994459328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-442, 5]}], 0}, {
      0.8324620611759573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-682, 15]}], 0}, {0.833387978171445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[723, 5]}], 0}, {
      0.8343814399014696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2813, 15]}], 0}, {
      0.8353073568969573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2842, 15]}], 0}, {
      0.8364935981865791, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[3, 5]}], 0}, {0.8374870599166037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[653, 15]}], 0}, {0.8384129769120914, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1168, 5]}], 0}, {
      0.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4148, 15]}], 0}, {
      0.8403323556376037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1507, 15]}], 0}, {
      0.8415185969272254, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[448, 5]}], 0}, {0.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[1988, 15]}], 0}, {
      0.8434379756527377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3667, 15]}], 0}, {
      0.8446242169423595, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-272, 5]}], 0}, {0.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-172, 15]}], 0}, {0.8465435956678717, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[893, 5]}], 0}, {
      0.8475370573978963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3323, 15]}], 0}, {
      0.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2332, 15]}], 0}, {
      0.8496492156830058, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[173, 5]}], 0}, {0.8506426774130303, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1163, 15]}], 0}, {
      0.8515685944085181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4492, 15]}], 0}, {
      0.8527548356981398, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-547, 5]}], 0}, {
      0.8537482974281644, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-997, 15]}], 0}, {0.8546742144236521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[618, 5]}], 0}, {
      0.8556676761536767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2498, 15]}], 0}, {
      0.8565935931491644, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3157, 15]}], 0}, {
      0.8577798344387861, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-102, 5]}], 0}, {0.8587732961688107, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[338, 15]}], 0}, {0.8596992131642984, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1063, 5]}], 0}, {
      0.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3833, 15]}], 0}, {
      0.8616185918898107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1822, 15]}], 0}, {
      0.8628048331794325, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[343, 5]}], 0}, {0.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1673, 15]}], 0}, {
      0.8647242119049448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3982, 15]}], 0}, {
      0.8659104531945665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-377, 5]}], 0}, {
      0.8669039149245911, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-487, 15]}], 0}, {0.8678298319200788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[788, 5]}], 0}, {
      0.8688232936501034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3008, 15]}], 0}, {
      0.8697492106455911, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2647, 15]}], 0}, {
      0.8709354519352128, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[68, 5]}], 0}, {0.8719289136652374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[848, 15]}], 0}, {0.8728548306607251, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1233, 5]}], 0}, {
      0.8738482923907497, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4343, 15]}], 0}, {
      0.8747742093862374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1312, 15]}], 0}, {
      0.8759604506758591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[513, 5]}], 0}, {
      0.8769539124058837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2183, 15]}], 0}, {
      0.8778798294013714, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3472, 15]}], 0}, {
      0.8790660706909932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-207, 5]}], 0}, {
      0.8800595324210178, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[23, 15]}], 0}, {0.8809854494165055, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[958, 5]}], 0}, {0.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3518, 15]}], 0}, {
      0.8829048281420178, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2137, 15]}], 0}, {
      0.8840910694316395, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[238, 5]}], 0}, {
      0.8850845311616641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1358, 15]}], 0}, {
      0.8860104481571518, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4297, 15]}], 0}, {
      0.8871966894467735, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-482, 5]}], 0}, {
      0.8881901511767981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-802, 15]}], 0}, {0.8891160681722858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[683, 5]}], 0}, {
      0.8901095299023104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2693, 15]}], 0}, {
      0.8910354468977981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2962, 15]}], 0}, {
      0.8922216881874199, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-37, 5]}], 0}, {0.8932151499174444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[533, 15]}], 0}, {0.8941410669129322, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1128, 5]}], 0}, {
      0.8951345286429567, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4028, 15]}], 0}, {
      0.8960604456384444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1627, 15]}], 0}, {
      0.8972466869280662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[408, 5]}], 0}, {
      0.8982401486580908, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1868, 15]}], 0}, {
      0.8991660656535785, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3787, 15]}], 0}, {
      0.9003523069432002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-312, 5]}], 0}, {
      0.9013457686732248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-292, 15]}], 0}, {0.9022716856687125, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[853, 5]}], 0}, {
      0.9032651473987371, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3203, 15]}], 0}, {
      0.9041910643942248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2452, 15]}], 0}, {
      0.9053773056838466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[133, 5]}], 0}, {0.9063707674138711, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1043, 15]}], 0}, {
      0.9072966844093588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1298, 5]}], 0}, {
      0.9082901461393834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4538, 15]}], 0}, {
      0.9092160631348711, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1117, 15]}], 0}, {
      0.9104023044244929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[578, 5]}], 0}, {
      0.9113957661545175, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2378, 15]}], 0}, {
      0.9123216831500052, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3277, 15]}], 0}, {
      0.9135079244396269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-142, 5]}], 0}, {0.9145013861696515, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[218, 15]}], 0}, {0.9154273031651392, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1023, 5]}], 0}, {
      0.9164207648951638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3713, 15]}], 0}, {
      0.9173466818906515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1942, 15]}], 0}, {
      0.9185329231802732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[303, 5]}], 0}, {
      0.9195263849102978, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1553, 15]}], 0}, {
      0.9204523019057855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4102, 15]}], 0}, {
      0.9216385431954073, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-417, 5]}], 0}, {
      0.9226320049254318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-607, 15]}], 0}, {0.9235579219209196, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[748, 5]}], 0}, {
      0.9245513836509441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2888, 15]}], 0}, {
      0.9254773006464319, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2767, 15]}], 0}, {
      0.9266635419360536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[28, 5]}], 0}, {0.9276570036660782, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[728, 15]}], 0}, {0.9285829206615659, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1193, 5]}], 0}, {
      0.9295763823915905, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4223, 15]}], 0}, {
      0.9305022993870782, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1432, 15]}], 0}, {
      0.9316885406766999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[473, 5]}], 0}, {
      0.9326820024067245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2063, 15]}], 0}, {
      0.9336079194022122, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3592, 15]}], 0}, {
      0.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-247, 5]}], 0}, {
      0.9357876224218585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-97, 15]}], 0}, {0.9367135394173463, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[918, 5]}], 0}, {
      0.9377070011473708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3398, 15]}], 0}, {
      0.9386329181428585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2257, 15]}], 0}, {
      0.9398191594324803, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[198, 5]}], 0}, {0.9408126211625049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1238, 15]}], 0}, {
      0.9417385381579926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4417, 15]}], 0}, {
      0.9429247794476143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-522, 5]}], 0}, {
      0.9439182411776389, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-922, 15]}], 0}, {0.9448441581731266, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[643, 5]}], 0}, {
      0.9458376199031512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2573, 15]}], 0}, {
      0.9467635368986389, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3082, 15]}], 0}, {
      0.9479497781882606, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-77, 5]}], 0}, {0.9489432399182852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[413, 15]}], 0}, {0.9498691569137729, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1088, 5]}], 0}, {
      0.9508626186437975, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3908, 15]}], 0}, {
      0.9517885356392852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1747, 15]}], 0}, {0.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[368, 5]}], 0}, {
      0.9539682386589315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1748, 15]}], 0}, {
      0.9548941556544193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3907, 15]}], 0}, {
      0.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-352, 5]}], 0}, {
      0.9570738586740656, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-412, 15]}], 0}, {0.9579997756695533, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[813, 5]}], 0}, {
      0.9589932373995779, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3083, 15]}], 0}, {
      0.9599191543950656, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2572, 15]}], 0}, {
      0.9611053956846873, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[93, 5]}], 0}, {0.9620988574147119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[923, 15]}], 0}, {0.9630247744101996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1258, 5]}], 0}, {
      0.9640182361402242, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4418, 15]}], 0}, {
      0.9649441531357119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1237, 15]}], 0}, {
      0.9661303944253337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[538, 5]}], 0}, {
      0.9671238561553582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2258, 15]}], 0}, {
      0.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3397, 15]}], 0}, {
      0.9692360144404677, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-182, 5]}], 0}, {0.9702294761704923, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[98, 15]}], 0}, {0.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[983, 5]}], 0}, {
      0.9721488548960046, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3593, 15]}], 0}, {
      0.9730747718914923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-2062, 15]}], 0}, {
      0.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[263, 5]}], 0}, {
      0.9752544749111386, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1433, 15]}], 0}, {
      0.9761803919066263, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4222, 15]}], 0}, {
      0.9773666331962481, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-457, 5]}], 0}, {
      0.9783600949262726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-727, 15]}], 0}, {0.9792860119217603, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[708, 5]}], 0}, {
      0.9802794736517849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2768, 15]}], 0}, {
      0.9812053906472726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2887, 15]}], 0}, {
      0.9823916319368944, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[-12, 5]}], 0}, {0.983385093666919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[608, 15]}], 0}, {0.9843110106624067, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1153, 5]}], 0}, {
      0.9853044723924312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4103, 15]}], 0}, {
      0.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1552, 15]}], 0}, {
      0.9874166306775407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[433, 5]}], 0}, {
      0.9884100924075653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[1943, 15]}], 0}, {
      0.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3712, 15]}], 0}, {
      0.9905222506926747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-287, 5]}], 0}, {
      0.9915157124226993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-217, 15]}], 0}, {0.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[878, 5]}], 0}, {
      0.9934350911482116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3278, 15]}], 0}, {
      0.9943610081436993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2377, 15]}], 0}, {
      0.9955472494333211, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[158, 5]}], 0}, {0.9965407111633456, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1118, 15]}], 0}, {
      0.9974666281588334, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6407, 15], Rational[1323, 5]}], 0}, {
      0.9984600898888579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2483, 5], Rational[4613, 15]}], 0}, {
      0.9993860068843456, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-967, 15]}], 0}, {
      11.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[628, 5]}], 0}, {
      11.091735653653467`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2528, 15]}], 0}, {
      11.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3127, 15]}], 0}, {
      11.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-92, 5]}], 0}, {11.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[368, 15]}], 0}, {
      11.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1073, 5]}], 0}, {
      11.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3863, 15]}], 0}, {11.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1792, 15]}], 0}, {
      11.098872810679222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[353, 5]}], 0}, {
      11.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1703, 15]}], 0}, {
      11.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3952, 15]}], 0}, {
      11.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-367, 5]}], 0}, {
      11.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-457, 15]}], 0}, {
      11.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[798, 5]}], 0}, {
      11.104891271149894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3038, 15]}], 0}, {
      11.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2617, 15]}], 0}, {
      11.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[78, 5]}], 0}, {11.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[878, 15]}], 0}, {
      11.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1243, 5]}], 0}, {
      11.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4373, 15]}], 0}, {
      11.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1282, 15]}], 0}, {
      11.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[523, 5]}], 0}, {
      11.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2213, 15]}], 0}, {
      11.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3442, 15]}], 0}, {
      11.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-197, 5]}], 0}, {
      11.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[53, 15]}], 0}, {11.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[968, 5]}], 0}, {11.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3548, 15]}], 0}, {
      11.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2107, 15]}], 0}, {
      11.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[248, 5]}], 0}, {
      11.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1388, 15]}], 0}, {
      11.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4267, 15]}], 0}, {
      11.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-472, 5]}], 0}, {
      11.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-772, 15]}], 0}, {
      11.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[693, 5]}], 0}, {
      11.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2723, 15]}], 0}, {
      11.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2932, 15]}], 0}, {
      11.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-27, 5]}], 0}, {11.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[563, 15]}], 0}, {
      11.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1138, 5]}], 0}, {
      11.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4058, 15]}], 0}, {
      11.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1597, 15]}], 0}, {
      11.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[418, 5]}], 0}, {
      11.134308126157881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1898, 15]}], 0}, {
      11.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3757, 15]}], 0}, {
      11.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-302, 5]}], 0}, {
      11.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-262, 15]}], 0}, {
      11.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[863, 5]}], 0}, {
      11.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3233, 15]}], 0}, {
      11.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2422, 15]}], 0}, {
      11.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[143, 5]}], 0}, {
      11.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1073, 15]}], 0}, {
      11.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1308, 5]}], 0}, {
      11.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4568, 15]}], 0}, {
      11.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1087, 15]}], 0}, {
      11.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[588, 5]}], 0}, {
      11.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2408, 15]}], 0}, {
      11.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3247, 15]}], 0}, {
      11.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-132, 5]}], 0}, {
      11.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[248, 15]}], 0}, {11.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1033, 5]}], 0}, {
      11.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3743, 15]}], 0}, {
      11.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1912, 15]}], 0}, {
      11.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[313, 5]}], 0}, {
      11.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1583, 15]}], 0}, {
      11.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4072, 15]}], 0}, {
      11.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-407, 5]}], 0}, {
      11.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-577, 15]}], 0}, {
      11.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[758, 5]}], 0}, {
      11.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2918, 15]}], 0}, {
      11.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2737, 15]}], 0}, {
      11.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[38, 5]}], 0}, {11.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[758, 15]}], 0}, {
      11.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1203, 5]}], 0}, {
      11.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4253, 15]}], 0}, {
      11.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1402, 15]}], 0}, {
      11.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[483, 5]}], 0}, {
      11.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2093, 15]}], 0}, {
      11.169675896902001`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3562, 15]}], 0}, {
      11.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-237, 5]}], 0}, {11.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-67, 15]}], 0}, {11.172781516917135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[928, 5]}], 0}, {
      11.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3428, 15]}], 0}, {
      11.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2227, 15]}], 0}, {
      11.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[208, 5]}], 0}, {
      11.176880598662295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1268, 15]}], 0}, {
      11.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4387, 15]}], 0}, {
      11.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-512, 5]}], 0}, {11.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-892, 15]}], 0}, {
      11.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[653, 5]}], 0}, {
      11.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2603, 15]}], 0}, {
      11.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3052, 15]}], 0}, {
      11.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-67, 5]}], 0}, {11.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[443, 15]}], 0}, {
      11.185937134413562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1098, 5]}], 0}, {
      11.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3938, 15]}], 0}, {
      11.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1717, 15]}], 0}, {
      11.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[378, 5]}], 0}, {
      11.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1778, 15]}], 0}, {
      11.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3877, 15]}], 0}, {
      11.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-342, 5]}], 0}, {
      11.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-382, 15]}], 0}, {
      11.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[823, 5]}], 0}, {
      11.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3113, 15]}], 0}, {
      11.195987131894855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2542, 15]}], 0}, {
      11.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[103, 5]}], 0}, {
      11.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[953, 15]}], 0}, {
      11.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1268, 5]}], 0}, {
      11.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4448, 15]}], 0}, {
      11.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1207, 15]}], 0}, {
      11.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[548, 5]}], 0}, {
      11.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2288, 15]}], 0}, {
      11.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3367, 15]}], 0}, {
      11.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-172, 5]}], 0}, {
      11.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[128, 15]}], 0}, {11.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[993, 5]}], 0}, {
      11.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3623, 15]}], 0}, {
      11.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2032, 15]}], 0}, {
      11.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[273, 5]}], 0}, {11.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1463, 15]}], 0}, {
      11.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4192, 15]}], 0}, {
      11.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-447, 5]}], 0}, {
      11.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-697, 15]}], 0}, {11.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[718, 5]}], 0}, {
      11.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2798, 15]}], 0}, {
      11.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2857, 15]}], 0}, {
      11.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-2, 5]}], 0}, {11.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[638, 15]}], 0}, {
      11.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1163, 5]}], 0}, {
      11.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4133, 15]}], 0}, {
      11.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1522, 15]}], 0}, {11.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[443, 5]}], 0}, {
      11.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1973, 15]}], 0}, {
      11.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3682, 15]}], 0}, {
      11.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-277, 5]}], 0}, {11.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-187, 15]}], 0}, {
      11.228509606917976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[888, 5]}], 0}, {
      11.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3308, 15]}], 0}, {
      11.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2347, 15]}], 0}, {
      11.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[168, 5]}], 0}, {
      11.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1148, 15]}], 0}, {
      11.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1333, 5]}], 0}, {
      11.234528067388649`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4643, 15]}], 0}, {
      11.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1012, 15]}], 0}, {
      11.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[613, 5]}], 0}, {
      11.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2483, 15]}], 0}, {
      11.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3172, 15]}], 0}, {
      11.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-107, 5]}], 0}, {
      11.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[323, 15]}], 0}, {
      11.241665224414403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1058, 5]}], 0}, {
      11.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3818, 15]}], 0}, {
      11.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1837, 15]}], 0}, {
      11.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[338, 5]}], 0}, {
      11.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1658, 15]}], 0}, {11.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-3997, 15]}], 0}, {
      11.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-382, 5]}], 0}, {
      11.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-502, 15]}], 0}, {
      11.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[783, 5]}], 0}, {11.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2993, 15]}], 0}, {
      11.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2662, 15]}], 0}, {
      11.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[63, 5]}], 0}, {11.253894924915343`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[833, 15]}], 0}, {11.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1228, 5]}], 0}, {
      11.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4328, 15]}], 0}, {
      11.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1327, 15]}], 0}, {
      11.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[508, 5]}], 0}, {11.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2168, 15]}], 0}, {
      11.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3487, 15]}], 0}, {
      11.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-212, 5]}], 0}, {
      11.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[8, 15]}], 0}, {11.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[953, 5]}], 0}, {
      11.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3503, 15]}], 0}, {
      11.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2152, 15]}], 0}, {
      11.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[233, 5]}], 0}, {11.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1343, 15]}], 0}, {
      11.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4312, 15]}], 0}, {
      11.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-487, 5]}], 0}, {
      11.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-817, 15]}], 0}, {11.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[678, 5]}], 0}, {
      11.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2678, 15]}], 0}, {
      11.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2977, 15]}], 0}, {
      11.274187699437524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-42, 5]}], 0}, {11.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[518, 15]}], 0}, {
      11.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1123, 5]}], 0}, {
      11.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[4013, 15]}], 0}, {
      11.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1642, 15]}], 0}, {11.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[403, 5]}], 0}, {
      11.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1853, 15]}], 0}, {
      11.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3802, 15]}], 0}, {
      11.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-317, 5]}], 0}, {11.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-307, 15]}], 0}, {
      11.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[848, 5]}], 0}, {
      11.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3188, 15]}], 0}, {
      11.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2467, 15]}], 0}, {
      11.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[128, 5]}], 0}, {
      11.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1028, 15]}], 0}, {
      11.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1293, 5]}], 0}, {
      11.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4523, 15]}], 0}, {
      11.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1132, 15]}], 0}, {
      11.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[573, 5]}], 0}, {
      11.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2363, 15]}], 0}, {
      11.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3292, 15]}], 0}, {
      11.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-147, 5]}], 0}, {
      11.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[203, 15]}], 0}, {11.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1018, 5]}], 0}, {
      11.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3698, 15]}], 0}, {
      11.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1957, 15]}], 0}, {
      11.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[298, 5]}], 0}, {
      11.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1538, 15]}], 0}, {11.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4117, 15]}], 0}, {
      11.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-422, 5]}], 0}, {
      11.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-622, 15]}], 0}, {
      11.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[743, 5]}], 0}, {11.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2873, 15]}], 0}, {
      11.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2782, 15]}], 0}, {
      11.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[23, 5]}], 0}, {11.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[713, 15]}], 0}, {11.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1188, 5]}], 0}, {
      11.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4208, 15]}], 0}, {
      11.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1447, 15]}], 0}, {
      11.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[468, 5]}], 0}, {11.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2048, 15]}], 0}, {
      11.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3607, 15]}], 0}, {
      11.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-252, 5]}], 0}, {
      11.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-112, 15]}], 0}, {11.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[913, 5]}], 0}, {
      11.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3383, 15]}], 0}, {
      11.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2272, 15]}], 0}, {
      11.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[193, 5]}], 0}, {11.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1223, 15]}], 0}, {
      11.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4432, 15]}], 0}, {
      11.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-527, 5]}], 0}, {
      11.325884252427745`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-937, 15]}], 0}, {11.326810169423231`, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[638, 5]}], 0}, {
      11.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2558, 15]}], 0}, {
      11.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3097, 15]}], 0}, {
      11.329915789438365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-82, 5]}], 0}, {11.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[398, 15]}], 0}, {
      11.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1083, 5]}], 0}, {
      11.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3893, 15]}], 0}, {
      11.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1762, 15]}], 0}, {
      11.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[363, 5]}], 0}, {
      11.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1733, 15]}], 0}, {
      11.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3922, 15]}], 0}, {
      11.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-357, 5]}], 0}, {
      11.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-427, 15]}], 0}, {
      11.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[808, 5]}], 0}, {
      11.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3068, 15]}], 0}, {
      11.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2587, 15]}], 0}, {
      11.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[88, 5]}], 0}, {11.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[908, 15]}], 0}, {
      11.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1253, 5]}], 0}, {
      11.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4403, 15]}], 0}, {
      11.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1252, 15]}], 0}, {
      11.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[533, 5]}], 0}, {
      11.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2243, 15]}], 0}, {
      11.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3412, 15]}], 0}, {
      11.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-187, 5]}], 0}, {
      11.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[83, 15]}], 0}, {11.353121404416084`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[978, 5]}], 0}, {11.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3578, 15]}], 0}, {
      11.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2077, 15]}], 0}, {
      11.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[258, 5]}], 0}, {
      11.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1418, 15]}], 0}, {11.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4237, 15]}], 0}, {
      11.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-462, 5]}], 0}, {
      11.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-742, 15]}], 0}, {
      11.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[703, 5]}], 0}, {11.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2753, 15]}], 0}, {
      11.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2902, 15]}], 0}, {
      11.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-17, 5]}], 0}, {11.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[593, 15]}], 0}, {
      11.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1148, 5]}], 0}, {
      11.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4088, 15]}], 0}, {
      11.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1567, 15]}], 0}, {
      11.369382641927645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[428, 5]}], 0}, {
      11.370376103657671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1928, 15]}], 0}, {
      11.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3727, 15]}], 0}, {
      11.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-292, 5]}], 0}, {
      11.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-232, 15]}], 0}, {
      11.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[873, 5]}], 0}, {
      11.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3263, 15]}], 0}, {
      11.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2392, 15]}], 0}, {
      11.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[153, 5]}], 0}, {
      11.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1103, 15]}], 0}, {
      11.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1318, 5]}], 0}, {
      11.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4598, 15]}], 0}, {
      11.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1057, 15]}], 0}, {
      11.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[598, 5]}], 0}, {
      11.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2438, 15]}], 0}, {
      11.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3217, 15]}], 0}, {
      11.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-122, 5]}], 0}, {
      11.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[278, 15]}], 0}, {11.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1043, 5]}], 0}, {
      11.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3773, 15]}], 0}, {
      11.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1882, 15]}], 0}, {
      11.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[323, 5]}], 0}, {
      11.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1613, 15]}], 0}, {
      11.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4042, 15]}], 0}, {
      11.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-397, 5]}], 0}, {
      11.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-547, 15]}], 0}, {
      11.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[768, 5]}], 0}, {
      11.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2948, 15]}], 0}, {
      11.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2707, 15]}], 0}, {
      11.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[48, 5]}], 0}, {11.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[788, 15]}], 0}, {
      11.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1213, 5]}], 0}, {
      11.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4283, 15]}], 0}, {
      11.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1372, 15]}], 0}, {
      11.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[493, 5]}], 0}, {
      11.404817957406305`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2123, 15]}], 0}, {
      11.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3532, 15]}], 0}, {
      11.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-227, 5]}], 0}, {
      11.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-37, 15]}], 0}, {11.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[938, 5]}], 0}, {
      11.409842956146951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3458, 15]}], 0}, {
      11.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2197, 15]}], 0}, {
      11.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[218, 5]}], 0}, {
      11.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1298, 15]}], 0}, {
      11.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4357, 15]}], 0}, {
      11.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-502, 5]}], 0}, {11.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-862, 15]}], 0}, {
      11.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[663, 5]}], 0}, {
      11.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2633, 15]}], 0}, {
      11.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3022, 15]}], 0}, {
      11.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-57, 5]}], 0}, {11.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[473, 15]}], 0}, {
      11.422005111913352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1108, 5]}], 0}, {
      11.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3968, 15]}], 0}, {
      11.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1687, 15]}], 0}, {
      11.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[388, 5]}], 0}, {
      11.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1808, 15]}], 0}, {
      11.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3847, 15]}], 0}, {
      11.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-332, 5]}], 0}, {
      11.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-352, 15]}], 0}, {
      11.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[833, 5]}], 0}, {11.431129192399158`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3143, 15]}], 0}, {
      11.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2512, 15]}], 0}, {
      11.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[113, 5]}], 0}, {
      11.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[983, 15]}], 0}, {
      11.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1278, 5]}], 0}, {
      11.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4478, 15]}], 0}, {
      11.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1177, 15]}], 0}, {
      11.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[558, 5]}], 0}, {
      11.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2318, 15]}], 0}, {
      11.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3337, 15]}], 0}, {
      11.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-162, 5]}], 0}, {
      11.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[158, 15]}], 0}, {11.443291348165559`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[1003, 5]}], 0}, {
      11.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3653, 15]}], 0}, {
      11.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2002, 15]}], 0}, {
      11.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[283, 5]}], 0}, {
      11.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1493, 15]}], 0}, {
      11.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4162, 15]}], 0}, {
      11.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-437, 5]}], 0}, {
      11.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-667, 15]}], 0}, {11.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[728, 5]}], 0}, {
      11.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2828, 15]}], 0}, {
      11.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2827, 15]}], 0}, {
      11.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[8, 5]}], 0}, {11.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[668, 15]}], 0}, {
      11.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1173, 5]}], 0}, {
      11.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4163, 15]}], 0}, {
      11.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1492, 15]}], 0}, {11.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[453, 5]}], 0}, {
      11.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[2003, 15]}], 0}, {
      11.461471964402632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3652, 15]}], 0}, {
      11.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-267, 5]}], 0}, {11.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-157, 15]}], 0}, {
      11.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[898, 5]}], 0}, {
      11.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3338, 15]}], 0}, {
      11.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2317, 15]}], 0}, {11.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[178, 5]}], 0}, {
      11.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1178, 15]}], 0}, {
      11.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1343, 5]}], 0}, {
      11.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4673, 15]}], 0}, {
      11.471521961883925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-982, 15]}], 0}, {
      11.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[623, 5]}], 0}, {
      11.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2513, 15]}], 0}, {
      11.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3142, 15]}], 0}, {
      11.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-97, 5]}], 0}, {11.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[353, 15]}], 0}, {
      11.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1068, 5]}], 0}, {
      11.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3848, 15]}], 0}, {
      11.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1807, 15]}], 0}, {
      11.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[348, 5]}], 0}, {
      11.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1688, 15]}], 0}, {
      11.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3967, 15]}], 0}, {
      11.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-372, 5]}], 0}, {
      11.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-472, 15]}], 0}, {
      11.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[793, 5]}], 0}, {
      11.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[3023, 15]}], 0}, {
      11.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2632, 15]}], 0}, {
      11.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[73, 5]}], 0}, {11.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[863, 15]}], 0}, {11.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1238, 5]}], 0}, {
      11.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4358, 15]}], 0}, {
      11.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1297, 15]}], 0}, {
      11.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[518, 5]}], 0}, {11.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2198, 15]}], 0}, {
      11.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3457, 15]}], 0}, {
      11.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-202, 5]}], 0}, {
      11.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[38, 15]}], 0}, {11.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[963, 5]}], 0}, {
      11.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3533, 15]}], 0}, {
      11.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2122, 15]}], 0}, {
      11.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[243, 5]}], 0}, {11.50311851991156, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1373, 15]}], 0}, {
      11.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4282, 15]}], 0}, {
      11.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-477, 5]}], 0}, {
      11.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-787, 15]}], 0}, {11.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[688, 5]}], 0}, {
      11.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2708, 15]}], 0}, {
      11.509069435647692`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2947, 15]}], 0}, {
      11.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-32, 5]}], 0}, {11.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[548, 15]}], 0}, {
      11.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1133, 5]}], 0}, {
      11.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4043, 15]}], 0}, {
      11.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1612, 15]}], 0}, {11.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[413, 5]}], 0}, {
      11.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1883, 15]}], 0}, {
      11.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3772, 15]}], 0}, {
      11.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-307, 5]}], 0}, {11.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-277, 15]}], 0}, {
      11.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[858, 5]}], 0}, {
      11.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3218, 15]}], 0}, {
      11.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2437, 15]}], 0}, {
      11.52341129443374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[138, 5]}], 0}, {
      11.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1058, 15]}], 0}, {
      11.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1303, 5]}], 0}, {
      11.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4553, 15]}], 0}, {
      11.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1102, 15]}], 0}, {
      11.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[583, 5]}], 0}, {
      11.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2393, 15]}], 0}, {11.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3262, 15]}], 0}, {
      11.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-137, 5]}], 0}, {
      11.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[233, 15]}], 0}, {11.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1028, 5]}], 0}, {
      11.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3728, 15]}], 0}, {
      11.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1927, 15]}], 0}, {
      11.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[308, 5]}], 0}, {
      11.537560373660193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1568, 15]}], 0}, {11.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4087, 15]}], 0}, {
      11.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-412, 5]}], 0}, {
      11.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-592, 15]}], 0}, {
      11.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[753, 5]}], 0}, {11.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2903, 15]}], 0}, {
      11.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2752, 15]}], 0}, {
      11.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[33, 5]}], 0}, {11.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[743, 15]}], 0}, {11.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1198, 5]}], 0}, {
      11.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4238, 15]}], 0}, {
      11.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1417, 15]}], 0}, {
      11.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[478, 5]}], 0}, {11.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2078, 15]}], 0}, {
      11.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3577, 15]}], 0}, {
      11.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-242, 5]}], 0}, {
      11.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-82, 15]}], 0}, {11.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[923, 5]}], 0}, {
      11.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3413, 15]}], 0}, {
      11.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2242, 15]}], 0}, {
      11.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[203, 5]}], 0}, {11.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1253, 15]}], 0}, {
      11.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4402, 15]}], 0}, {
      11.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-517, 5]}], 0}, {
      11.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-907, 15]}], 0}, {11.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[648, 5]}], 0}, {
      11.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2588, 15]}], 0}, {
      11.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3067, 15]}], 0}, {
      11.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-72, 5]}], 0}, {11.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[428, 15]}], 0}, {
      11.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1093, 5]}], 0}, {
      11.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3923, 15]}], 0}, {
      11.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1732, 15]}], 0}, {
      11.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[373, 5]}], 0}, {
      11.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1763, 15]}], 0}, {
      11.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3892, 15]}], 0}, {
      11.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-347, 5]}], 0}, {11.575107847423961`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-397, 15]}], 0}, {
      11.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[818, 5]}], 0}, {
      11.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3098, 15]}], 0}, {
      11.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2557, 15]}], 0}, {
      11.579139384434582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[98, 5]}], 0}, {11.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[938, 15]}], 0}, {
      11.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1263, 5]}], 0}, {
      11.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4433, 15]}], 0}, {
      11.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1222, 15]}], 0}, {
      11.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[543, 5]}], 0}, {
      11.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2273, 15]}], 0}, {
      11.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3382, 15]}], 0}, {
      11.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-177, 5]}], 0}, {
      11.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[113, 15]}], 0}, {11.589189381915874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[988, 5]}], 0}, {11.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3608, 15]}], 0}, {
      11.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2047, 15]}], 0}, {
      11.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[268, 5]}], 0}, {
      11.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1448, 15]}], 0}, {11.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4207, 15]}], 0}, {
      11.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-452, 5]}], 0}, {
      11.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-712, 15]}], 0}, {
      11.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[713, 5]}], 0}, {11.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2783, 15]}], 0}, {
      11.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2872, 15]}], 0}, {
      11.600425620686789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-7, 5]}], 0}, {11.601419082416815`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[623, 15]}], 0}, {
      11.602344999412301`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1158, 5]}], 0}, {
      11.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4118, 15]}], 0}, {
      11.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1537, 15]}], 0}, {
      11.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[438, 5]}], 0}, {
      11.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1958, 15]}], 0}, {
      11.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3697, 15]}], 0}, {
      11.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-282, 5]}], 0}, {
      11.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-202, 15]}], 0}, {
      11.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[883, 5]}], 0}, {
      11.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3293, 15]}], 0}, {
      11.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2362, 15]}], 0}, {
      11.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[163, 5]}], 0}, {
      11.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1133, 15]}], 0}, {
      11.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1328, 5]}], 0}, {
      11.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4628, 15]}], 0}, {
      11.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1027, 15]}], 0}, {
      11.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[608, 5]}], 0}, {
      11.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2468, 15]}], 0}, {
      11.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3187, 15]}], 0}, {
      11.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-112, 5]}], 0}, {
      11.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[308, 15]}], 0}, {
      11.623631235664508`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1053, 5]}], 0}, {
      11.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3803, 15]}], 0}, {
      11.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1852, 15]}], 0}, {
      11.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[333, 5]}], 0}, {
      11.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1643, 15]}], 0}, {
      11.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4012, 15]}], 0}, {
      11.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-387, 5]}], 0}, {
      11.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-517, 15]}], 0}, {
      11.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[778, 5]}], 0}, {
      11.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2978, 15]}], 0}, {11.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2677, 15]}], 0}, {
      11.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[58, 5]}], 0}, {11.635860936165448`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[818, 15]}], 0}, {
      11.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1223, 5]}], 0}, {
      11.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4313, 15]}], 0}, {
      11.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1342, 15]}], 0}, {
      11.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[503, 5]}], 0}, {
      11.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2153, 15]}], 0}, {
      11.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3502, 15]}], 0}, {
      11.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-217, 5]}], 0}, {
      11.643991554921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-7, 15]}], 0}, {11.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[948, 5]}], 0}, {
      11.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3488, 15]}], 0}, {
      11.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2167, 15]}], 0}, {
      11.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[228, 5]}], 0}, {
      11.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1328, 15]}], 0}, {
      11.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4327, 15]}], 0}, {
      11.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-492, 5]}], 0}, {
      11.652122173677009`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-832, 15]}], 0}, {
      11.653048090672495`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[673, 5]}], 0}, {
      11.654041552402521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2663, 15]}], 0}, {
      11.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-2992, 15]}], 0}, {
      11.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-47, 5]}], 0}, {11.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[503, 15]}], 0}, {
      11.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1118, 5]}], 0}, {
      11.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3998, 15]}], 0}, {
      11.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1657, 15]}], 0}, {
      11.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[398, 5]}], 0}, {
      11.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1838, 15]}], 0}, {
      11.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3817, 15]}], 0}, {
      11.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-322, 5]}], 0}, {
      11.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-322, 15]}], 0}, {
      11.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[843, 5]}], 0}, {
      11.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3173, 15]}], 0}, {
      11.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2482, 15]}], 0}, {
      11.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[123, 5]}], 0}, {
      11.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[1013, 15]}], 0}, {
      11.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1288, 5]}], 0}, {
      11.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4508, 15]}], 0}, {
      11.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1147, 15]}], 0}, {
      11.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[568, 5]}], 0}, {
      11.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2348, 15]}], 0}, {
      11.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3307, 15]}], 0}, {
      11.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-152, 5]}], 0}, {
      11.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[188, 15]}], 0}, {11.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1013, 5]}], 0}, {
      11.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3683, 15]}], 0}, {
      11.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-1972, 15]}], 0}, {
      11.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[293, 5]}], 0}, {
      11.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1523, 15]}], 0}, {
      11.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4132, 15]}], 0}, {
      11.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-427, 5]}], 0}, {
      11.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-637, 15]}], 0}, {
      11.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[738, 5]}], 0}, {
      11.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2858, 15]}], 0}, {
      11.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2797, 15]}], 0}, {
      11.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[18, 5]}], 0}, {11.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[698, 15]}], 0}, {
      11.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1183, 5]}], 0}, {
      11.693508404891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4193, 15]}], 0}, {
      11.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1462, 15]}], 0}, {11.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[463, 5]}], 0}, {
      11.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2033, 15]}], 0}, {
      11.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3622, 15]}], 0}, {
      11.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-257, 5]}], 0}, {11.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-127, 15]}], 0}, {
      11.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[908, 5]}], 0}, {
      11.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3368, 15]}], 0}, {
      11.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2287, 15]}], 0}, {
      11.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[188, 5]}], 0}, {
      11.704744643662716`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1208, 15]}], 0}, {
      11.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4447, 15]}], 0}, {
      11.706856801947824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-532, 5]}], 0}, {11.70785026367785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-952, 15]}], 0}, {
      11.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[633, 5]}], 0}, {
      11.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2543, 15]}], 0}, {
      11.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3112, 15]}], 0}, {
      11.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-87, 5]}], 0}, {11.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[383, 15]}], 0}, {
      11.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1078, 5]}], 0}, {
      11.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3878, 15]}], 0}, {
      11.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1777, 15]}], 0}, {
      11.716906799429117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[358, 5]}], 0}, {
      11.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1718, 15]}], 0}, {
      11.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3937, 15]}], 0}, {
      11.72001241944425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-362, 5]}], 0}, {
      11.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-442, 15]}], 0}, {
      11.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[803, 5]}], 0}, {
      11.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3053, 15]}], 0}, {
      11.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2602, 15]}], 0}, {
      11.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[83, 5]}], 0}, {11.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[893, 15]}], 0}, {11.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1248, 5]}], 0}, {
      11.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4388, 15]}], 0}, {
      11.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1267, 15]}], 0}, {
      11.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[528, 5]}], 0}, {11.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2228, 15]}], 0}, {
      11.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3427, 15]}], 0}, {
      11.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-192, 5]}], 0}, {
      11.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[68, 15]}], 0}, {11.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[973, 5]}], 0}, {
      11.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3563, 15]}], 0}, {
      11.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2092, 15]}], 0}, {
      11.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[253, 5]}], 0}, {11.73918649741135, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1403, 15]}], 0}, {
      11.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4252, 15]}], 0}, {
      11.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-467, 5]}], 0}, {
      11.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-757, 15]}], 0}, {11.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[698, 5]}], 0}, {
      11.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2738, 15]}], 0}, {
      11.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2917, 15]}], 0}, {
      11.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-22, 5]}], 0}, {11.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[578, 15]}], 0}, {
      11.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1143, 5]}], 0}, {
      11.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4073, 15]}], 0}, {
      11.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1582, 15]}], 0}, {11.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[423, 5]}], 0}, {
      11.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1913, 15]}], 0}, {
      11.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3742, 15]}], 0}, {
      11.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-297, 5]}], 0}, {11.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-247, 15]}], 0}, {
      11.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[868, 5]}], 0}, {
      11.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3248, 15]}], 0}, {
      11.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2407, 15]}], 0}, {
      11.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[148, 5]}], 0}, {
      11.760472733663557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1088, 15]}], 0}, {
      11.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1313, 5]}], 0}, {
      11.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4583, 15]}], 0}, {
      11.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1072, 15]}], 0}, {
      11.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[593, 5]}], 0}, {
      11.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2423, 15]}], 0}, {
      11.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3232, 15]}], 0}, {
      11.767609890689311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-127, 5]}], 0}, {
      11.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[263, 15]}], 0}, {11.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1038, 5]}], 0}, {
      11.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3758, 15]}], 0}, {
      11.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1897, 15]}], 0}, {
      11.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[318, 5]}], 0}, {
      11.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1598, 15]}], 0}, {11.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4057, 15]}], 0}, {
      11.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-402, 5]}], 0}, {
      11.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-562, 15]}], 0}, {
      11.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[763, 5]}], 0}, {11.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2933, 15]}], 0}, {
      11.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2722, 15]}], 0}, {
      11.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[43, 5]}], 0}, {11.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[773, 15]}], 0}, {11.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1208, 5]}], 0}, {
      11.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4268, 15]}], 0}, {
      11.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1387, 15]}], 0}, {
      11.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[488, 5]}], 0}, {11.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2108, 15]}], 0}, {
      11.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3547, 15]}], 0}, {
      11.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-232, 5]}], 0}, {
      11.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-52, 15]}], 0}, {11.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[933, 5]}], 0}, {
      11.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3443, 15]}], 0}, {
      11.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2212, 15]}], 0}, {
      11.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[213, 5]}], 0}, {11.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1283, 15]}], 0}, {
      11.795840504407677`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4372, 15]}], 0}, {
      11.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-507, 5]}], 0}, {
      11.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-877, 15]}], 0}, {11.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[658, 5]}], 0}, {
      11.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2618, 15]}], 0}, {
      11.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3037, 15]}], 0}, {
      11.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-62, 5]}], 0}, {11.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[458, 15]}], 0}, {
      11.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1103, 5]}], 0}, {
      11.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3953, 15]}], 0}, {
      11.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1702, 15]}], 0}, {
      11.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[383, 5]}], 0}, {
      11.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1793, 15]}], 0}, {
      11.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3862, 15]}], 0}, {
      11.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-337, 5]}], 0}, {
      11.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-367, 15]}], 0}, {
      11.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[828, 5]}], 0}, {
      11.813095203649263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3128, 15]}], 0}, {
      11.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2527, 15]}], 0}, {
      11.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[108, 5]}], 0}, {
      11.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[968, 15]}], 0}, {
      11.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1273, 5]}], 0}, {
      11.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4463, 15]}], 0}, {
      11.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1192, 15]}], 0}, {
      11.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[553, 5]}], 0}, {
      11.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2303, 15]}], 0}, {
      11.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3352, 15]}], 0}, {
      11.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-167, 5]}], 0}, {
      11.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[143, 15]}], 0}, {11.825257359415664`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[998, 5]}], 0}, {11.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3638, 15]}], 0}, {
      11.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2017, 15]}], 0}, {
      11.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[278, 5]}], 0}, {
      11.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1478, 15]}], 0}, {11.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4177, 15]}], 0}, {
      11.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-442, 5]}], 0}, {
      11.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-682, 15]}], 0}, {
      11.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[723, 5]}], 0}, {11.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2813, 15]}], 0}, {
      11.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2842, 15]}], 0}, {
      11.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[3, 5]}], 0}, {11.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[653, 15]}], 0}, {11.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1168, 5]}], 0}, {
      11.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4148, 15]}], 0}, {
      11.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1507, 15]}], 0}, {
      11.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[448, 5]}], 0}, {11.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1988, 15]}], 0}, {
      11.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3667, 15]}], 0}, {
      11.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-272, 5]}], 0}, {
      11.845617678672385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-172, 15]}], 0}, {
      11.846543595667871`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[893, 5]}], 0}, {
      11.847537057397897`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3323, 15]}], 0}, {
      11.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2332, 15]}], 0}, {
      11.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[173, 5]}], 0}, {
      11.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1163, 15]}], 0}, {
      11.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1338, 5]}], 0}, {
      11.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4658, 15]}], 0}, {
      11.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-997, 15]}], 0}, {
      11.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[618, 5]}], 0}, {
      11.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2498, 15]}], 0}, {
      11.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3157, 15]}], 0}, {
      11.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-102, 5]}], 0}, {
      11.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[338, 15]}], 0}, {
      11.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1063, 5]}], 0}, {
      11.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3833, 15]}], 0}, {
      11.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1822, 15]}], 0}, {
      11.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[343, 5]}], 0}, {
      11.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1673, 15]}], 0}, {
      11.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-3982, 15]}], 0}, {
      11.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-377, 5]}], 0}, {
      11.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-487, 15]}], 0}, {
      11.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[788, 5]}], 0}, {
      11.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[3008, 15]}], 0}, {
      11.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2647, 15]}], 0}, {
      11.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[68, 5]}], 0}, {11.871928913665238`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[848, 15]}], 0}, {
      11.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1233, 5]}], 0}, {11.87384829239075, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4343, 15]}], 0}, {
      11.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1312, 15]}], 0}, {
      11.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[513, 5]}], 0}, {
      11.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2183, 15]}], 0}, {
      11.87787982940137, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3472, 15]}], 0}, {
      11.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-207, 5]}], 0}, {
      11.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[23, 15]}], 0}, {11.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[958, 5]}], 0}, {11.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3518, 15]}], 0}, {
      11.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2137, 15]}], 0}, {
      11.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[238, 5]}], 0}, {
      11.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1358, 15]}], 0}, {
      11.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4297, 15]}], 0}, {
      11.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-482, 5]}], 0}, {
      11.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-802, 15]}], 0}, {
      11.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[683, 5]}], 0}, {
      11.890109529902311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2693, 15]}], 0}, {
      11.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2962, 15]}], 0}, {
      11.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-37, 5]}], 0}, {11.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[533, 15]}], 0}, {
      11.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1128, 5]}], 0}, {
      11.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[4028, 15]}], 0}, {
      11.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1627, 15]}], 0}, {
      11.897246686928066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[408, 5]}], 0}, {
      11.898240148658092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1868, 15]}], 0}, {
      11.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3787, 15]}], 0}, {11.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-312, 5]}], 0}, {
      11.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-292, 15]}], 0}, {
      11.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[853, 5]}], 0}, {
      11.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3203, 15]}], 0}, {
      11.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2452, 15]}], 0}, {
      11.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[133, 5]}], 0}, {
      11.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1043, 15]}], 0}, {
      11.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1298, 5]}], 0}, {
      11.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4538, 15]}], 0}, {
      11.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1117, 15]}], 0}, {
      11.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[578, 5]}], 0}, {
      11.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2378, 15]}], 0}, {
      11.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3277, 15]}], 0}, {
      11.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-142, 5]}], 0}, {
      11.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[218, 15]}], 0}, {11.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1023, 5]}], 0}, {
      11.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3713, 15]}], 0}, {
      11.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1942, 15]}], 0}, {
      11.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[303, 5]}], 0}, {
      11.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1553, 15]}], 0}, {
      11.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4102, 15]}], 0}, {
      11.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-417, 5]}], 0}, {
      11.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-607, 15]}], 0}, {
      11.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[748, 5]}], 0}, {
      11.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2888, 15]}], 0}, {
      11.925477300646431`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2767, 15]}], 0}, {
      11.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[28, 5]}], 0}, {11.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[728, 15]}], 0}, {
      11.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1193, 5]}], 0}, {
      11.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4223, 15]}], 0}, {
      11.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1432, 15]}], 0}, {11.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[473, 5]}], 0}, {
      11.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2063, 15]}], 0}, {
      11.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3592, 15]}], 0}, {
      11.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-247, 5]}], 0}, {11.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-97, 15]}], 0}, {11.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[918, 5]}], 0}, {
      11.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3398, 15]}], 0}, {
      11.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2257, 15]}], 0}, {
      11.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[198, 5]}], 0}, {
      11.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1238, 15]}], 0}, {
      11.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4417, 15]}], 0}, {
      11.942924779447614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-522, 5]}], 0}, {11.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-922, 15]}], 0}, {
      11.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[643, 5]}], 0}, {
      11.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2573, 15]}], 0}, {
      11.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3082, 15]}], 0}, {
      11.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-77, 5]}], 0}, {11.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[413, 15]}], 0}, {
      11.949869156913772`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1088, 5]}], 0}, {
      11.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3908, 15]}], 0}, {
      11.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1747, 15]}], 0}, {
      11.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[368, 5]}], 0}, {
      11.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1748, 15]}], 0}, {
      11.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3907, 15]}], 0}, {
      11.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-352, 5]}], 0}, {
      11.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-412, 15]}], 0}, {
      11.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[813, 5]}], 0}, {
      11.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3083, 15]}], 0}, {
      11.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2572, 15]}], 0}, {
      11.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[93, 5]}], 0}, {11.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[923, 15]}], 0}, {
      11.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1258, 5]}], 0}, {
      11.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4418, 15]}], 0}, {
      11.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1237, 15]}], 0}, {
      11.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[538, 5]}], 0}, {
      11.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2258, 15]}], 0}, {
      11.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3397, 15]}], 0}, {
      11.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-182, 5]}], 0}, {
      11.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[98, 15]}], 0}, {11.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[983, 5]}], 0}, {
      11.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3593, 15]}], 0}, {
      11.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2062, 15]}], 0}, {
      11.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[263, 5]}], 0}, {11.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1433, 15]}], 0}, {
      11.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4222, 15]}], 0}, {
      11.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-457, 5]}], 0}, {
      11.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-727, 15]}], 0}, {11.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[708, 5]}], 0}, {
      11.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2768, 15]}], 0}, {
      11.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2887, 15]}], 0}, {
      11.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-12, 5]}], 0}, {11.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[608, 15]}], 0}, {
      11.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1153, 5]}], 0}, {
      11.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4103, 15]}], 0}, {
      11.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1552, 15]}], 0}, {11.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[433, 5]}], 0}, {
      11.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1943, 15]}], 0}, {
      11.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3712, 15]}], 0}, {
      11.990522250692674`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-287, 5]}], 0}, {11.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-217, 15]}], 0}, {
      11.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[878, 5]}], 0}, {
      11.993435091148212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3278, 15]}], 0}, {
      11.994361008143699`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2377, 15]}], 0}, {
      11.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[158, 5]}], 0}, {
      11.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1118, 15]}], 0}, {
      11.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1323, 5]}], 0}, {
      11.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4613, 15]}], 0}, {
      11.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1042, 15]}], 0}, {
      12.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[603, 5]}], 0}, {
      12.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2453, 15]}], 0}, {
      12.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3202, 15]}], 0}, {12.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-117, 5]}], 0}, {
      12.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[293, 15]}], 0}, {12.005597246914613`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1048, 5]}], 0}, {
      12.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3788, 15]}], 0}, {
      12.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1867, 15]}], 0}, {
      12.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[328, 5]}], 0}, {
      12.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1628, 15]}], 0}, {12.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4027, 15]}], 0}, {
      12.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-392, 5]}], 0}, {
      12.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-532, 15]}], 0}, {
      12.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[773, 5]}], 0}, {12.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2963, 15]}], 0}, {
      12.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2692, 15]}], 0}, {
      12.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[53, 5]}], 0}, {12.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[803, 15]}], 0}, {12.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1218, 5]}], 0}, {
      12.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4298, 15]}], 0}, {
      12.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1357, 15]}], 0}, {
      12.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[498, 5]}], 0}, {12.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2138, 15]}], 0}, {
      12.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3517, 15]}], 0}, {
      12.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-222, 5]}], 0}, {
      12.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-22, 15]}], 0}, {12.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[943, 5]}], 0}, {
      12.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3473, 15]}], 0}, {
      12.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2182, 15]}], 0}, {
      12.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[223, 5]}], 0}, {12.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1313, 15]}], 0}, {
      12.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4342, 15]}], 0}, {
      12.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-497, 5]}], 0}, {
      12.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-847, 15]}], 0}, {12.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[668, 5]}], 0}, {
      12.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2648, 15]}], 0}, {
      12.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3007, 15]}], 0}, {
      12.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-52, 5]}], 0}, {12.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[488, 15]}], 0}, {
      12.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1113, 5]}], 0}, {
      12.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3983, 15]}], 0}, {
      12.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1672, 15]}], 0}, {12.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[393, 5]}], 0}, {
      12.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1823, 15]}], 0}, {
      12.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3832, 15]}], 0}, {
      12.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-327, 5]}], 0}, {12.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-337, 15]}], 0}, {
      12.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[838, 5]}], 0}, {
      12.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3158, 15]}], 0}, {
      12.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2497, 15]}], 0}, {
      12.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[118, 5]}], 0}, {
      12.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[998, 15]}], 0}, {
      12.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1283, 5]}], 0}, {12.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4493, 15]}], 0}, {
      12.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1162, 15]}], 0}, {
      12.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[563, 5]}], 0}, {
      12.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2333, 15]}], 0}, {
      12.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3322, 15]}], 0}, {
      12.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-157, 5]}], 0}, {
      12.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[173, 15]}], 0}, {12.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[1008, 5]}], 0}, {
      12.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3668, 15]}], 0}, {
      12.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-1987, 15]}], 0}, {
      12.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[288, 5]}], 0}, {
      12.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1508, 15]}], 0}, {12.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4147, 15]}], 0}, {
      12.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-432, 5]}], 0}, {
      12.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-652, 15]}], 0}, {
      12.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[733, 5]}], 0}, {12.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2843, 15]}], 0}, {
      12.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2812, 15]}], 0}, {
      12.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[13, 5]}], 0}, {12.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[683, 15]}], 0}, {12.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1178, 5]}], 0}, {
      12.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4178, 15]}], 0}, {
      12.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1477, 15]}], 0}, {
      12.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[458, 5]}], 0}, {12.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[2018, 15]}], 0}, {
      12.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3637, 15]}], 0}, {
      12.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-262, 5]}], 0}, {
      12.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-142, 15]}], 0}, {12.08261157316766, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[903, 5]}], 0}, {
      12.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3353, 15]}], 0}, {
      12.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2302, 15]}], 0}, {
      12.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[183, 5]}], 0}, {
      12.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1193, 15]}], 0}, {
      12.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1348, 5]}], 0}, {
      12.088630033638333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4688, 15]}], 0}, {
      12.08955595063382, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-997, 15]}], 0}, {6.854674214423652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[618, 5]}], 0}, {6.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2498, 15]}], 0}, {
      6.856593593149165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3157, 15]}], 0}, {
      6.857779834438786, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-102, 5]}], 0}, {6.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[338, 15]}], 0}, {6.859699213164299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1063, 5]}], 0}, {
      6.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3833, 15]}], 0}, {
      6.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1822, 15]}], 0}, {
      6.862804833179433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[343, 5]}], 0}, {6.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1673, 15]}], 0}, {6.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3982, 15]}], 0}, {
      6.865910453194567, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-377, 5]}], 0}, {6.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-487, 15]}], 0}, {6.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[788, 5]}], 0}, {6.868823293650103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3008, 15]}], 0}, {
      6.869749210645591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2647, 15]}], 0}, {
      6.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[68, 5]}], 0}, {6.871928913665237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[848, 15]}], 0}, {6.872854830660725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1233, 5]}], 0}, {6.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4343, 15]}], 0}, {
      6.874774209386238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1312, 15]}], 0}, {6.875960450675859, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[513, 5]}], 0}, {6.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2183, 15]}], 0}, {
      6.877879829401372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3472, 15]}], 0}, {
      6.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-207, 5]}], 0}, {6.880059532421018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[23, 15]}], 0}, {6.880985449416506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[958, 5]}], 0}, {6.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3518, 15]}], 0}, {
      6.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2137, 15]}], 0}, {6.88409106943164, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[238, 5]}], 0}, {6.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1358, 15]}], 0}, {6.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4297, 15]}], 0}, {
      6.887196689446774, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-482, 5]}], 0}, {6.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-802, 15]}], 0}, {6.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[683, 5]}], 0}, {6.89010952990231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2693, 15]}], 0}, {
      6.891035446897798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2962, 15]}], 0}, {6.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-37, 5]}], 0}, {6.893215149917444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[533, 15]}], 0}, {6.894141066912932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1128, 5]}], 0}, {
      6.895134528642957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4028, 15]}], 0}, {
      6.896060445638445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1627, 15]}], 0}, {6.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[408, 5]}], 0}, {6.898240148658091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1868, 15]}], 0}, {6.899166065653579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3787, 15]}], 0}, {
      6.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-312, 5]}], 0}, {6.901345768673225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-292, 15]}], 0}, {6.902271685668713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[853, 5]}], 0}, {6.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3203, 15]}], 0}, {
      6.904191064394225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2452, 15]}], 0}, {
      6.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[133, 5]}], 0}, {6.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1043, 15]}], 0}, {6.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1298, 5]}], 0}, {
      6.908290146139383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4538, 15]}], 0}, {
      6.909216063134871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1117, 15]}], 0}, {6.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[578, 5]}], 0}, {6.911395766154517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2378, 15]}], 0}, {
      6.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3277, 15]}], 0}, {
      6.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-142, 5]}], 0}, {6.914501386169651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[218, 15]}], 0}, {6.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1023, 5]}], 0}, {
      6.916420764895164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3713, 15]}], 0}, {
      6.917346681890652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1942, 15]}], 0}, {
      6.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[303, 5]}], 0}, {6.919526384910298, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1553, 15]}], 0}, {6.920452301905786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4102, 15]}], 0}, {
      6.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-417, 5]}], 0}, {6.922632004925432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-607, 15]}], 0}, {6.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[748, 5]}], 0}, {6.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2888, 15]}], 0}, {
      6.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2767, 15]}], 0}, {
      6.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[28, 5]}], 0}, {6.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[728, 15]}], 0}, {6.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1193, 5]}], 0}, {6.92957638239159, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4223, 15]}], 0}, {
      6.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1432, 15]}], 0}, {6.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[473, 5]}], 0}, {6.932682002406724, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2063, 15]}], 0}, {
      6.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3592, 15]}], 0}, {
      6.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-247, 5]}], 0}, {6.935787622421858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-97, 15]}], 0}, {6.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[918, 5]}], 0}, {6.937707001147371, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3398, 15]}], 0}, {
      6.938632918142859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2257, 15]}], 0}, {
      6.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[198, 5]}], 0}, {6.940812621162505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1238, 15]}], 0}, {6.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4417, 15]}], 0}, {
      6.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-522, 5]}], 0}, {6.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-922, 15]}], 0}, {6.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[643, 5]}], 0}, {6.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2573, 15]}], 0}, {
      6.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3082, 15]}], 0}, {
      6.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-77, 5]}], 0}, {6.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[413, 15]}], 0}, {6.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1088, 5]}], 0}, {
      6.950862618643797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3908, 15]}], 0}, {
      6.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1747, 15]}], 0}, {6.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[368, 5]}], 0}, {6.953968238658931, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1748, 15]}], 0}, {
      6.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3907, 15]}], 0}, {
      6.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-352, 5]}], 0}, {
      6.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-412, 15]}], 0}, {
      6.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[813, 5]}], 0}, {6.958993237399578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3083, 15]}], 0}, {
      6.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2572, 15]}], 0}, {
      6.961105395684688, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[93, 5]}], 0}, {6.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[923, 15]}], 0}, {6.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1258, 5]}], 0}, {
      6.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4418, 15]}], 0}, {
      6.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1237, 15]}], 0}, {6.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[538, 5]}], 0}, {6.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2258, 15]}], 0}, {
      6.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3397, 15]}], 0}, {
      6.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-182, 5]}], 0}, {6.970229476170492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[98, 15]}], 0}, {6.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[983, 5]}], 0}, {6.972148854896004, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3593, 15]}], 0}, {
      6.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2062, 15]}], 0}, {
      6.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[263, 5]}], 0}, {
      6.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1433, 15]}], 0}, {
      6.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4222, 15]}], 0}, {
      6.977366633196248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-457, 5]}], 0}, {
      6.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-727, 15]}], 0}, {6.979286011921761, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[708, 5]}], 0}, {6.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2768, 15]}], 0}, {
      6.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2887, 15]}], 0}, {
      6.982391631936895, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-12, 5]}], 0}, {6.983385093666919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[608, 15]}], 0}, {6.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1153, 5]}], 0}, {
      6.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4103, 15]}], 0}, {
      6.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1552, 15]}], 0}, {6.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[433, 5]}], 0}, {6.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1943, 15]}], 0}, {
      6.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3712, 15]}], 0}, {
      6.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-287, 5]}], 0}, {6.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-217, 15]}], 0}, {6.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[878, 5]}], 0}, {
      6.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3278, 15]}], 0}, {
      6.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2377, 15]}], 0}, {
      6.995547249433321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[158, 5]}], 0}, {
      6.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1118, 15]}], 0}, {6.997466628158834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1323, 5]}], 0}, {
      6.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4613, 15]}], 0}, {
      6.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1042, 15]}], 0}, {7.000572248173968, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[603, 5]}], 0}, {7.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2453, 15]}], 0}, {7.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3202, 15]}], 0}, {
      7.003677868189102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-117, 5]}], 0}, {7.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[293, 15]}], 0}, {7.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1048, 5]}], 0}, {
      7.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3788, 15]}], 0}, {
      7.007516625640126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1867, 15]}], 0}, {
      7.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[328, 5]}], 0}, {7.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1628, 15]}], 0}, {7.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4027, 15]}], 0}, {
      7.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-392, 5]}], 0}, {7.012801948674906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-532, 15]}], 0}, {7.013727865670394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[773, 5]}], 0}, {
      7.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2963, 15]}], 0}, {
      7.015647244395907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2692, 15]}], 0}, {
      7.016833485685528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[53, 5]}], 0}, {7.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[803, 15]}], 0}, {7.018752864411041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1218, 5]}], 0}, {
      7.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4298, 15]}], 0}, {
      7.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1357, 15]}], 0}, {7.021858484426175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[498, 5]}], 0}, {7.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2138, 15]}], 0}, {
      7.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3517, 15]}], 0}, {
      7.024964104441309, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-222, 5]}], 0}, {7.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-22, 15]}], 0}, {7.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[943, 5]}], 0}, {7.027876944896845, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3473, 15]}], 0}, {
      7.028802861892333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2182, 15]}], 0}, {
      7.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[223, 5]}], 0}, {7.030982564911979, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1313, 15]}], 0}, {7.031908481907467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4342, 15]}], 0}, {
      7.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-497, 5]}], 0}, {7.034088184927113, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-847, 15]}], 0}, {7.035014101922601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[668, 5]}], 0}, {7.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2648, 15]}], 0}, {
      7.036933480648114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-3007, 15]}], 0}, {
      7.038119721937735, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-52, 5]}], 0}, {7.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[488, 15]}], 0}, {7.040039100663248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1113, 5]}], 0}, {
      7.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3983, 15]}], 0}, {7.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1672, 15]}], 0}, {7.043144720678382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[393, 5]}], 0}, {7.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1823, 15]}], 0}, {7.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3832, 15]}], 0}, {
      7.046250340693516, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-327, 5]}], 0}, {7.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-337, 15]}], 0}, {7.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[838, 5]}], 0}, {7.049163181149052, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3158, 15]}], 0}, {7.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2497, 15]}], 0}, {
      7.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[118, 5]}], 0}, {7.052268801164186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[998, 15]}], 0}, {7.053194718159674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1283, 5]}], 0}, {
      7.054188179889699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4493, 15]}], 0}, {
      7.055114096885187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1162, 15]}], 0}, {7.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[563, 5]}], 0}, {7.057293799904833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2333, 15]}], 0}, {
      7.058219716900321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3322, 15]}], 0}, {
      7.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-157, 5]}], 0}, {7.060399419919967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[173, 15]}], 0}, {7.061325336915455, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1008, 5]}], 0}, {
      7.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3668, 15]}], 0}, {
      7.063244715640967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1987, 15]}], 0}, {
      7.064430956930589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[288, 5]}], 0}, {7.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1508, 15]}], 0}, {7.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4147, 15]}], 0}, {
      7.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-432, 5]}], 0}, {7.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-652, 15]}], 0}, {7.069455955671235, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[733, 5]}], 0}, {7.070449417401259, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2843, 15]}], 0}, {
      7.071375334396747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2812, 15]}], 0}, {
      7.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[13, 5]}], 0}, {7.073555037416393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[683, 15]}], 0}, {7.074480954411881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1178, 5]}], 0}, {
      7.075474416141906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4178, 15]}], 0}, {
      7.076400333137394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1477, 15]}], 0}, {7.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[458, 5]}], 0}, {7.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2018, 15]}], 0}, {
      7.079505953152528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3637, 15]}], 0}, {
      7.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-262, 5]}], 0}, {7.081685656172174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-142, 15]}], 0}, {7.082611573167662, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[903, 5]}], 0}, {7.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3353, 15]}], 0}, {
      7.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2302, 15]}], 0}, {
      7.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[183, 5]}], 0}, {7.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1193, 15]}], 0}, {7.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4462, 15]}], 0}, {7.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-537, 5]}], 0}, {7.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-967, 15]}], 0}, {7.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[628, 5]}], 0}, {7.091735653653466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2528, 15]}], 0}, {
      7.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3127, 15]}], 0}, {
      7.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-92, 5]}], 0}, {7.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[368, 15]}], 0}, {
      7.0957671906640885`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1073, 5]}], 0}, {
      7.096760652394113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3863, 15]}], 0}, {
      7.097686569389601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1792, 15]}], 0}, {
      7.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[353, 5]}], 0}, {7.099866272409247, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1703, 15]}], 0}, {7.100792189404735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3952, 15]}], 0}, {
      7.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-367, 5]}], 0}, {7.102971892424381, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-457, 15]}], 0}, {7.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[798, 5]}], 0}, {7.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3038, 15]}], 0}, {
      7.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2617, 15]}], 0}, {
      7.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[78, 5]}], 0}, {7.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[878, 15]}], 0}, {7.108922808160515, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1243, 5]}], 0}, {
      7.109916269890539, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4373, 15]}], 0}, {
      7.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1282, 15]}], 0}, {7.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[523, 5]}], 0}, {7.113021889905673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2213, 15]}], 0}, {
      7.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3442, 15]}], 0}, {
      7.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-197, 5]}], 0}, {
      7.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[53, 15]}], 0}, {7.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[968, 5]}], 0}, {7.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3548, 15]}], 0}, {
      7.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2107, 15]}], 0}, {
      7.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[248, 5]}], 0}, {7.121152508661454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1388, 15]}], 0}, {7.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4267, 15]}], 0}, {
      7.123264666946564, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-472, 5]}], 0}, {7.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-772, 15]}], 0}, {7.125184045672076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[693, 5]}], 0}, {7.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2723, 15]}], 0}, {
      7.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2932, 15]}], 0}, {7.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-27, 5]}], 0}, {7.129283127417234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[563, 15]}], 0}, {7.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1138, 5]}], 0}, {
      7.131202506142746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4058, 15]}], 0}, {
      7.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1597, 15]}], 0}, {7.133314664427856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[418, 5]}], 0}, {
      7.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1898, 15]}], 0}, {
      7.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3757, 15]}], 0}, {7.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-302, 5]}], 0}, {
      7.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-262, 15]}], 0}, {
      7.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[863, 5]}], 0}, {7.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3233, 15]}], 0}, {
      7.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2422, 15]}], 0}, {
      7.141445283183637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[143, 5]}], 0}, {7.142438744913661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1073, 15]}], 0}, {7.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1308, 5]}], 0}, {
      7.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4568, 15]}], 0}, {
      7.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1087, 15]}], 0}, {7.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[588, 5]}], 0}, {7.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2408, 15]}], 0}, {
      7.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3247, 15]}], 0}, {
      7.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-132, 5]}], 0}, {7.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[248, 15]}], 0}, {7.151495280664929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1033, 5]}], 0}, {
      7.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3743, 15]}], 0}, {
      7.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1912, 15]}], 0}, {
      7.154600900680063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[313, 5]}], 0}, {
      7.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1583, 15]}], 0}, {7.156520279405576, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4072, 15]}], 0}, {
      7.157706520695197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-407, 5]}], 0}, {
      7.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-577, 15]}], 0}, {7.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[758, 5]}], 0}, {7.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2918, 15]}], 0}, {
      7.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2737, 15]}], 0}, {
      7.162731519435844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[38, 5]}], 0}, {7.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[758, 15]}], 0}, {7.164650898161356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1203, 5]}], 0}, {7.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4253, 15]}], 0}, {
      7.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1402, 15]}], 0}, {7.16775651817649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[483, 5]}], 0}, {7.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2093, 15]}], 0}, {
      7.169675896902002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3562, 15]}], 0}, {
      7.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-237, 5]}], 0}, {7.171855599921648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-67, 15]}], 0}, {7.172781516917136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[928, 5]}], 0}, {
      7.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3428, 15]}], 0}, {
      7.174700895642649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2227, 15]}], 0}, {7.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[208, 5]}], 0}, {
      7.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1268, 15]}], 0}, {7.177806515657783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4387, 15]}], 0}, {
      7.178992756947404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-512, 5]}], 0}, {7.179986218677429, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-892, 15]}], 0}, {7.180912135672917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[653, 5]}], 0}, {7.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2603, 15]}], 0}, {
      7.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3052, 15]}], 0}, {
      7.184017755688051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-67, 5]}], 0}, {7.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[443, 15]}], 0}, {7.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1098, 5]}], 0}, {
      7.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3938, 15]}], 0}, {
      7.187856513139075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1717, 15]}], 0}, {7.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[378, 5]}], 0}, {7.190036216158721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1778, 15]}], 0}, {7.190962133154209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3877, 15]}], 0}, {
      7.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-342, 5]}], 0}, {7.193141836173855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-382, 15]}], 0}, {7.194067753169343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[823, 5]}], 0}, {7.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3113, 15]}], 0}, {
      7.195987131894856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2542, 15]}], 0}, {
      7.197173373184477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[103, 5]}], 0}, {7.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[953, 15]}], 0}, {7.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1268, 5]}], 0}, {
      7.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4448, 15]}], 0}, {
      7.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1207, 15]}], 0}, {7.202198371925124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[548, 5]}], 0}, {7.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2288, 15]}], 0}, {
      7.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3367, 15]}], 0}, {
      7.205303991940258, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-172, 5]}], 0}, {7.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[128, 15]}], 0}, {7.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[993, 5]}], 0}, {7.208216832395794, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3623, 15]}], 0}, {
      7.209142749391282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2032, 15]}], 0}, {
      7.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[273, 5]}], 0}, {7.211322452410928, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1463, 15]}], 0}, {7.212248369406416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4192, 15]}], 0}, {
      7.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-447, 5]}], 0}, {7.214428072426062, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-697, 15]}], 0}, {7.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[718, 5]}], 0}, {7.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2798, 15]}], 0}, {
      7.217273368147063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2857, 15]}], 0}, {
      7.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[-2, 5]}], 0}, {7.219453071166709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[638, 15]}], 0}, {7.220378988162197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1163, 5]}], 0}, {
      7.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4133, 15]}], 0}, {
      7.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1522, 15]}], 0}, {7.223484608177331, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[443, 5]}], 0}, {7.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1973, 15]}], 0}, {
      7.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3682, 15]}], 0}, {
      7.226590228192465, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-277, 5]}], 0}, {7.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-187, 15]}], 0}, {7.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[888, 5]}], 0}, {7.229503068648001, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3308, 15]}], 0}, {
      7.230428985643489, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2347, 15]}], 0}, {
      7.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[168, 5]}], 0}, {7.232608688663135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1148, 15]}], 0}, {7.233534605658623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1333, 5]}], 0}, {
      7.234528067388648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4643, 15]}], 0}, {
      7.235453984384136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-1012, 15]}], 0}, {7.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[613, 5]}], 0}, {7.237633687403782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2483, 15]}], 0}, {7.23855960439927, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3172, 15]}], 0}, {
      7.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-107, 5]}], 0}, {7.240739307418916, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[323, 15]}], 0}, {7.241665224414404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1058, 5]}], 0}, {
      7.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3818, 15]}], 0}, {
      7.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1837, 15]}], 0}, {
      7.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[338, 5]}], 0}, {7.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1658, 15]}], 0}, {7.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3997, 15]}], 0}, {
      7.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-382, 5]}], 0}, {7.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-502, 15]}], 0}, {7.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[783, 5]}], 0}, {7.250789304900208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[2993, 15]}], 0}, {
      7.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2662, 15]}], 0}, {
      7.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[63, 5]}], 0}, {7.253894924915342, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[833, 15]}], 0}, {7.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1228, 5]}], 0}, {
      7.255814303640855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4328, 15]}], 0}, {
      7.256740220636343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1327, 15]}], 0}, {
      7.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[508, 5]}], 0}, {7.258919923655989, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2168, 15]}], 0}, {
      7.259845840651477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3487, 15]}], 0}, {
      7.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-212, 5]}], 0}, {7.262025543671123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[8, 15]}], 0}, {7.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[953, 5]}], 0}, {7.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3503, 15]}], 0}, {
      7.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2152, 15]}], 0}, {
      7.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[233, 5]}], 0}, {7.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1343, 15]}], 0}, {7.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4312, 15]}], 0}, {
      7.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-487, 5]}], 0}, {7.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-817, 15]}], 0}, {7.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[678, 5]}], 0}, {7.272075541152415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2678, 15]}], 0}, {
      7.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2977, 15]}], 0}, {
      7.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-42, 5]}], 0}, {7.275181161167549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[518, 15]}], 0}, {
      7.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1123, 5]}], 0}, {
      7.277100539893062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4013, 15]}], 0}, {7.27802645688855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1642, 15]}], 0}, {
      7.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[403, 5]}], 0}, {7.280206159908196, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1853, 15]}], 0}, {7.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3802, 15]}], 0}, {
      7.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-317, 5]}], 0}, {7.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-307, 15]}], 0}, {7.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[848, 5]}], 0}, {7.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3188, 15]}], 0}, {7.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2467, 15]}], 0}, {
      7.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[128, 5]}], 0}, {7.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1028, 15]}], 0}, {7.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1293, 5]}], 0}, {
      7.290256157389488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4523, 15]}], 0}, {
      7.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1132, 15]}], 0}, {7.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[573, 5]}], 0}, {7.293361777404622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2363, 15]}], 0}, {
      7.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3292, 15]}], 0}, {
      7.295473935689732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-147, 5]}], 0}, {
      7.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[203, 15]}], 0}, {7.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1018, 5]}], 0}, {
      7.298386776145269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3698, 15]}], 0}, {
      7.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1957, 15]}], 0}, {
      7.300498934430379, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[298, 5]}], 0}, {7.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1538, 15]}], 0}, {7.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4117, 15]}], 0}, {
      7.303604554445513, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-422, 5]}], 0}, {7.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-622, 15]}], 0}, {7.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[743, 5]}], 0}, {7.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2873, 15]}], 0}, {
      7.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2782, 15]}], 0}, {
      7.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[23, 5]}], 0}, {7.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[713, 15]}], 0}, {7.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1188, 5]}], 0}, {
      7.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4208, 15]}], 0}, {
      7.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1447, 15]}], 0}, {7.313654551926805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[468, 5]}], 0}, {
      7.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2048, 15]}], 0}, {
      7.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3607, 15]}], 0}, {
      7.316760171941939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-252, 5]}], 0}, {
      7.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-112, 15]}], 0}, {7.318679550667452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[913, 5]}], 0}, {7.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3383, 15]}], 0}, {
      7.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2272, 15]}], 0}, {
      7.321785170682586, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[193, 5]}], 0}, {7.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1223, 15]}], 0}, {7.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4432, 15]}], 0}, {7.32489079069772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-527, 5]}], 0}, {7.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-937, 15]}], 0}, {7.326810169423232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[638, 5]}], 0}, {7.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2558, 15]}], 0}, {
      7.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3097, 15]}], 0}, {
      7.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-82, 5]}], 0}, {7.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[398, 15]}], 0}, {7.331835168163878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1083, 5]}], 0}, {
      7.3328286298939025`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3893, 15]}], 0}, {
      7.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1762, 15]}], 0}, {7.334940788179012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[363, 5]}], 0}, {
      7.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1733, 15]}], 0}, {7.336860166904525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3922, 15]}], 0}, {
      7.338046408194146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-357, 5]}], 0}, {7.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-427, 15]}], 0}, {7.339965786919659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[808, 5]}], 0}, {7.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3068, 15]}], 0}, {
      7.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2587, 15]}], 0}, {
      7.343071406934793, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[88, 5]}], 0}, {7.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[908, 15]}], 0}, {7.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1253, 5]}], 0}, {
      7.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4403, 15]}], 0}, {
      7.346910164385817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1252, 15]}], 0}, {7.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[533, 5]}], 0}, {7.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2243, 15]}], 0}, {
      7.350015784400951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3412, 15]}], 0}, {
      7.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-187, 5]}], 0}, {7.352195487420597, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[83, 15]}], 0}, {7.353121404416085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[978, 5]}], 0}, {
      7.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3578, 15]}], 0}, {
      7.355040783141598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2077, 15]}], 0}, {
      7.356227024431219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[258, 5]}], 0}, {7.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1418, 15]}], 0}, {7.358146403156732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4237, 15]}], 0}, {
      7.359332644446353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-462, 5]}], 0}, {7.360326106176378, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-742, 15]}], 0}, {7.361252023171866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[703, 5]}], 0}, {7.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2753, 15]}], 0}, {
      7.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2902, 15]}], 0}, {7.364357643187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-17, 5]}], 0}, {7.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[593, 15]}], 0}, {7.366277021912512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1148, 5]}], 0}, {
      7.367270483642536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4088, 15]}], 0}, {
      7.368196400638024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1567, 15]}], 0}, {7.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[428, 5]}], 0}, {7.37037610365767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1928, 15]}], 0}, {
      7.371302020653158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3727, 15]}], 0}, {7.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-292, 5]}], 0}, {7.373481723672804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-232, 15]}], 0}, {7.374407640668292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[873, 5]}], 0}, {7.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3263, 15]}], 0}, {
      7.376327019393805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2392, 15]}], 0}, {
      7.377513260683426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[153, 5]}], 0}, {7.378506722413451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1103, 15]}], 0}, {7.379432639408939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1318, 5]}], 0}, {
      7.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4598, 15]}], 0}, {
      7.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1057, 15]}], 0}, {7.382538259424073, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[598, 5]}], 0}, {7.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2438, 15]}], 0}, {
      7.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3217, 15]}], 0}, {
      7.385643879439207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-122, 5]}], 0}, {7.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[278, 15]}], 0}, {7.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1043, 5]}], 0}, {
      7.388556719894743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3773, 15]}], 0}, {
      7.389482636890231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1882, 15]}], 0}, {
      7.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[323, 5]}], 0}, {7.391662339909877, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1613, 15]}], 0}, {7.392588256905365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4042, 15]}], 0}, {
      7.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-397, 5]}], 0}, {7.394767959925011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-547, 15]}], 0}, {7.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[768, 5]}], 0}, {7.396687338650524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2948, 15]}], 0}, {
      7.397613255646012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2707, 15]}], 0}, {
      7.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[48, 5]}], 0}, {7.399792958665658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[788, 15]}], 0}, {7.400718875661146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1213, 5]}], 0}, {7.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4283, 15]}], 0}, {
      7.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1372, 15]}], 0}, {7.40382449567628, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[493, 5]}], 0}, {7.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2123, 15]}], 0}, {
      7.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3532, 15]}], 0}, {
      7.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-227, 5]}], 0}, {7.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-37, 15]}], 0}, {7.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[938, 5]}], 0}, {7.40984295614695, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3458, 15]}], 0}, {
      7.410768873142438, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2197, 15]}], 0}, {7.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[218, 5]}], 0}, {7.412948576162084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1298, 15]}], 0}, {7.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4357, 15]}], 0}, {
      7.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-502, 5]}], 0}, {7.416054196177218, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-862, 15]}], 0}, {
      7.4169801131727064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[663, 5]}], 0}, {7.417973574902731, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2633, 15]}], 0}, {
      7.418899491898219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3022, 15]}], 0}, {
      7.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-57, 5]}], 0}, {7.421079194917865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[473, 15]}], 0}, {7.422005111913353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1108, 5]}], 0}, {
      7.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3968, 15]}], 0}, {
      7.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1687, 15]}], 0}, {7.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[388, 5]}], 0}, {7.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1808, 15]}], 0}, {7.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3847, 15]}], 0}, {
      7.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-332, 5]}], 0}, {7.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-352, 15]}], 0}, {7.430135730669133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[833, 5]}], 0}, {7.431129192399157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3143, 15]}], 0}, {
      7.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2512, 15]}], 0}, {
      7.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[113, 5]}], 0}, {7.434234812414291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[983, 15]}], 0}, {
      7.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1278, 5]}], 0}, {
      7.436154191139804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4478, 15]}], 0}, {
      7.437080108135292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1177, 15]}], 0}, {
      7.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[558, 5]}], 0}, {7.439259811154938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2318, 15]}], 0}, {
      7.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3337, 15]}], 0}, {
      7.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-162, 5]}], 0}, {7.442365431170072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[158, 15]}], 0}, {7.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1003, 5]}], 0}, {
      7.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3653, 15]}], 0}, {
      7.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-2002, 15]}], 0}, {
      7.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[283, 5]}], 0}, {7.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1493, 15]}], 0}, {7.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4162, 15]}], 0}, {
      7.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-437, 5]}], 0}, {7.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-667, 15]}], 0}, {7.45142196692134, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[728, 5]}], 0}, {7.452415428651364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2828, 15]}], 0}, {
      7.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2827, 15]}], 0}, {
      7.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[8, 5]}], 0}, {7.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[668, 15]}], 0}, {
      7.4564469656619865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1173, 5]}], 0}, {
      7.457440427392011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4163, 15]}], 0}, {
      7.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1492, 15]}], 0}, {
      7.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[453, 5]}], 0}, {7.460546047407145, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2003, 15]}], 0}, {
      7.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3652, 15]}], 0}, {
      7.462658205692255, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-267, 5]}], 0}, {7.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-157, 15]}], 0}, {7.464577584417767, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[898, 5]}], 0}, {7.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3338, 15]}], 0}, {
      7.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2317, 15]}], 0}, {
      7.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[178, 5]}], 0}, {7.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1178, 15]}], 0}, {7.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4477, 15]}], 0}, {
      7.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-542, 5]}], 0}, {7.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-982, 15]}], 0}, {7.472708203173547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[623, 5]}], 0}, {
      7.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2513, 15]}], 0}, {
      7.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3142, 15]}], 0}, {
      7.475813823188681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-97, 5]}], 0}, {7.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[353, 15]}], 0}, {
      7.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1068, 5]}], 0}, {
      7.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3848, 15]}], 0}, {
      7.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1807, 15]}], 0}, {
      7.480838821929328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[348, 5]}], 0}, {7.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1688, 15]}], 0}, {7.48275820065484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3967, 15]}], 0}, {
      7.483944441944462, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-372, 5]}], 0}, {7.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-472, 15]}], 0}, {7.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[793, 5]}], 0}, {7.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3023, 15]}], 0}, {
      7.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2632, 15]}], 0}, {
      7.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[73, 5]}], 0}, {7.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[863, 15]}], 0}, {7.49088881941062, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1238, 5]}], 0}, {
      7.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4358, 15]}], 0}, {
      7.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1297, 15]}], 0}, {7.493994439425754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[518, 5]}], 0}, {
      7.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2198, 15]}], 0}, {
      7.495913818151267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3457, 15]}], 0}, {
      7.497100059440888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-202, 5]}], 0}, {
      7.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[38, 15]}], 0}, {7.499019438166401, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[963, 5]}], 0}, {7.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3533, 15]}], 0}, {
      7.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2122, 15]}], 0}, {
      7.502125058181535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[243, 5]}], 0}, {7.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1373, 15]}], 0}, {7.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4282, 15]}], 0}, {
      7.505230678196669, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-477, 5]}], 0}, {7.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-787, 15]}], 0}, {7.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[688, 5]}], 0}, {7.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2708, 15]}], 0}, {
      7.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2947, 15]}], 0}, {
      7.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-32, 5]}], 0}, {7.511249138667339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[548, 15]}], 0}, {7.512175055662827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1133, 5]}], 0}, {
      7.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4043, 15]}], 0}, {7.51409443438834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1612, 15]}], 0}, {7.515280675677961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[413, 5]}], 0}, {7.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1883, 15]}], 0}, {7.517200054403474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3772, 15]}], 0}, {
      7.518386295693095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-307, 5]}], 0}, {7.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-277, 15]}], 0}, {7.520305674418608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[858, 5]}], 0}, {7.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3218, 15]}], 0}, {7.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2437, 15]}], 0}, {
      7.523411294433742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[138, 5]}], 0}, {7.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1058, 15]}], 0}, {7.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1303, 5]}], 0}, {
      7.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4553, 15]}], 0}, {
      7.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1102, 15]}], 0}, {7.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[583, 5]}], 0}, {7.529429754904412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2393, 15]}], 0}, {7.5303556718999, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3262, 15]}], 0}, {
      7.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-137, 5]}], 0}, {7.532535374919546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[233, 15]}], 0}, {7.533461291915034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1028, 5]}], 0}, {
      7.534454753645059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3728, 15]}], 0}, {
      7.535380670640547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1927, 15]}], 0}, {
      7.536566911930168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[308, 5]}], 0}, {7.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1568, 15]}], 0}, {7.538486290655681, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4087, 15]}], 0}, {
      7.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-412, 5]}], 0}, {7.540665993675327, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-592, 15]}], 0}, {7.541591910670815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[753, 5]}], 0}, {7.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2903, 15]}], 0}, {
      7.543511289396327, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2752, 15]}], 0}, {
      7.544697530685949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[33, 5]}], 0}, {7.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[743, 15]}], 0}, {7.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1198, 5]}], 0}, {
      7.547610371141485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4238, 15]}], 0}, {
      7.548536288136973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1417, 15]}], 0}, {7.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[478, 5]}], 0}, {7.550715991156619, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2078, 15]}], 0}, {
      7.551641908152107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3577, 15]}], 0}, {
      7.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-242, 5]}], 0}, {7.553821611171753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-82, 15]}], 0}, {7.554747528167241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[923, 5]}], 0}, {7.555740989897266, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3413, 15]}], 0}, {
      7.556666906892754, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2242, 15]}], 0}, {
      7.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[203, 5]}], 0}, {7.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1253, 15]}], 0}, {7.559772526907888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4402, 15]}], 0}, {
      7.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-517, 5]}], 0}, {7.561952229927534, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-907, 15]}], 0}, {7.562878146923022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[648, 5]}], 0}, {7.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2588, 15]}], 0}, {
      7.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3067, 15]}], 0}, {
      7.565983766938156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-72, 5]}], 0}, {7.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[428, 15]}], 0}, {7.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1093, 5]}], 0}, {
      7.568896607393692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3923, 15]}], 0}, {7.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1732, 15]}], 0}, {7.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[373, 5]}], 0}, {7.572002227408826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1763, 15]}], 0}, {7.572928144404314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3892, 15]}], 0}, {
      7.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-347, 5]}], 0}, {7.57510784742396, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-397, 15]}], 0}, {7.576033764419448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[818, 5]}], 0}, {7.577027226149473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3098, 15]}], 0}, {
      7.577953143144961, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2557, 15]}], 0}, {
      7.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[98, 5]}], 0}, {7.580132846164607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[938, 15]}], 0}, {7.581058763160095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1263, 5]}], 0}, {
      7.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4433, 15]}], 0}, {
      7.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1222, 15]}], 0}, {7.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[543, 5]}], 0}, {7.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2273, 15]}], 0}, {
      7.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3382, 15]}], 0}, {
      7.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-177, 5]}], 0}, {7.588263464920387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[113, 15]}], 0}, {7.589189381915875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[988, 5]}], 0}, {7.590182843645899, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3608, 15]}], 0}, {
      7.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2047, 15]}], 0}, {
      7.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[268, 5]}], 0}, {7.593288463661033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1448, 15]}], 0}, {7.594214380656521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4207, 15]}], 0}, {
      7.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-452, 5]}], 0}, {7.596394083676167, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-712, 15]}], 0}, {
      7.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[713, 5]}], 0}, {7.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2783, 15]}], 0}, {
      7.599239379397168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2872, 15]}], 0}, {
      7.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-7, 5]}], 0}, {7.601419082416814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[623, 15]}], 0}, {7.602344999412302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1158, 5]}], 0}, {
      7.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4118, 15]}], 0}, {
      7.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1537, 15]}], 0}, {7.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[438, 5]}], 0}, {7.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1958, 15]}], 0}, {
      7.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3697, 15]}], 0}, {7.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-282, 5]}], 0}, {7.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-202, 15]}], 0}, {7.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[883, 5]}], 0}, {7.611469079898106, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3293, 15]}], 0}, {
      7.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2362, 15]}], 0}, {
      7.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[163, 5]}], 0}, {7.61457469991324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1133, 15]}], 0}, {
      7.6155006169087285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1328, 5]}], 0}, {
      7.616494078638753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4628, 15]}], 0}, {
      7.617419995634241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1027, 15]}], 0}, {
      7.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[608, 5]}], 0}, {7.619599698653887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2468, 15]}], 0}, {
      7.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3187, 15]}], 0}, {
      7.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-112, 5]}], 0}, {7.622705318669021, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[308, 15]}], 0}, {7.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1053, 5]}], 0}, {
      7.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3803, 15]}], 0}, {
      7.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1852, 15]}], 0}, {
      7.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[333, 5]}], 0}, {7.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1643, 15]}], 0}, {7.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-4012, 15]}], 0}, {
      7.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-387, 5]}], 0}, {7.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-517, 15]}], 0}, {7.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[778, 5]}], 0}, {7.632755316150313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2978, 15]}], 0}, {
      7.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2677, 15]}], 0}, {
      7.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[58, 5]}], 0}, {7.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[818, 15]}], 0}, {
      7.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1223, 5]}], 0}, {7.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4313, 15]}], 0}, {
      7.638706231886448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1342, 15]}], 0}, {7.63989247317607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[503, 5]}], 0}, {7.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2153, 15]}], 0}, {
      7.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3502, 15]}], 0}, {
      7.642998093191204, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-217, 5]}], 0}, {7.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[-7, 15]}], 0}, {7.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[948, 5]}], 0}, {7.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3488, 15]}], 0}, {
      7.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2167, 15]}], 0}, {7.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[228, 5]}], 0}, {7.649016553661874, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1328, 15]}], 0}, {7.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4327, 15]}], 0}, {
      7.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-492, 5]}], 0}, {7.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-832, 15]}], 0}, {7.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[673, 5]}], 0}, {
      7.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2663, 15]}], 0}, {
      7.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2992, 15]}], 0}, {7.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-47, 5]}], 0}, {7.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[503, 15]}], 0}, {7.658073089413143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1118, 5]}], 0}, {
      7.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[3998, 15]}], 0}, {
      7.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1657, 15]}], 0}, {7.661178709428277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[398, 5]}], 0}, {7.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1838, 15]}], 0}, {7.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3817, 15]}], 0}, {
      7.664284329443411, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-322, 5]}], 0}, {7.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-322, 15]}], 0}, {7.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[843, 5]}], 0}, {7.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3173, 15]}], 0}, {
      7.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2482, 15]}], 0}, {
      7.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[123, 5]}], 0}, {7.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1013, 15]}], 0}, {7.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1288, 5]}], 0}, {
      7.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4508, 15]}], 0}, {
      7.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1147, 15]}], 0}, {7.674334326924703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[568, 5]}], 0}, {
      7.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2348, 15]}], 0}, {
      7.676253705650216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3307, 15]}], 0}, {
      7.677439946939837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-152, 5]}], 0}, {7.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[188, 15]}], 0}, {7.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1013, 5]}], 0}, {
      7.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3683, 15]}], 0}, {
      7.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1972, 15]}], 0}, {
      7.682464945680484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[293, 5]}], 0}, {7.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1523, 15]}], 0}, {7.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4132, 15]}], 0}, {
      7.685570565695618, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-427, 5]}], 0}, {7.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-637, 15]}], 0}, {7.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[738, 5]}], 0}, {7.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2858, 15]}], 0}, {
      7.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2797, 15]}], 0}, {
      7.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[18, 5]}], 0}, {7.691589026166288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[698, 15]}], 0}, {7.692514943161776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1183, 5]}], 0}, {
      7.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4193, 15]}], 0}, {
      7.694434321887289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1462, 15]}], 0}, {7.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[463, 5]}], 0}, {7.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2033, 15]}], 0}, {
      7.697539941902423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3622, 15]}], 0}, {
      7.698726183192044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-257, 5]}], 0}, {7.699719644922069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-127, 15]}], 0}, {7.700645561917557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[908, 5]}], 0}, {7.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3368, 15]}], 0}, {
      7.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2287, 15]}], 0}, {
      7.703751181932691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[188, 5]}], 0}, {7.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1208, 15]}], 0}, {7.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4447, 15]}], 0}, {
      7.706856801947825, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-532, 5]}], 0}, {7.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-952, 15]}], 0}, {7.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[633, 5]}], 0}, {7.709769642403361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2543, 15]}], 0}, {
      7.710695559398849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3112, 15]}], 0}, {
      7.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-87, 5]}], 0}, {7.712875262418495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[383, 15]}], 0}, {7.713801179413983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1078, 5]}], 0}, {
      7.714794641144008, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3878, 15]}], 0}, {
      7.715720558139496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1777, 15]}], 0}, {7.716906799429117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[358, 5]}], 0}, {7.717900261159142, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1718, 15]}], 0}, {7.71882617815463, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3937, 15]}], 0}, {
      7.720012419444251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-362, 5]}], 0}, {7.721005881174276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-442, 15]}], 0}, {7.721931798169764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[803, 5]}], 0}, {7.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3053, 15]}], 0}, {
      7.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2602, 15]}], 0}, {
      7.725037418184898, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[83, 5]}], 0}, {7.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[893, 15]}], 0}, {7.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1248, 5]}], 0}, {
      7.727950258640434, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4388, 15]}], 0}, {
      7.728876175635922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1267, 15]}], 0}, {7.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[528, 5]}], 0}, {7.731055878655568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2228, 15]}], 0}, {
      7.731981795651056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3427, 15]}], 0}, {
      7.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-192, 5]}], 0}, {7.734161498670702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[68, 15]}], 0}, {7.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[973, 5]}], 0}, {7.736080877396215, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3563, 15]}], 0}, {
      7.737006794391703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2092, 15]}], 0}, {
      7.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[253, 5]}], 0}, {7.739186497411349, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1403, 15]}], 0}, {7.740112414406837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4252, 15]}], 0}, {
      7.7412986556964585`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-467, 5]}], 0}, {7.742292117426483, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-757, 15]}], 0}, {7.743218034421971, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[698, 5]}], 0}, {7.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2738, 15]}], 0}, {
      7.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2917, 15]}], 0}, {
      7.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-22, 5]}], 0}, {7.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[578, 15]}], 0}, {7.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1143, 5]}], 0}, {
      7.749236494892641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4073, 15]}], 0}, {
      7.750162411888129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1582, 15]}], 0}, {7.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[423, 5]}], 0}, {7.752342114907775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1913, 15]}], 0}, {7.753268031903263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3742, 15]}], 0}, {
      7.754454273192885, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-297, 5]}], 0}, {7.755447734922909, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-247, 15]}], 0}, {
      7.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[868, 5]}], 0}, {7.757367113648422, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3248, 15]}], 0}, {7.75829303064391, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2407, 15]}], 0}, {
      7.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[148, 5]}], 0}, {7.760472733663556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1088, 15]}], 0}, {7.761398650659044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1313, 5]}], 0}, {
      7.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4583, 15]}], 0}, {
      7.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1072, 15]}], 0}, {7.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[593, 5]}], 0}, {7.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2423, 15]}], 0}, {7.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3232, 15]}], 0}, {
      7.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-127, 5]}], 0}, {7.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[263, 15]}], 0}, {7.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1038, 5]}], 0}, {
      7.770522731144848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3758, 15]}], 0}, {
      7.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1897, 15]}], 0}, {
      7.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[318, 5]}], 0}, {7.773628351159982, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1598, 15]}], 0}, {
      7.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4057, 15]}], 0}, {
      7.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-402, 5]}], 0}, {
      7.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-562, 15]}], 0}, {
      7.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[763, 5]}], 0}, {7.778653349900629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2933, 15]}], 0}, {
      7.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2722, 15]}], 0}, {
      7.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[43, 5]}], 0}, {7.781758969915763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[773, 15]}], 0}, {7.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1208, 5]}], 0}, {
      7.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4268, 15]}], 0}, {
      7.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1387, 15]}], 0}, {7.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[488, 5]}], 0}, {7.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2108, 15]}], 0}, {
      7.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3547, 15]}], 0}, {
      7.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-232, 5]}], 0}, {7.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-52, 15]}], 0}, {7.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[933, 5]}], 0}, {7.791808967397055, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3443, 15]}], 0}, {
      7.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2212, 15]}], 0}, {
      7.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[213, 5]}], 0}, {
      7.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1283, 15]}], 0}, {
      7.7958405044076775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4372, 15]}], 0}, {
      7.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-507, 5]}], 0}, {
      7.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-877, 15]}], 0}, {
      7.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[658, 5]}], 0}, {7.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2618, 15]}], 0}, {
      7.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3037, 15]}], 0}, {
      7.802051744437946, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-62, 5]}], 0}, {7.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[458, 15]}], 0}, {7.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1103, 5]}], 0}, {
      7.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3953, 15]}], 0}, {7.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1702, 15]}], 0}, {7.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[383, 5]}], 0}, {7.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1793, 15]}], 0}, {7.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3862, 15]}], 0}, {
      7.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-337, 5]}], 0}, {7.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-367, 15]}], 0}, {7.812101741919238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[828, 5]}], 0}, {
      7.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3128, 15]}], 0}, {
      7.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2527, 15]}], 0}, {
      7.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[108, 5]}], 0}, {
      7.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[968, 15]}], 0}, {
      7.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1273, 5]}], 0}, {
      7.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4463, 15]}], 0}, {
      7.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1192, 15]}], 0}, {7.820232360675019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[553, 5]}], 0}, {7.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2303, 15]}], 0}, {
      7.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3352, 15]}], 0}, {
      7.823337980690153, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-167, 5]}], 0}, {7.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[143, 15]}], 0}, {7.825257359415665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[998, 5]}], 0}, {7.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3638, 15]}], 0}, {
      7.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2017, 15]}], 0}, {
      7.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[278, 5]}], 0}, {7.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1478, 15]}], 0}, {7.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4177, 15]}], 0}, {
      7.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-442, 5]}], 0}, {7.832462061175957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-682, 15]}], 0}, {7.833387978171445, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[723, 5]}], 0}, {
      7.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2813, 15]}], 0}, {
      7.835307356896958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2842, 15]}], 0}, {
      7.836493598186579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[3, 5]}], 0}, {7.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[653, 15]}], 0}, {7.838412976912092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1168, 5]}], 0}, {
      7.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4148, 15]}], 0}, {
      7.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1507, 15]}], 0}, {7.841518596927226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[448, 5]}], 0}, {7.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[1988, 15]}], 0}, {
      7.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3667, 15]}], 0}, {7.84462421694236, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-272, 5]}], 0}, {7.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-172, 15]}], 0}, {7.846543595667872, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[893, 5]}], 0}, {7.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3323, 15]}], 0}, {
      7.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2332, 15]}], 0}, {
      7.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[173, 5]}], 0}, {7.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1163, 15]}], 0}, {7.851568594408518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1338, 5]}], 0}, {
      7.8525620561385425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4658, 15]}], 0}, {
      7.853487973134031, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-1012, 15]}], 0}, {4.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[613, 5]}], 0}, {4.237633687403782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2483, 15]}], 0}, {4.23855960439927, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3172, 15]}], 0}, {
      4.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-107, 5]}], 0}, {4.240739307418916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[323, 15]}], 0}, {4.241665224414404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1058, 5]}], 0}, {
      4.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3818, 15]}], 0}, {
      4.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1837, 15]}], 0}, {
      4.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[338, 5]}], 0}, {4.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1658, 15]}], 0}, {4.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3997, 15]}], 0}, {
      4.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-382, 5]}], 0}, {4.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-502, 15]}], 0}, {4.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[783, 5]}], 0}, {4.250789304900208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[2993, 15]}], 0}, {
      4.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2662, 15]}], 0}, {
      4.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[63, 5]}], 0}, {4.253894924915342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[833, 15]}], 0}, {4.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1228, 5]}], 0}, {
      4.255814303640855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4328, 15]}], 0}, {
      4.256740220636343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1327, 15]}], 0}, {
      4.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[508, 5]}], 0}, {4.258919923655989, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2168, 15]}], 0}, {
      4.259845840651477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3487, 15]}], 0}, {
      4.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-212, 5]}], 0}, {4.262025543671123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[8, 15]}], 0}, {4.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[953, 5]}], 0}, {4.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3503, 15]}], 0}, {
      4.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2152, 15]}], 0}, {
      4.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[233, 5]}], 0}, {4.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1343, 15]}], 0}, {4.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4312, 15]}], 0}, {
      4.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-487, 5]}], 0}, {4.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-817, 15]}], 0}, {4.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[678, 5]}], 0}, {4.272075541152415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2678, 15]}], 0}, {
      4.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2977, 15]}], 0}, {
      4.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-42, 5]}], 0}, {4.275181161167549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[518, 15]}], 0}, {
      4.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1123, 5]}], 0}, {
      4.277100539893062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4013, 15]}], 0}, {4.27802645688855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1642, 15]}], 0}, {
      4.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[403, 5]}], 0}, {4.280206159908196, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1853, 15]}], 0}, {4.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3802, 15]}], 0}, {
      4.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-317, 5]}], 0}, {4.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-307, 15]}], 0}, {4.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[848, 5]}], 0}, {4.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3188, 15]}], 0}, {4.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2467, 15]}], 0}, {
      4.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[128, 5]}], 0}, {4.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1028, 15]}], 0}, {4.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1293, 5]}], 0}, {
      4.290256157389488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4523, 15]}], 0}, {
      4.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1132, 15]}], 0}, {4.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[573, 5]}], 0}, {4.293361777404622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2363, 15]}], 0}, {
      4.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3292, 15]}], 0}, {
      4.295473935689732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-147, 5]}], 0}, {
      4.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[203, 15]}], 0}, {4.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1018, 5]}], 0}, {
      4.298386776145269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3698, 15]}], 0}, {
      4.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1957, 15]}], 0}, {
      4.300498934430379, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[298, 5]}], 0}, {4.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1538, 15]}], 0}, {4.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4117, 15]}], 0}, {
      4.303604554445513, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-422, 5]}], 0}, {4.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-622, 15]}], 0}, {4.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[743, 5]}], 0}, {4.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2873, 15]}], 0}, {
      4.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2782, 15]}], 0}, {
      4.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[23, 5]}], 0}, {4.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[713, 15]}], 0}, {4.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1188, 5]}], 0}, {
      4.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4208, 15]}], 0}, {
      4.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1447, 15]}], 0}, {4.313654551926805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[468, 5]}], 0}, {
      4.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2048, 15]}], 0}, {
      4.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3607, 15]}], 0}, {
      4.316760171941939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-252, 5]}], 0}, {
      4.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-112, 15]}], 0}, {4.318679550667452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[913, 5]}], 0}, {4.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3383, 15]}], 0}, {
      4.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2272, 15]}], 0}, {
      4.321785170682586, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[193, 5]}], 0}, {4.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1223, 15]}], 0}, {4.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4432, 15]}], 0}, {4.32489079069772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-527, 5]}], 0}, {4.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-937, 15]}], 0}, {4.326810169423232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[638, 5]}], 0}, {4.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2558, 15]}], 0}, {
      4.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3097, 15]}], 0}, {
      4.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-82, 5]}], 0}, {4.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[398, 15]}], 0}, {4.331835168163878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1083, 5]}], 0}, {
      4.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3893, 15]}], 0}, {
      4.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1762, 15]}], 0}, {4.334940788179012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[363, 5]}], 0}, {
      4.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1733, 15]}], 0}, {4.336860166904525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3922, 15]}], 0}, {
      4.338046408194146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-357, 5]}], 0}, {4.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-427, 15]}], 0}, {4.339965786919659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[808, 5]}], 0}, {4.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3068, 15]}], 0}, {
      4.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2587, 15]}], 0}, {
      4.343071406934793, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[88, 5]}], 0}, {4.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[908, 15]}], 0}, {4.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1253, 5]}], 0}, {
      4.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4403, 15]}], 0}, {
      4.346910164385817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1252, 15]}], 0}, {4.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[533, 5]}], 0}, {4.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2243, 15]}], 0}, {
      4.350015784400951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3412, 15]}], 0}, {
      4.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-187, 5]}], 0}, {4.352195487420597, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[83, 15]}], 0}, {4.353121404416085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[978, 5]}], 0}, {
      4.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3578, 15]}], 0}, {
      4.355040783141598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2077, 15]}], 0}, {
      4.356227024431219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[258, 5]}], 0}, {4.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1418, 15]}], 0}, {4.358146403156732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4237, 15]}], 0}, {
      4.359332644446353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-462, 5]}], 0}, {4.360326106176378, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-742, 15]}], 0}, {4.361252023171866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[703, 5]}], 0}, {4.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2753, 15]}], 0}, {
      4.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2902, 15]}], 0}, {4.364357643187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-17, 5]}], 0}, {4.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[593, 15]}], 0}, {4.366277021912512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1148, 5]}], 0}, {
      4.367270483642536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4088, 15]}], 0}, {
      4.368196400638024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1567, 15]}], 0}, {4.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[428, 5]}], 0}, {4.37037610365767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1928, 15]}], 0}, {
      4.371302020653158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3727, 15]}], 0}, {4.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-292, 5]}], 0}, {4.373481723672804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-232, 15]}], 0}, {4.374407640668292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[873, 5]}], 0}, {4.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3263, 15]}], 0}, {
      4.376327019393805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2392, 15]}], 0}, {
      4.377513260683426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[153, 5]}], 0}, {4.378506722413451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1103, 15]}], 0}, {4.379432639408939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1318, 5]}], 0}, {
      4.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4598, 15]}], 0}, {
      4.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1057, 15]}], 0}, {4.382538259424073, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[598, 5]}], 0}, {4.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2438, 15]}], 0}, {
      4.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3217, 15]}], 0}, {
      4.385643879439207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-122, 5]}], 0}, {4.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[278, 15]}], 0}, {4.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1043, 5]}], 0}, {
      4.388556719894743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3773, 15]}], 0}, {
      4.389482636890231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1882, 15]}], 0}, {
      4.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[323, 5]}], 0}, {4.391662339909877, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1613, 15]}], 0}, {4.392588256905365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-4042, 15]}], 0}, {
      4.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-397, 5]}], 0}, {4.394767959925011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-547, 15]}], 0}, {4.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[768, 5]}], 0}, {4.396687338650524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2948, 15]}], 0}, {
      4.397613255646012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2707, 15]}], 0}, {
      4.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[48, 5]}], 0}, {4.399792958665658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[788, 15]}], 0}, {4.400718875661146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1213, 5]}], 0}, {4.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4283, 15]}], 0}, {
      4.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1372, 15]}], 0}, {4.40382449567628, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[493, 5]}], 0}, {4.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2123, 15]}], 0}, {
      4.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3532, 15]}], 0}, {
      4.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-227, 5]}], 0}, {4.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[-37, 15]}], 0}, {4.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[938, 5]}], 0}, {4.40984295614695, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3458, 15]}], 0}, {
      4.410768873142438, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2197, 15]}], 0}, {4.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[218, 5]}], 0}, {4.412948576162084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1298, 15]}], 0}, {4.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4357, 15]}], 0}, {
      4.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-502, 5]}], 0}, {4.416054196177218, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-862, 15]}], 0}, {
      4.4169801131727064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[663, 5]}], 0}, {4.417973574902731, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2633, 15]}], 0}, {
      4.418899491898219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-3022, 15]}], 0}, {
      4.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-57, 5]}], 0}, {4.421079194917865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[473, 15]}], 0}, {4.422005111913353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1108, 5]}], 0}, {
      4.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[3968, 15]}], 0}, {
      4.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1687, 15]}], 0}, {4.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[388, 5]}], 0}, {4.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1808, 15]}], 0}, {4.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3847, 15]}], 0}, {
      4.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-332, 5]}], 0}, {4.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-352, 15]}], 0}, {4.430135730669133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[833, 5]}], 0}, {4.431129192399157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3143, 15]}], 0}, {
      4.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2512, 15]}], 0}, {
      4.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[113, 5]}], 0}, {4.434234812414291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[983, 15]}], 0}, {
      4.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1278, 5]}], 0}, {
      4.436154191139804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4478, 15]}], 0}, {
      4.437080108135292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1177, 15]}], 0}, {
      4.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[558, 5]}], 0}, {4.439259811154938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2318, 15]}], 0}, {
      4.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3337, 15]}], 0}, {
      4.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-162, 5]}], 0}, {4.442365431170072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[158, 15]}], 0}, {4.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1003, 5]}], 0}, {
      4.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3653, 15]}], 0}, {
      4.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-2002, 15]}], 0}, {
      4.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[283, 5]}], 0}, {4.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1493, 15]}], 0}, {4.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4162, 15]}], 0}, {
      4.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-437, 5]}], 0}, {4.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-667, 15]}], 0}, {4.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[728, 5]}], 0}, {4.452415428651364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2828, 15]}], 0}, {
      4.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2827, 15]}], 0}, {
      4.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[8, 5]}], 0}, {4.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[668, 15]}], 0}, {
      4.4564469656619865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1173, 5]}], 0}, {
      4.457440427392011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4163, 15]}], 0}, {
      4.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1492, 15]}], 0}, {
      4.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[453, 5]}], 0}, {4.460546047407145, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2003, 15]}], 0}, {
      4.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3652, 15]}], 0}, {
      4.462658205692255, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-267, 5]}], 0}, {4.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-157, 15]}], 0}, {4.464577584417767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[898, 5]}], 0}, {4.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3338, 15]}], 0}, {
      4.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2317, 15]}], 0}, {
      4.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[178, 5]}], 0}, {4.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1178, 15]}], 0}, {4.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4477, 15]}], 0}, {
      4.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-542, 5]}], 0}, {4.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-982, 15]}], 0}, {4.472708203173547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[623, 5]}], 0}, {
      4.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2513, 15]}], 0}, {
      4.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3142, 15]}], 0}, {
      4.475813823188681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-97, 5]}], 0}, {4.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[353, 15]}], 0}, {
      4.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1068, 5]}], 0}, {
      4.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3848, 15]}], 0}, {
      4.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1807, 15]}], 0}, {4.480838821929328, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[348, 5]}], 0}, {4.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1688, 15]}], 0}, {4.48275820065484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3967, 15]}], 0}, {
      4.483944441944462, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-372, 5]}], 0}, {4.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-472, 15]}], 0}, {4.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[793, 5]}], 0}, {4.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3023, 15]}], 0}, {
      4.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2632, 15]}], 0}, {
      4.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[73, 5]}], 0}, {4.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[863, 15]}], 0}, {4.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1238, 5]}], 0}, {
      4.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4358, 15]}], 0}, {
      4.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1297, 15]}], 0}, {4.493994439425754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[518, 5]}], 0}, {
      4.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2198, 15]}], 0}, {
      4.495913818151267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3457, 15]}], 0}, {
      4.497100059440888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-202, 5]}], 0}, {
      4.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[38, 15]}], 0}, {4.499019438166401, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[963, 5]}], 0}, {4.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3533, 15]}], 0}, {
      4.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2122, 15]}], 0}, {
      4.502125058181535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[243, 5]}], 0}, {4.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1373, 15]}], 0}, {4.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4282, 15]}], 0}, {
      4.505230678196669, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-477, 5]}], 0}, {4.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-787, 15]}], 0}, {4.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[688, 5]}], 0}, {4.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2708, 15]}], 0}, {
      4.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2947, 15]}], 0}, {
      4.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-32, 5]}], 0}, {4.511249138667339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[548, 15]}], 0}, {4.512175055662827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1133, 5]}], 0}, {
      4.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4043, 15]}], 0}, {4.51409443438834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1612, 15]}], 0}, {4.515280675677961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[413, 5]}], 0}, {4.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1883, 15]}], 0}, {4.517200054403474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3772, 15]}], 0}, {
      4.518386295693095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-307, 5]}], 0}, {4.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-277, 15]}], 0}, {4.520305674418608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[858, 5]}], 0}, {4.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3218, 15]}], 0}, {4.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2437, 15]}], 0}, {
      4.523411294433742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[138, 5]}], 0}, {4.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1058, 15]}], 0}, {4.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1303, 5]}], 0}, {
      4.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4553, 15]}], 0}, {
      4.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1102, 15]}], 0}, {4.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[583, 5]}], 0}, {4.529429754904412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2393, 15]}], 0}, {4.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3262, 15]}], 0}, {
      4.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-137, 5]}], 0}, {4.532535374919546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[233, 15]}], 0}, {4.533461291915034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1028, 5]}], 0}, {
      4.534454753645059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3728, 15]}], 0}, {
      4.535380670640547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1927, 15]}], 0}, {
      4.536566911930168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[308, 5]}], 0}, {4.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1568, 15]}], 0}, {4.538486290655681, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4087, 15]}], 0}, {
      4.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-412, 5]}], 0}, {4.540665993675327, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-592, 15]}], 0}, {4.541591910670815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[753, 5]}], 0}, {4.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2903, 15]}], 0}, {
      4.543511289396327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2752, 15]}], 0}, {
      4.544697530685949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[33, 5]}], 0}, {4.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[743, 15]}], 0}, {4.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1198, 5]}], 0}, {
      4.547610371141485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4238, 15]}], 0}, {
      4.548536288136973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1417, 15]}], 0}, {4.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[478, 5]}], 0}, {4.550715991156619, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2078, 15]}], 0}, {
      4.551641908152107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3577, 15]}], 0}, {
      4.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-242, 5]}], 0}, {4.553821611171753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-82, 15]}], 0}, {4.554747528167241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[923, 5]}], 0}, {4.555740989897266, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3413, 15]}], 0}, {
      4.556666906892754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2242, 15]}], 0}, {
      4.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[203, 5]}], 0}, {4.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1253, 15]}], 0}, {4.559772526907888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4402, 15]}], 0}, {
      4.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-517, 5]}], 0}, {4.561952229927534, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-907, 15]}], 0}, {4.562878146923022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[648, 5]}], 0}, {4.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2588, 15]}], 0}, {
      4.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3067, 15]}], 0}, {
      4.565983766938156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-72, 5]}], 0}, {4.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[428, 15]}], 0}, {4.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1093, 5]}], 0}, {
      4.568896607393692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3923, 15]}], 0}, {4.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1732, 15]}], 0}, {4.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[373, 5]}], 0}, {4.572002227408826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1763, 15]}], 0}, {4.572928144404314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3892, 15]}], 0}, {
      4.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-347, 5]}], 0}, {4.57510784742396, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-397, 15]}], 0}, {4.576033764419448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[818, 5]}], 0}, {4.577027226149473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3098, 15]}], 0}, {
      4.577953143144961, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2557, 15]}], 0}, {
      4.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[98, 5]}], 0}, {4.580132846164607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[938, 15]}], 0}, {4.581058763160095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1263, 5]}], 0}, {
      4.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4433, 15]}], 0}, {
      4.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1222, 15]}], 0}, {4.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[543, 5]}], 0}, {4.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2273, 15]}], 0}, {
      4.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3382, 15]}], 0}, {
      4.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-177, 5]}], 0}, {4.588263464920387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[113, 15]}], 0}, {4.589189381915875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[988, 5]}], 0}, {4.590182843645899, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3608, 15]}], 0}, {
      4.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2047, 15]}], 0}, {
      4.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[268, 5]}], 0}, {4.593288463661033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1448, 15]}], 0}, {4.594214380656521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4207, 15]}], 0}, {
      4.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-452, 5]}], 0}, {4.596394083676167, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-712, 15]}], 0}, {
      4.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[713, 5]}], 0}, {4.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2783, 15]}], 0}, {
      4.599239379397168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2872, 15]}], 0}, {
      4.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[-7, 5]}], 0}, {4.601419082416814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[623, 15]}], 0}, {4.602344999412302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1158, 5]}], 0}, {
      4.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4118, 15]}], 0}, {
      4.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1537, 15]}], 0}, {4.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[438, 5]}], 0}, {4.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[1958, 15]}], 0}, {
      4.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3697, 15]}], 0}, {4.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-282, 5]}], 0}, {4.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-202, 15]}], 0}, {4.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[883, 5]}], 0}, {4.611469079898106, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3293, 15]}], 0}, {
      4.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2362, 15]}], 0}, {
      4.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[163, 5]}], 0}, {4.61457469991324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1133, 15]}], 0}, {
      4.6155006169087285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1328, 5]}], 0}, {
      4.616494078638753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4628, 15]}], 0}, {
      4.617419995634241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-1027, 15]}], 0}, {
      4.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[608, 5]}], 0}, {4.619599698653887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2468, 15]}], 0}, {
      4.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3187, 15]}], 0}, {
      4.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-112, 5]}], 0}, {4.622705318669021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[308, 15]}], 0}, {4.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1053, 5]}], 0}, {
      4.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3803, 15]}], 0}, {
      4.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1852, 15]}], 0}, {
      4.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[333, 5]}], 0}, {4.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1643, 15]}], 0}, {4.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-4012, 15]}], 0}, {
      4.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-387, 5]}], 0}, {4.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-517, 15]}], 0}, {4.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[778, 5]}], 0}, {4.632755316150313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[2978, 15]}], 0}, {
      4.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2677, 15]}], 0}, {
      4.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[58, 5]}], 0}, {4.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[818, 15]}], 0}, {
      4.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1223, 5]}], 0}, {4.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4313, 15]}], 0}, {
      4.638706231886448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1342, 15]}], 0}, {4.63989247317607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[503, 5]}], 0}, {4.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2153, 15]}], 0}, {
      4.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3502, 15]}], 0}, {
      4.642998093191204, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-217, 5]}], 0}, {4.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[-7, 15]}], 0}, {4.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[948, 5]}], 0}, {4.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3488, 15]}], 0}, {
      4.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2167, 15]}], 0}, {4.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[228, 5]}], 0}, {4.649016553661874, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1328, 15]}], 0}, {4.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4327, 15]}], 0}, {
      4.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-492, 5]}], 0}, {4.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-832, 15]}], 0}, {4.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[673, 5]}], 0}, {
      4.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2663, 15]}], 0}, {
      4.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2992, 15]}], 0}, {4.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-47, 5]}], 0}, {4.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[503, 15]}], 0}, {4.658073089413143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1118, 5]}], 0}, {
      4.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[3998, 15]}], 0}, {
      4.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1657, 15]}], 0}, {4.661178709428277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[398, 5]}], 0}, {4.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1838, 15]}], 0}, {4.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3817, 15]}], 0}, {
      4.664284329443411, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-322, 5]}], 0}, {4.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-322, 15]}], 0}, {4.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[843, 5]}], 0}, {4.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3173, 15]}], 0}, {
      4.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2482, 15]}], 0}, {
      4.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[123, 5]}], 0}, {4.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1013, 15]}], 0}, {4.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1288, 5]}], 0}, {
      4.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4508, 15]}], 0}, {
      4.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1147, 15]}], 0}, {4.674334326924703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[568, 5]}], 0}, {
      4.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2348, 15]}], 0}, {
      4.676253705650216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3307, 15]}], 0}, {
      4.677439946939837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-152, 5]}], 0}, {4.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[188, 15]}], 0}, {4.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1013, 5]}], 0}, {
      4.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3683, 15]}], 0}, {
      4.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1972, 15]}], 0}, {
      4.682464945680484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[293, 5]}], 0}, {4.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1523, 15]}], 0}, {4.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4132, 15]}], 0}, {
      4.685570565695618, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-427, 5]}], 0}, {4.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-637, 15]}], 0}, {4.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[738, 5]}], 0}, {4.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2858, 15]}], 0}, {
      4.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2797, 15]}], 0}, {
      4.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[18, 5]}], 0}, {4.691589026166288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[698, 15]}], 0}, {4.692514943161776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1183, 5]}], 0}, {
      4.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4193, 15]}], 0}, {
      4.694434321887289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1462, 15]}], 0}, {4.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[463, 5]}], 0}, {4.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2033, 15]}], 0}, {
      4.697539941902423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3622, 15]}], 0}, {
      4.698726183192044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-257, 5]}], 0}, {4.699719644922069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-127, 15]}], 0}, {4.700645561917557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[908, 5]}], 0}, {4.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3368, 15]}], 0}, {
      4.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2287, 15]}], 0}, {
      4.703751181932691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[188, 5]}], 0}, {4.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1208, 15]}], 0}, {4.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4447, 15]}], 0}, {
      4.706856801947825, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-532, 5]}], 0}, {4.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-952, 15]}], 0}, {4.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[633, 5]}], 0}, {4.709769642403361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2543, 15]}], 0}, {
      4.710695559398849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3112, 15]}], 0}, {
      4.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-87, 5]}], 0}, {4.712875262418495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[383, 15]}], 0}, {4.713801179413983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1078, 5]}], 0}, {
      4.714794641144008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3878, 15]}], 0}, {
      4.715720558139496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1777, 15]}], 0}, {4.716906799429117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[358, 5]}], 0}, {4.717900261159142, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1718, 15]}], 0}, {4.71882617815463, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3937, 15]}], 0}, {
      4.720012419444251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-362, 5]}], 0}, {4.721005881174276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-442, 15]}], 0}, {4.721931798169764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[803, 5]}], 0}, {4.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3053, 15]}], 0}, {
      4.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2602, 15]}], 0}, {
      4.725037418184898, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[83, 5]}], 0}, {4.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[893, 15]}], 0}, {4.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1248, 5]}], 0}, {
      4.727950258640434, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4388, 15]}], 0}, {
      4.728876175635922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1267, 15]}], 0}, {4.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[528, 5]}], 0}, {4.731055878655568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2228, 15]}], 0}, {
      4.731981795651056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3427, 15]}], 0}, {
      4.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-192, 5]}], 0}, {4.734161498670702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[68, 15]}], 0}, {4.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[973, 5]}], 0}, {4.736080877396215, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3563, 15]}], 0}, {
      4.737006794391703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2092, 15]}], 0}, {
      4.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[253, 5]}], 0}, {4.739186497411349, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1403, 15]}], 0}, {4.740112414406837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4252, 15]}], 0}, {
      4.7412986556964585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-467, 5]}], 0}, {4.742292117426483, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-757, 15]}], 0}, {4.743218034421971, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[698, 5]}], 0}, {4.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2738, 15]}], 0}, {
      4.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2917, 15]}], 0}, {
      4.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-22, 5]}], 0}, {4.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[578, 15]}], 0}, {4.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1143, 5]}], 0}, {
      4.749236494892641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4073, 15]}], 0}, {
      4.750162411888129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1582, 15]}], 0}, {4.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[423, 5]}], 0}, {4.752342114907775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1913, 15]}], 0}, {
      4.753268031903263, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3742, 15]}], 0}, {
      4.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-297, 5]}], 0}, {4.755447734922909, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-247, 15]}], 0}, {
      4.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[868, 5]}], 0}, {4.757367113648422, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3248, 15]}], 0}, {4.75829303064391, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2407, 15]}], 0}, {
      4.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[148, 5]}], 0}, {4.760472733663556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1088, 15]}], 0}, {4.761398650659044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1313, 5]}], 0}, {
      4.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4583, 15]}], 0}, {
      4.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1072, 15]}], 0}, {4.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[593, 5]}], 0}, {4.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2423, 15]}], 0}, {4.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3232, 15]}], 0}, {
      4.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-127, 5]}], 0}, {4.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[263, 15]}], 0}, {4.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1038, 5]}], 0}, {
      4.770522731144848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3758, 15]}], 0}, {
      4.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1897, 15]}], 0}, {
      4.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[318, 5]}], 0}, {4.773628351159982, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1598, 15]}], 0}, {
      4.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4057, 15]}], 0}, {
      4.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-402, 5]}], 0}, {
      4.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-562, 15]}], 0}, {
      4.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[763, 5]}], 0}, {4.778653349900629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2933, 15]}], 0}, {
      4.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2722, 15]}], 0}, {
      4.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[43, 5]}], 0}, {4.781758969915763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[773, 15]}], 0}, {4.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1208, 5]}], 0}, {
      4.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4268, 15]}], 0}, {
      4.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1387, 15]}], 0}, {4.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[488, 5]}], 0}, {4.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2108, 15]}], 0}, {
      4.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3547, 15]}], 0}, {
      4.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-232, 5]}], 0}, {4.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-52, 15]}], 0}, {4.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[933, 5]}], 0}, {4.791808967397055, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3443, 15]}], 0}, {
      4.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2212, 15]}], 0}, {
      4.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[213, 5]}], 0}, {
      4.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1283, 15]}], 0}, {
      4.7958405044076775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4372, 15]}], 0}, {
      4.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-507, 5]}], 0}, {
      4.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-877, 15]}], 0}, {
      4.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[658, 5]}], 0}, {4.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2618, 15]}], 0}, {
      4.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-3037, 15]}], 0}, {
      4.802051744437946, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-62, 5]}], 0}, {4.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[458, 15]}], 0}, {4.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1103, 5]}], 0}, {
      4.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3953, 15]}], 0}, {4.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1702, 15]}], 0}, {4.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[383, 5]}], 0}, {4.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1793, 15]}], 0}, {4.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3862, 15]}], 0}, {
      4.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-337, 5]}], 0}, {4.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-367, 15]}], 0}, {4.812101741919238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[828, 5]}], 0}, {
      4.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3128, 15]}], 0}, {
      4.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2527, 15]}], 0}, {
      4.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[108, 5]}], 0}, {
      4.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[968, 15]}], 0}, {
      4.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1273, 5]}], 0}, {
      4.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4463, 15]}], 0}, {
      4.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1192, 15]}], 0}, {4.820232360675019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[553, 5]}], 0}, {4.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2303, 15]}], 0}, {
      4.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3352, 15]}], 0}, {
      4.823337980690153, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-167, 5]}], 0}, {4.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[143, 15]}], 0}, {4.825257359415665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[998, 5]}], 0}, {4.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3638, 15]}], 0}, {
      4.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-2017, 15]}], 0}, {
      4.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[278, 5]}], 0}, {4.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1478, 15]}], 0}, {4.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4177, 15]}], 0}, {
      4.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-442, 5]}], 0}, {4.832462061175957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-682, 15]}], 0}, {4.833387978171445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[723, 5]}], 0}, {
      4.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2813, 15]}], 0}, {
      4.835307356896958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2842, 15]}], 0}, {
      4.836493598186579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[3, 5]}], 0}, {4.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[653, 15]}], 0}, {4.838412976912092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1168, 5]}], 0}, {
      4.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4148, 15]}], 0}, {
      4.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1507, 15]}], 0}, {4.841518596927226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[448, 5]}], 0}, {4.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[1988, 15]}], 0}, {
      4.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3667, 15]}], 0}, {4.84462421694236, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-272, 5]}], 0}, {4.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-172, 15]}], 0}, {4.846543595667872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[893, 5]}], 0}, {4.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3323, 15]}], 0}, {
      4.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2332, 15]}], 0}, {
      4.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[173, 5]}], 0}, {4.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1163, 15]}], 0}, {4.851568594408518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4492, 15]}], 0}, {4.85275483569814, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-547, 5]}], 0}, {4.853748297428164, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-997, 15]}], 0}, {4.854674214423652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[618, 5]}], 0}, {4.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2498, 15]}], 0}, {
      4.856593593149165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3157, 15]}], 0}, {
      4.857779834438786, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-102, 5]}], 0}, {4.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[338, 15]}], 0}, {4.859699213164299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1063, 5]}], 0}, {
      4.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3833, 15]}], 0}, {
      4.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1822, 15]}], 0}, {
      4.862804833179433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[343, 5]}], 0}, {4.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1673, 15]}], 0}, {4.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3982, 15]}], 0}, {
      4.865910453194567, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-377, 5]}], 0}, {4.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-487, 15]}], 0}, {4.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[788, 5]}], 0}, {4.868823293650103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3008, 15]}], 0}, {
      4.869749210645591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2647, 15]}], 0}, {
      4.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[68, 5]}], 0}, {4.871928913665237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[848, 15]}], 0}, {4.872854830660725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1233, 5]}], 0}, {4.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4343, 15]}], 0}, {
      4.874774209386238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1312, 15]}], 0}, {4.875960450675859, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[513, 5]}], 0}, {4.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2183, 15]}], 0}, {
      4.877879829401372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3472, 15]}], 0}, {
      4.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-207, 5]}], 0}, {4.880059532421018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[23, 15]}], 0}, {4.880985449416506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[958, 5]}], 0}, {4.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3518, 15]}], 0}, {
      4.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2137, 15]}], 0}, {4.88409106943164, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[238, 5]}], 0}, {4.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1358, 15]}], 0}, {4.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4297, 15]}], 0}, {
      4.887196689446774, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-482, 5]}], 0}, {4.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-802, 15]}], 0}, {4.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[683, 5]}], 0}, {4.89010952990231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2693, 15]}], 0}, {
      4.891035446897798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2962, 15]}], 0}, {4.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-37, 5]}], 0}, {4.893215149917444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[533, 15]}], 0}, {4.894141066912932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1128, 5]}], 0}, {
      4.895134528642957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4028, 15]}], 0}, {
      4.896060445638445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1627, 15]}], 0}, {4.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[408, 5]}], 0}, {4.898240148658091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1868, 15]}], 0}, {4.899166065653579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3787, 15]}], 0}, {
      4.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-312, 5]}], 0}, {4.901345768673225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-292, 15]}], 0}, {4.902271685668713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[853, 5]}], 0}, {4.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3203, 15]}], 0}, {
      4.904191064394225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2452, 15]}], 0}, {
      4.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[133, 5]}], 0}, {4.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1043, 15]}], 0}, {4.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1298, 5]}], 0}, {
      4.908290146139383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4538, 15]}], 0}, {
      4.909216063134871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1117, 15]}], 0}, {4.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[578, 5]}], 0}, {4.911395766154517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2378, 15]}], 0}, {
      4.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3277, 15]}], 0}, {
      4.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-142, 5]}], 0}, {4.914501386169651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[218, 15]}], 0}, {4.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1023, 5]}], 0}, {
      4.916420764895164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3713, 15]}], 0}, {
      4.917346681890652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1942, 15]}], 0}, {
      4.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[303, 5]}], 0}, {4.919526384910298, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1553, 15]}], 0}, {4.920452301905786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4102, 15]}], 0}, {
      4.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-417, 5]}], 0}, {4.922632004925432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-607, 15]}], 0}, {4.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[748, 5]}], 0}, {4.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2888, 15]}], 0}, {
      4.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2767, 15]}], 0}, {
      4.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[28, 5]}], 0}, {4.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[728, 15]}], 0}, {4.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1193, 5]}], 0}, {4.92957638239159, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4223, 15]}], 0}, {
      4.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1432, 15]}], 0}, {4.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[473, 5]}], 0}, {4.932682002406724, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2063, 15]}], 0}, {
      4.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3592, 15]}], 0}, {
      4.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-247, 5]}], 0}, {4.935787622421858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-97, 15]}], 0}, {4.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[918, 5]}], 0}, {4.937707001147371, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3398, 15]}], 0}, {
      4.938632918142859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2257, 15]}], 0}, {
      4.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[198, 5]}], 0}, {4.940812621162505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1238, 15]}], 0}, {4.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4417, 15]}], 0}, {
      4.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-522, 5]}], 0}, {4.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-922, 15]}], 0}, {4.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[643, 5]}], 0}, {4.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2573, 15]}], 0}, {
      4.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3082, 15]}], 0}, {
      4.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-77, 5]}], 0}, {4.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[413, 15]}], 0}, {4.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1088, 5]}], 0}, {
      4.950862618643797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3908, 15]}], 0}, {
      4.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1747, 15]}], 0}, {4.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[368, 5]}], 0}, {4.953968238658931, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1748, 15]}], 0}, {
      4.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3907, 15]}], 0}, {
      4.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-352, 5]}], 0}, {
      4.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-412, 15]}], 0}, {
      4.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[813, 5]}], 0}, {4.958993237399578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3083, 15]}], 0}, {
      4.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2572, 15]}], 0}, {
      4.961105395684688, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[93, 5]}], 0}, {4.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[923, 15]}], 0}, {4.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1258, 5]}], 0}, {
      4.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4418, 15]}], 0}, {
      4.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1237, 15]}], 0}, {4.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[538, 5]}], 0}, {4.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2258, 15]}], 0}, {
      4.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3397, 15]}], 0}, {
      4.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-182, 5]}], 0}, {4.970229476170492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[98, 15]}], 0}, {4.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[983, 5]}], 0}, {4.972148854896004, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3593, 15]}], 0}, {
      4.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2062, 15]}], 0}, {
      4.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[263, 5]}], 0}, {
      4.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1433, 15]}], 0}, {
      4.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4222, 15]}], 0}, {
      4.977366633196248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-457, 5]}], 0}, {
      4.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-727, 15]}], 0}, {4.979286011921761, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[708, 5]}], 0}, {4.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2768, 15]}], 0}, {
      4.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2887, 15]}], 0}, {
      4.982391631936895, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-12, 5]}], 0}, {4.983385093666919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[608, 15]}], 0}, {4.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1153, 5]}], 0}, {
      4.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4103, 15]}], 0}, {
      4.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1552, 15]}], 0}, {4.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[433, 5]}], 0}, {4.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1943, 15]}], 0}, {
      4.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3712, 15]}], 0}, {
      4.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-287, 5]}], 0}, {4.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-217, 15]}], 0}, {4.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[878, 5]}], 0}, {
      4.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3278, 15]}], 0}, {
      4.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2377, 15]}], 0}, {
      4.995547249433321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[158, 5]}], 0}, {
      4.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1118, 15]}], 0}, {4.997466628158834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1323, 5]}], 0}, {
      4.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4613, 15]}], 0}, {
      4.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1042, 15]}], 0}, {5.000572248173968, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[603, 5]}], 0}, {5.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2453, 15]}], 0}, {5.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3202, 15]}], 0}, {
      5.003677868189102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-117, 5]}], 0}, {5.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[293, 15]}], 0}, {5.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1048, 5]}], 0}, {
      5.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3788, 15]}], 0}, {
      5.007516625640126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1867, 15]}], 0}, {
      5.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[328, 5]}], 0}, {5.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1628, 15]}], 0}, {5.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-4027, 15]}], 0}, {
      5.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-392, 5]}], 0}, {5.012801948674906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-532, 15]}], 0}, {5.013727865670394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[773, 5]}], 0}, {
      5.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2963, 15]}], 0}, {
      5.015647244395907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2692, 15]}], 0}, {
      5.016833485685528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[53, 5]}], 0}, {5.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[803, 15]}], 0}, {5.018752864411041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1218, 5]}], 0}, {
      5.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4298, 15]}], 0}, {
      5.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1357, 15]}], 0}, {5.021858484426175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[498, 5]}], 0}, {5.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2138, 15]}], 0}, {
      5.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3517, 15]}], 0}, {
      5.024964104441309, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-222, 5]}], 0}, {5.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[-22, 15]}], 0}, {5.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[943, 5]}], 0}, {5.027876944896845, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3473, 15]}], 0}, {
      5.028802861892333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2182, 15]}], 0}, {
      5.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[223, 5]}], 0}, {5.030982564911979, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1313, 15]}], 0}, {5.031908481907467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4342, 15]}], 0}, {
      5.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-497, 5]}], 0}, {5.034088184927113, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-847, 15]}], 0}, {5.035014101922601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[668, 5]}], 0}, {5.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2648, 15]}], 0}, {
      5.036933480648114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-3007, 15]}], 0}, {
      5.038119721937735, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-52, 5]}], 0}, {5.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[488, 15]}], 0}, {5.040039100663248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1113, 5]}], 0}, {
      5.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[3983, 15]}], 0}, {5.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1672, 15]}], 0}, {5.043144720678382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[393, 5]}], 0}, {5.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1823, 15]}], 0}, {5.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3832, 15]}], 0}, {
      5.046250340693516, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-327, 5]}], 0}, {5.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-337, 15]}], 0}, {5.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[838, 5]}], 0}, {5.049163181149052, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3158, 15]}], 0}, {5.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2497, 15]}], 0}, {
      5.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[118, 5]}], 0}, {5.052268801164186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[998, 15]}], 0}, {5.053194718159674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1283, 5]}], 0}, {
      5.054188179889699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4493, 15]}], 0}, {
      5.055114096885187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1162, 15]}], 0}, {5.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[563, 5]}], 0}, {5.057293799904833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2333, 15]}], 0}, {
      5.058219716900321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3322, 15]}], 0}, {
      5.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-157, 5]}], 0}, {5.060399419919967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[173, 15]}], 0}, {5.061325336915455, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1008, 5]}], 0}, {
      5.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3668, 15]}], 0}, {
      5.063244715640967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1987, 15]}], 0}, {
      5.064430956930589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[288, 5]}], 0}, {5.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1508, 15]}], 0}, {5.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4147, 15]}], 0}, {
      5.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-432, 5]}], 0}, {5.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-652, 15]}], 0}, {5.069455955671235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[733, 5]}], 0}, {5.070449417401259, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2843, 15]}], 0}, {
      5.071375334396747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2812, 15]}], 0}, {
      5.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[13, 5]}], 0}, {5.073555037416393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[683, 15]}], 0}, {5.074480954411881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1178, 5]}], 0}, {
      5.075474416141906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4178, 15]}], 0}, {
      5.076400333137394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1477, 15]}], 0}, {5.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[458, 5]}], 0}, {5.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2018, 15]}], 0}, {
      5.079505953152528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3637, 15]}], 0}, {
      5.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-262, 5]}], 0}, {5.081685656172174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-142, 15]}], 0}, {5.082611573167662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[903, 5]}], 0}, {5.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3353, 15]}], 0}, {
      5.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2302, 15]}], 0}, {
      5.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[183, 5]}], 0}, {5.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1193, 15]}], 0}, {5.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4462, 15]}], 0}, {5.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-537, 5]}], 0}, {5.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-967, 15]}], 0}, {5.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[628, 5]}], 0}, {5.091735653653466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2528, 15]}], 0}, {
      5.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3127, 15]}], 0}, {
      5.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-92, 5]}], 0}, {5.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[368, 15]}], 0}, {
      5.0957671906640885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1073, 5]}], 0}, {
      5.096760652394113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3863, 15]}], 0}, {
      5.097686569389601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1792, 15]}], 0}, {
      5.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[353, 5]}], 0}, {5.099866272409247, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1703, 15]}], 0}, {5.100792189404735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3952, 15]}], 0}, {
      5.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-367, 5]}], 0}, {5.102971892424381, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-457, 15]}], 0}, {5.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[798, 5]}], 0}, {5.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3038, 15]}], 0}, {
      5.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2617, 15]}], 0}, {
      5.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[78, 5]}], 0}, {5.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[878, 15]}], 0}, {5.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1243, 5]}], 0}, {
      5.109916269890539, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4373, 15]}], 0}, {
      5.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1282, 15]}], 0}, {5.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[523, 5]}], 0}, {5.113021889905673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2213, 15]}], 0}, {
      5.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3442, 15]}], 0}, {
      5.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-197, 5]}], 0}, {
      5.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[53, 15]}], 0}, {5.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[968, 5]}], 0}, {5.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3548, 15]}], 0}, {
      5.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2107, 15]}], 0}, {
      5.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[248, 5]}], 0}, {5.121152508661454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1388, 15]}], 0}, {5.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4267, 15]}], 0}, {
      5.123264666946564, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-472, 5]}], 0}, {5.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-772, 15]}], 0}, {5.125184045672076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[693, 5]}], 0}, {5.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2723, 15]}], 0}, {
      5.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2932, 15]}], 0}, {5.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-27, 5]}], 0}, {5.129283127417234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[563, 15]}], 0}, {5.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1138, 5]}], 0}, {
      5.131202506142746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4058, 15]}], 0}, {
      5.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1597, 15]}], 0}, {5.133314664427856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[418, 5]}], 0}, {
      5.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1898, 15]}], 0}, {
      5.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3757, 15]}], 0}, {5.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-302, 5]}], 0}, {
      5.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-262, 15]}], 0}, {
      5.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[863, 5]}], 0}, {5.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3233, 15]}], 0}, {
      5.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2422, 15]}], 0}, {
      5.141445283183637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[143, 5]}], 0}, {5.142438744913661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1073, 15]}], 0}, {5.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1308, 5]}], 0}, {
      5.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4568, 15]}], 0}, {
      5.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1087, 15]}], 0}, {5.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[588, 5]}], 0}, {5.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2408, 15]}], 0}, {
      5.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3247, 15]}], 0}, {
      5.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-132, 5]}], 0}, {5.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[248, 15]}], 0}, {5.151495280664929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1033, 5]}], 0}, {
      5.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3743, 15]}], 0}, {
      5.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1912, 15]}], 0}, {
      5.154600900680063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[313, 5]}], 0}, {
      5.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1583, 15]}], 0}, {5.156520279405576, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4072, 15]}], 0}, {
      5.157706520695197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-407, 5]}], 0}, {
      5.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-577, 15]}], 0}, {5.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[758, 5]}], 0}, {5.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2918, 15]}], 0}, {
      5.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2737, 15]}], 0}, {
      5.162731519435844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[38, 5]}], 0}, {5.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[758, 15]}], 0}, {5.164650898161356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1203, 5]}], 0}, {5.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4253, 15]}], 0}, {
      5.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1402, 15]}], 0}, {5.16775651817649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[483, 5]}], 0}, {5.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2093, 15]}], 0}, {
      5.169675896902002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3562, 15]}], 0}, {
      5.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-237, 5]}], 0}, {5.171855599921648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-67, 15]}], 0}, {5.172781516917136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[928, 5]}], 0}, {
      5.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3428, 15]}], 0}, {
      5.174700895642649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2227, 15]}], 0}, {5.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[208, 5]}], 0}, {
      5.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1268, 15]}], 0}, {5.177806515657783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4387, 15]}], 0}, {
      5.178992756947404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-512, 5]}], 0}, {5.179986218677429, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-892, 15]}], 0}, {5.180912135672917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[653, 5]}], 0}, {5.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2603, 15]}], 0}, {
      5.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3052, 15]}], 0}, {
      5.184017755688051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-67, 5]}], 0}, {5.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[443, 15]}], 0}, {5.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1098, 5]}], 0}, {
      5.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3938, 15]}], 0}, {
      5.187856513139075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1717, 15]}], 0}, {5.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[378, 5]}], 0}, {5.190036216158721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1778, 15]}], 0}, {5.190962133154209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3877, 15]}], 0}, {
      5.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-342, 5]}], 0}, {5.193141836173855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-382, 15]}], 0}, {5.194067753169343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[823, 5]}], 0}, {5.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3113, 15]}], 0}, {
      5.195987131894856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2542, 15]}], 0}, {
      5.197173373184477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[103, 5]}], 0}, {5.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[953, 15]}], 0}, {5.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1268, 5]}], 0}, {
      5.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4448, 15]}], 0}, {
      5.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1207, 15]}], 0}, {5.202198371925124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[548, 5]}], 0}, {5.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2288, 15]}], 0}, {
      5.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3367, 15]}], 0}, {
      5.205303991940258, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-172, 5]}], 0}, {5.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[128, 15]}], 0}, {5.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[993, 5]}], 0}, {5.208216832395794, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3623, 15]}], 0}, {
      5.209142749391282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2032, 15]}], 0}, {
      5.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[273, 5]}], 0}, {5.211322452410928, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1463, 15]}], 0}, {5.212248369406416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4192, 15]}], 0}, {
      5.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-447, 5]}], 0}, {5.214428072426062, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-697, 15]}], 0}, {5.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[718, 5]}], 0}, {5.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2798, 15]}], 0}, {
      5.217273368147063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2857, 15]}], 0}, {
      5.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[-2, 5]}], 0}, {5.219453071166709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[638, 15]}], 0}, {5.220378988162197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1163, 5]}], 0}, {
      5.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4133, 15]}], 0}, {
      5.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1522, 15]}], 0}, {5.223484608177331, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[443, 5]}], 0}, {5.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[1973, 15]}], 0}, {
      5.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3682, 15]}], 0}, {
      5.226590228192465, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-277, 5]}], 0}, {5.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-187, 15]}], 0}, {5.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[888, 5]}], 0}, {5.229503068648001, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3308, 15]}], 0}, {
      5.230428985643489, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2347, 15]}], 0}, {
      5.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[168, 5]}], 0}, {5.232608688663135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1148, 15]}], 0}, {5.233534605658623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6392, 15], Rational[1333, 5]}], 0}, {
      5.234528067388648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2478, 5], Rational[4643, 15]}], 0}, {
      5.235453984384136, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-937, 15]}], 0}, {
      15.326810169423231`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[638, 5]}], 0}, {
      15.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2558, 15]}], 0}, {
      15.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3097, 15]}], 0}, {
      15.329915789438365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-82, 5]}], 0}, {15.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[398, 15]}], 0}, {
      15.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1083, 5]}], 0}, {
      15.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3893, 15]}], 0}, {
      15.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1762, 15]}], 0}, {
      15.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[363, 5]}], 0}, {
      15.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1733, 15]}], 0}, {
      15.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3922, 15]}], 0}, {
      15.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-357, 5]}], 0}, {
      15.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-427, 15]}], 0}, {
      15.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[808, 5]}], 0}, {
      15.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3068, 15]}], 0}, {
      15.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2587, 15]}], 0}, {
      15.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[88, 5]}], 0}, {15.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[908, 15]}], 0}, {
      15.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1253, 5]}], 0}, {
      15.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4403, 15]}], 0}, {
      15.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1252, 15]}], 0}, {
      15.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[533, 5]}], 0}, {
      15.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2243, 15]}], 0}, {
      15.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3412, 15]}], 0}, {
      15.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-187, 5]}], 0}, {
      15.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[83, 15]}], 0}, {15.353121404416084`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[978, 5]}], 0}, {15.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3578, 15]}], 0}, {
      15.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2077, 15]}], 0}, {
      15.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[258, 5]}], 0}, {
      15.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1418, 15]}], 0}, {15.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4237, 15]}], 0}, {
      15.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-462, 5]}], 0}, {
      15.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-742, 15]}], 0}, {
      15.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[703, 5]}], 0}, {15.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2753, 15]}], 0}, {
      15.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2902, 15]}], 0}, {
      15.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-17, 5]}], 0}, {15.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[593, 15]}], 0}, {
      15.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1148, 5]}], 0}, {
      15.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4088, 15]}], 0}, {
      15.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1567, 15]}], 0}, {
      15.369382641927645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[428, 5]}], 0}, {
      15.370376103657671`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1928, 15]}], 0}, {
      15.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3727, 15]}], 0}, {
      15.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-292, 5]}], 0}, {
      15.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-232, 15]}], 0}, {
      15.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[873, 5]}], 0}, {
      15.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3263, 15]}], 0}, {
      15.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2392, 15]}], 0}, {
      15.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[153, 5]}], 0}, {
      15.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1103, 15]}], 0}, {
      15.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1318, 5]}], 0}, {
      15.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4598, 15]}], 0}, {
      15.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1057, 15]}], 0}, {
      15.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[598, 5]}], 0}, {
      15.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2438, 15]}], 0}, {
      15.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3217, 15]}], 0}, {
      15.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-122, 5]}], 0}, {
      15.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[278, 15]}], 0}, {15.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1043, 5]}], 0}, {
      15.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3773, 15]}], 0}, {
      15.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1882, 15]}], 0}, {
      15.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[323, 5]}], 0}, {
      15.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1613, 15]}], 0}, {
      15.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4042, 15]}], 0}, {
      15.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-397, 5]}], 0}, {
      15.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-547, 15]}], 0}, {
      15.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[768, 5]}], 0}, {
      15.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2948, 15]}], 0}, {
      15.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2707, 15]}], 0}, {
      15.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[48, 5]}], 0}, {15.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[788, 15]}], 0}, {
      15.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1213, 5]}], 0}, {
      15.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4283, 15]}], 0}, {
      15.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1372, 15]}], 0}, {
      15.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[493, 5]}], 0}, {
      15.404817957406305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2123, 15]}], 0}, {
      15.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3532, 15]}], 0}, {
      15.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-227, 5]}], 0}, {
      15.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-37, 15]}], 0}, {15.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[938, 5]}], 0}, {
      15.409842956146951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3458, 15]}], 0}, {
      15.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2197, 15]}], 0}, {
      15.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[218, 5]}], 0}, {
      15.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1298, 15]}], 0}, {
      15.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4357, 15]}], 0}, {
      15.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-502, 5]}], 0}, {15.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-862, 15]}], 0}, {
      15.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[663, 5]}], 0}, {
      15.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2633, 15]}], 0}, {
      15.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3022, 15]}], 0}, {
      15.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-57, 5]}], 0}, {15.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[473, 15]}], 0}, {
      15.422005111913352`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1108, 5]}], 0}, {
      15.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3968, 15]}], 0}, {
      15.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1687, 15]}], 0}, {
      15.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[388, 5]}], 0}, {
      15.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1808, 15]}], 0}, {
      15.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3847, 15]}], 0}, {
      15.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-332, 5]}], 0}, {
      15.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-352, 15]}], 0}, {
      15.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[833, 5]}], 0}, {
      15.431129192399158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3143, 15]}], 0}, {
      15.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2512, 15]}], 0}, {
      15.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[113, 5]}], 0}, {
      15.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[983, 15]}], 0}, {
      15.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1278, 5]}], 0}, {
      15.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4478, 15]}], 0}, {
      15.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1177, 15]}], 0}, {
      15.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[558, 5]}], 0}, {
      15.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2318, 15]}], 0}, {
      15.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3337, 15]}], 0}, {
      15.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-162, 5]}], 0}, {
      15.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[158, 15]}], 0}, {15.443291348165559`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[1003, 5]}], 0}, {
      15.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3653, 15]}], 0}, {
      15.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2002, 15]}], 0}, {
      15.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[283, 5]}], 0}, {
      15.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1493, 15]}], 0}, {
      15.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4162, 15]}], 0}, {
      15.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-437, 5]}], 0}, {
      15.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-667, 15]}], 0}, {15.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[728, 5]}], 0}, {
      15.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2828, 15]}], 0}, {
      15.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2827, 15]}], 0}, {
      15.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[8, 5]}], 0}, {15.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[668, 15]}], 0}, {
      15.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1173, 5]}], 0}, {
      15.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4163, 15]}], 0}, {
      15.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1492, 15]}], 0}, {15.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[453, 5]}], 0}, {
      15.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[2003, 15]}], 0}, {
      15.461471964402632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3652, 15]}], 0}, {
      15.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-267, 5]}], 0}, {15.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-157, 15]}], 0}, {
      15.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[898, 5]}], 0}, {
      15.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3338, 15]}], 0}, {
      15.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2317, 15]}], 0}, {15.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[178, 5]}], 0}, {
      15.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1178, 15]}], 0}, {
      15.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1343, 5]}], 0}, {
      15.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4673, 15]}], 0}, {
      15.471521961883925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-982, 15]}], 0}, {
      15.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[623, 5]}], 0}, {
      15.473701664903572`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2513, 15]}], 0}, {
      15.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3142, 15]}], 0}, {
      15.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-97, 5]}], 0}, {15.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[353, 15]}], 0}, {
      15.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1068, 5]}], 0}, {
      15.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3848, 15]}], 0}, {
      15.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1807, 15]}], 0}, {
      15.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[348, 5]}], 0}, {
      15.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1688, 15]}], 0}, {
      15.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-3967, 15]}], 0}, {
      15.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-372, 5]}], 0}, {
      15.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-472, 15]}], 0}, {
      15.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[793, 5]}], 0}, {
      15.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[3023, 15]}], 0}, {
      15.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2632, 15]}], 0}, {
      15.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[73, 5]}], 0}, {15.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[863, 15]}], 0}, {15.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1238, 5]}], 0}, {
      15.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4358, 15]}], 0}, {
      15.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1297, 15]}], 0}, {
      15.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[518, 5]}], 0}, {15.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2198, 15]}], 0}, {
      15.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3457, 15]}], 0}, {
      15.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-202, 5]}], 0}, {
      15.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[38, 15]}], 0}, {15.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[963, 5]}], 0}, {
      15.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3533, 15]}], 0}, {
      15.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2122, 15]}], 0}, {
      15.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[243, 5]}], 0}, {15.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1373, 15]}], 0}, {
      15.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4282, 15]}], 0}, {
      15.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-477, 5]}], 0}, {
      15.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-787, 15]}], 0}, {15.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[688, 5]}], 0}, {
      15.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2708, 15]}], 0}, {
      15.509069435647692`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-2947, 15]}], 0}, {
      15.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-32, 5]}], 0}, {15.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[548, 15]}], 0}, {
      15.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1133, 5]}], 0}, {
      15.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[4043, 15]}], 0}, {
      15.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1612, 15]}], 0}, {15.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[413, 5]}], 0}, {
      15.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1883, 15]}], 0}, {
      15.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3772, 15]}], 0}, {
      15.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-307, 5]}], 0}, {15.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-277, 15]}], 0}, {
      15.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[858, 5]}], 0}, {
      15.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3218, 15]}], 0}, {
      15.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2437, 15]}], 0}, {
      15.52341129443374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[138, 5]}], 0}, {
      15.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[1058, 15]}], 0}, {
      15.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1303, 5]}], 0}, {
      15.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4553, 15]}], 0}, {
      15.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1102, 15]}], 0}, {
      15.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[583, 5]}], 0}, {
      15.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2393, 15]}], 0}, {15.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3262, 15]}], 0}, {
      15.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-137, 5]}], 0}, {
      15.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[233, 15]}], 0}, {15.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1028, 5]}], 0}, {
      15.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3728, 15]}], 0}, {
      15.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1927, 15]}], 0}, {
      15.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[308, 5]}], 0}, {
      15.537560373660193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1568, 15]}], 0}, {15.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4087, 15]}], 0}, {
      15.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-412, 5]}], 0}, {
      15.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-592, 15]}], 0}, {
      15.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[753, 5]}], 0}, {15.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2903, 15]}], 0}, {
      15.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2752, 15]}], 0}, {
      15.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[33, 5]}], 0}, {15.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[743, 15]}], 0}, {15.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1198, 5]}], 0}, {
      15.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4238, 15]}], 0}, {
      15.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1417, 15]}], 0}, {
      15.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[478, 5]}], 0}, {15.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2078, 15]}], 0}, {
      15.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3577, 15]}], 0}, {
      15.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-242, 5]}], 0}, {
      15.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-82, 15]}], 0}, {15.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[923, 5]}], 0}, {
      15.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3413, 15]}], 0}, {
      15.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2242, 15]}], 0}, {
      15.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[203, 5]}], 0}, {15.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1253, 15]}], 0}, {
      15.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4402, 15]}], 0}, {
      15.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-517, 5]}], 0}, {
      15.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-907, 15]}], 0}, {15.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[648, 5]}], 0}, {
      15.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2588, 15]}], 0}, {
      15.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3067, 15]}], 0}, {
      15.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-72, 5]}], 0}, {15.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[428, 15]}], 0}, {
      15.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1093, 5]}], 0}, {
      15.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3923, 15]}], 0}, {
      15.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1732, 15]}], 0}, {
      15.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[373, 5]}], 0}, {
      15.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1763, 15]}], 0}, {
      15.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3892, 15]}], 0}, {
      15.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-347, 5]}], 0}, {
      15.575107847423961`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-397, 15]}], 0}, {
      15.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[818, 5]}], 0}, {
      15.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3098, 15]}], 0}, {
      15.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2557, 15]}], 0}, {15.579139384434582`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[98, 5]}], 0}, {15.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[938, 15]}], 0}, {
      15.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1263, 5]}], 0}, {
      15.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4433, 15]}], 0}, {
      15.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1222, 15]}], 0}, {
      15.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[543, 5]}], 0}, {
      15.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2273, 15]}], 0}, {
      15.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3382, 15]}], 0}, {
      15.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-177, 5]}], 0}, {
      15.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[113, 15]}], 0}, {15.589189381915874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[988, 5]}], 0}, {15.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3608, 15]}], 0}, {
      15.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2047, 15]}], 0}, {
      15.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[268, 5]}], 0}, {
      15.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1448, 15]}], 0}, {15.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4207, 15]}], 0}, {
      15.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-452, 5]}], 0}, {
      15.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-712, 15]}], 0}, {
      15.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[713, 5]}], 0}, {15.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2783, 15]}], 0}, {
      15.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2872, 15]}], 0}, {
      15.600425620686789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-7, 5]}], 0}, {15.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[623, 15]}], 0}, {
      15.602344999412301`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1158, 5]}], 0}, {
      15.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4118, 15]}], 0}, {
      15.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1537, 15]}], 0}, {
      15.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[438, 5]}], 0}, {
      15.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1958, 15]}], 0}, {
      15.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3697, 15]}], 0}, {
      15.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-282, 5]}], 0}, {
      15.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-202, 15]}], 0}, {
      15.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[883, 5]}], 0}, {
      15.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3293, 15]}], 0}, {
      15.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2362, 15]}], 0}, {
      15.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[163, 5]}], 0}, {
      15.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1133, 15]}], 0}, {
      15.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1328, 5]}], 0}, {
      15.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4628, 15]}], 0}, {
      15.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1027, 15]}], 0}, {
      15.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[608, 5]}], 0}, {
      15.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2468, 15]}], 0}, {
      15.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3187, 15]}], 0}, {
      15.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-112, 5]}], 0}, {
      15.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[308, 15]}], 0}, {15.623631235664508`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1053, 5]}], 0}, {
      15.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3803, 15]}], 0}, {
      15.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1852, 15]}], 0}, {
      15.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[333, 5]}], 0}, {
      15.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1643, 15]}], 0}, {
      15.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4012, 15]}], 0}, {
      15.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-387, 5]}], 0}, {
      15.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-517, 15]}], 0}, {
      15.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[778, 5]}], 0}, {
      15.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2978, 15]}], 0}, {15.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2677, 15]}], 0}, {
      15.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[58, 5]}], 0}, {15.635860936165448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[818, 15]}], 0}, {
      15.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1223, 5]}], 0}, {
      15.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4313, 15]}], 0}, {
      15.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1342, 15]}], 0}, {
      15.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[503, 5]}], 0}, {
      15.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2153, 15]}], 0}, {
      15.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3502, 15]}], 0}, {
      15.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-217, 5]}], 0}, {
      15.643991554921229`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-7, 15]}], 0}, {15.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[948, 5]}], 0}, {
      15.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3488, 15]}], 0}, {
      15.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2167, 15]}], 0}, {
      15.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[228, 5]}], 0}, {
      15.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1328, 15]}], 0}, {
      15.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4327, 15]}], 0}, {
      15.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-492, 5]}], 0}, {
      15.652122173677009`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-832, 15]}], 0}, {
      15.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[673, 5]}], 0}, {
      15.654041552402521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2663, 15]}], 0}, {
      15.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-2992, 15]}], 0}, {
      15.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-47, 5]}], 0}, {15.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[503, 15]}], 0}, {
      15.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1118, 5]}], 0}, {
      15.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3998, 15]}], 0}, {
      15.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1657, 15]}], 0}, {
      15.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[398, 5]}], 0}, {
      15.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1838, 15]}], 0}, {
      15.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3817, 15]}], 0}, {
      15.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-322, 5]}], 0}, {
      15.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-322, 15]}], 0}, {
      15.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[843, 5]}], 0}, {
      15.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3173, 15]}], 0}, {
      15.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2482, 15]}], 0}, {
      15.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[123, 5]}], 0}, {
      15.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[1013, 15]}], 0}, {
      15.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1288, 5]}], 0}, {
      15.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4508, 15]}], 0}, {
      15.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1147, 15]}], 0}, {
      15.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[568, 5]}], 0}, {
      15.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2348, 15]}], 0}, {
      15.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3307, 15]}], 0}, {
      15.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-152, 5]}], 0}, {
      15.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[188, 15]}], 0}, {15.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[1013, 5]}], 0}, {
      15.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3683, 15]}], 0}, {
      15.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-1972, 15]}], 0}, {
      15.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[293, 5]}], 0}, {
      15.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1523, 15]}], 0}, {
      15.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4132, 15]}], 0}, {
      15.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-427, 5]}], 0}, {
      15.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-637, 15]}], 0}, {
      15.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[738, 5]}], 0}, {
      15.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2858, 15]}], 0}, {
      15.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2797, 15]}], 0}, {
      15.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[18, 5]}], 0}, {15.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[698, 15]}], 0}, {
      15.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1183, 5]}], 0}, {
      15.693508404891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4193, 15]}], 0}, {
      15.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1462, 15]}], 0}, {15.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[463, 5]}], 0}, {
      15.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[2033, 15]}], 0}, {
      15.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3622, 15]}], 0}, {
      15.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-257, 5]}], 0}, {15.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-127, 15]}], 0}, {
      15.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[908, 5]}], 0}, {
      15.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3368, 15]}], 0}, {
      15.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2287, 15]}], 0}, {
      15.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[188, 5]}], 0}, {
      15.704744643662716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1208, 15]}], 0}, {
      15.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1353, 5]}], 0}, {
      15.706664022388228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4703, 15]}], 0}, {
      15.707589939383714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-952, 15]}], 0}, {
      15.708776180673336`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[633, 5]}], 0}, {
      15.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2543, 15]}], 0}, {
      15.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3112, 15]}], 0}, {
      15.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-87, 5]}], 0}, {15.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[383, 15]}], 0}, {
      15.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1078, 5]}], 0}, {
      15.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3878, 15]}], 0}, {
      15.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1777, 15]}], 0}, {
      15.716906799429117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[358, 5]}], 0}, {
      15.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1718, 15]}], 0}, {
      15.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3937, 15]}], 0}, {
      15.72001241944425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-362, 5]}], 0}, {
      15.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-442, 15]}], 0}, {
      15.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[803, 5]}], 0}, {
      15.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[3053, 15]}], 0}, {
      15.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2602, 15]}], 0}, {
      15.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[83, 5]}], 0}, {15.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[893, 15]}], 0}, {15.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1248, 5]}], 0}, {
      15.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4388, 15]}], 0}, {
      15.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1267, 15]}], 0}, {
      15.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[528, 5]}], 0}, {15.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2228, 15]}], 0}, {
      15.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3427, 15]}], 0}, {
      15.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-192, 5]}], 0}, {
      15.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[68, 15]}], 0}, {15.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[973, 5]}], 0}, {
      15.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3563, 15]}], 0}, {
      15.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2092, 15]}], 0}, {
      15.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[253, 5]}], 0}, {15.73918649741135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1403, 15]}], 0}, {
      15.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4252, 15]}], 0}, {
      15.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-467, 5]}], 0}, {
      15.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-757, 15]}], 0}, {15.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[698, 5]}], 0}, {
      15.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2738, 15]}], 0}, {
      15.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2917, 15]}], 0}, {
      15.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-22, 5]}], 0}, {15.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[578, 15]}], 0}, {
      15.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1143, 5]}], 0}, {
      15.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4073, 15]}], 0}, {
      15.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1582, 15]}], 0}, {15.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[423, 5]}], 0}, {
      15.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1913, 15]}], 0}, {
      15.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3742, 15]}], 0}, {
      15.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-297, 5]}], 0}, {15.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-247, 15]}], 0}, {
      15.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[868, 5]}], 0}, {
      15.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3248, 15]}], 0}, {
      15.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2407, 15]}], 0}, {
      15.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[148, 5]}], 0}, {
      15.760472733663557`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1088, 15]}], 0}, {
      15.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1313, 5]}], 0}, {
      15.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4583, 15]}], 0}, {
      15.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1072, 15]}], 0}, {
      15.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[593, 5]}], 0}, {
      15.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2423, 15]}], 0}, {
      15.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3232, 15]}], 0}, {
      15.767609890689311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-127, 5]}], 0}, {
      15.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[263, 15]}], 0}, {15.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1038, 5]}], 0}, {
      15.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3758, 15]}], 0}, {
      15.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1897, 15]}], 0}, {
      15.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[318, 5]}], 0}, {
      15.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1598, 15]}], 0}, {15.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4057, 15]}], 0}, {
      15.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-402, 5]}], 0}, {
      15.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-562, 15]}], 0}, {
      15.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[763, 5]}], 0}, {15.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2933, 15]}], 0}, {
      15.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2722, 15]}], 0}, {
      15.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[43, 5]}], 0}, {15.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[773, 15]}], 0}, {15.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1208, 5]}], 0}, {
      15.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4268, 15]}], 0}, {
      15.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1387, 15]}], 0}, {
      15.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[488, 5]}], 0}, {15.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2108, 15]}], 0}, {
      15.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3547, 15]}], 0}, {
      15.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-232, 5]}], 0}, {
      15.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-52, 15]}], 0}, {15.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[933, 5]}], 0}, {
      15.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3443, 15]}], 0}, {
      15.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2212, 15]}], 0}, {
      15.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[213, 5]}], 0}, {15.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1283, 15]}], 0}, {
      15.795840504407677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4372, 15]}], 0}, {
      15.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-507, 5]}], 0}, {
      15.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-877, 15]}], 0}, {15.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[658, 5]}], 0}, {
      15.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2618, 15]}], 0}, {
      15.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3037, 15]}], 0}, {
      15.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-62, 5]}], 0}, {15.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[458, 15]}], 0}, {
      15.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1103, 5]}], 0}, {
      15.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3953, 15]}], 0}, {
      15.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1702, 15]}], 0}, {
      15.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[383, 5]}], 0}, {
      15.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1793, 15]}], 0}, {
      15.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3862, 15]}], 0}, {
      15.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-337, 5]}], 0}, {
      15.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-367, 15]}], 0}, {
      15.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[828, 5]}], 0}, {15.813095203649263`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3128, 15]}], 0}, {
      15.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2527, 15]}], 0}, {
      15.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[108, 5]}], 0}, {
      15.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[968, 15]}], 0}, {
      15.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1273, 5]}], 0}, {
      15.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4463, 15]}], 0}, {
      15.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1192, 15]}], 0}, {
      15.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[553, 5]}], 0}, {
      15.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2303, 15]}], 0}, {
      15.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3352, 15]}], 0}, {
      15.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-167, 5]}], 0}, {
      15.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[143, 15]}], 0}, {15.825257359415664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[998, 5]}], 0}, {15.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3638, 15]}], 0}, {
      15.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2017, 15]}], 0}, {
      15.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[278, 5]}], 0}, {
      15.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1478, 15]}], 0}, {15.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4177, 15]}], 0}, {
      15.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-442, 5]}], 0}, {
      15.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-682, 15]}], 0}, {
      15.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[723, 5]}], 0}, {15.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2813, 15]}], 0}, {
      15.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2842, 15]}], 0}, {
      15.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[3, 5]}], 0}, {15.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[653, 15]}], 0}, {15.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1168, 5]}], 0}, {
      15.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4148, 15]}], 0}, {
      15.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1507, 15]}], 0}, {
      15.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[448, 5]}], 0}, {15.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1988, 15]}], 0}, {
      15.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3667, 15]}], 0}, {
      15.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-272, 5]}], 0}, {
      15.845617678672385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-172, 15]}], 0}, {
      15.846543595667871`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[893, 5]}], 0}, {
      15.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3323, 15]}], 0}, {
      15.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2332, 15]}], 0}, {
      15.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[173, 5]}], 0}, {
      15.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1163, 15]}], 0}, {
      15.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1338, 5]}], 0}, {
      15.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4658, 15]}], 0}, {
      15.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-997, 15]}], 0}, {
      15.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[618, 5]}], 0}, {
      15.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2498, 15]}], 0}, {
      15.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3157, 15]}], 0}, {
      15.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-102, 5]}], 0}, {
      15.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[338, 15]}], 0}, {
      15.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1063, 5]}], 0}, {
      15.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3833, 15]}], 0}, {
      15.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1822, 15]}], 0}, {
      15.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[343, 5]}], 0}, {
      15.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1673, 15]}], 0}, {
      15.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-3982, 15]}], 0}, {
      15.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-377, 5]}], 0}, {
      15.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-487, 15]}], 0}, {
      15.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[788, 5]}], 0}, {
      15.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[3008, 15]}], 0}, {
      15.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2647, 15]}], 0}, {
      15.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[68, 5]}], 0}, {15.871928913665238`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[848, 15]}], 0}, {
      15.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1233, 5]}], 0}, {
      15.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4343, 15]}], 0}, {
      15.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1312, 15]}], 0}, {
      15.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[513, 5]}], 0}, {
      15.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2183, 15]}], 0}, {
      15.87787982940137, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3472, 15]}], 0}, {
      15.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-207, 5]}], 0}, {
      15.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[23, 15]}], 0}, {15.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[958, 5]}], 0}, {15.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3518, 15]}], 0}, {
      15.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2137, 15]}], 0}, {
      15.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[238, 5]}], 0}, {
      15.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1358, 15]}], 0}, {
      15.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4297, 15]}], 0}, {
      15.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-482, 5]}], 0}, {
      15.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-802, 15]}], 0}, {
      15.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[683, 5]}], 0}, {
      15.890109529902311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2693, 15]}], 0}, {
      15.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-2962, 15]}], 0}, {
      15.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-37, 5]}], 0}, {15.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[533, 15]}], 0}, {
      15.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1128, 5]}], 0}, {
      15.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[4028, 15]}], 0}, {
      15.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1627, 15]}], 0}, {
      15.897246686928066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[408, 5]}], 0}, {
      15.898240148658092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1868, 15]}], 0}, {
      15.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3787, 15]}], 0}, {15.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-312, 5]}], 0}, {
      15.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-292, 15]}], 0}, {
      15.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[853, 5]}], 0}, {
      15.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3203, 15]}], 0}, {
      15.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2452, 15]}], 0}, {
      15.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[133, 5]}], 0}, {
      15.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[1043, 15]}], 0}, {
      15.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1298, 5]}], 0}, {
      15.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4538, 15]}], 0}, {
      15.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1117, 15]}], 0}, {
      15.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[578, 5]}], 0}, {
      15.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2378, 15]}], 0}, {
      15.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3277, 15]}], 0}, {
      15.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-142, 5]}], 0}, {
      15.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[218, 15]}], 0}, {15.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1023, 5]}], 0}, {
      15.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3713, 15]}], 0}, {
      15.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-1942, 15]}], 0}, {
      15.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[303, 5]}], 0}, {
      15.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1553, 15]}], 0}, {
      15.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4102, 15]}], 0}, {
      15.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-417, 5]}], 0}, {
      15.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-607, 15]}], 0}, {
      15.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[748, 5]}], 0}, {
      15.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2888, 15]}], 0}, {
      15.925477300646431`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2767, 15]}], 0}, {
      15.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[28, 5]}], 0}, {15.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[728, 15]}], 0}, {
      15.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1193, 5]}], 0}, {
      15.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4223, 15]}], 0}, {
      15.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1432, 15]}], 0}, {15.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[473, 5]}], 0}, {
      15.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2063, 15]}], 0}, {
      15.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3592, 15]}], 0}, {
      15.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-247, 5]}], 0}, {15.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-97, 15]}], 0}, {15.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[918, 5]}], 0}, {
      15.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3398, 15]}], 0}, {
      15.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2257, 15]}], 0}, {
      15.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[198, 5]}], 0}, {
      15.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1238, 15]}], 0}, {
      15.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2462, 5], Rational[-4417, 15]}], 0}, {
      15.942924779447614`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2773, 15], Rational[-522, 5]}], 0}, {15.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-922, 15]}], 0}, {
      15.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[643, 5]}], 0}, {
      15.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2573, 15]}], 0}, {
      15.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3082, 15]}], 0}, {
      15.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-77, 5]}], 0}, {15.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[413, 15]}], 0}, {
      15.949869156913772`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1088, 5]}], 0}, {
      15.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3908, 15]}], 0}, {
      15.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1747, 15]}], 0}, {
      15.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[368, 5]}], 0}, {
      15.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1748, 15]}], 0}, {
      15.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3907, 15]}], 0}, {
      15.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-352, 5]}], 0}, {
      15.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-412, 15]}], 0}, {
      15.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[813, 5]}], 0}, {
      15.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3083, 15]}], 0}, {
      15.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2572, 15]}], 0}, {
      15.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[93, 5]}], 0}, {15.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[923, 15]}], 0}, {
      15.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1258, 5]}], 0}, {
      15.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4418, 15]}], 0}, {
      15.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1237, 15]}], 0}, {
      15.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[538, 5]}], 0}, {
      15.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2258, 15]}], 0}, {
      15.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3397, 15]}], 0}, {
      15.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-182, 5]}], 0}, {
      15.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[98, 15]}], 0}, {15.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[983, 5]}], 0}, {
      15.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3593, 15]}], 0}, {
      15.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2062, 15]}], 0}, {
      15.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[263, 5]}], 0}, {15.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1433, 15]}], 0}, {
      15.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4222, 15]}], 0}, {
      15.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-457, 5]}], 0}, {
      15.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-727, 15]}], 0}, {15.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[708, 5]}], 0}, {
      15.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2768, 15]}], 0}, {
      15.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2887, 15]}], 0}, {
      15.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-12, 5]}], 0}, {15.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[608, 15]}], 0}, {
      15.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1153, 5]}], 0}, {
      15.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4103, 15]}], 0}, {
      15.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1552, 15]}], 0}, {15.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[433, 5]}], 0}, {
      15.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1943, 15]}], 0}, {
      15.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3712, 15]}], 0}, {
      15.990522250692674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-287, 5]}], 0}, {15.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-217, 15]}], 0}, {
      15.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[878, 5]}], 0}, {
      15.993435091148212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3278, 15]}], 0}, {
      15.994361008143699`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2377, 15]}], 0}, {
      15.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[158, 5]}], 0}, {
      15.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1118, 15]}], 0}, {
      15.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1323, 5]}], 0}, {
      15.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4613, 15]}], 0}, {
      15.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1042, 15]}], 0}, {
      16.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[603, 5]}], 0}, {
      16.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2453, 15]}], 0}, {
      16.00249162689948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3202, 15]}], 0}, {16.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-117, 5]}], 0}, {
      16.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[293, 15]}], 0}, {16.005597246914615`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1048, 5]}], 0}, {
      16.006590708644637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3788, 15]}], 0}, {
      16.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1867, 15]}], 0}, {
      16.00870286692975, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[328, 5]}], 0}, {16.00969632865977, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1628, 15]}], 0}, {16.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4027, 15]}], 0}, {
      16.011808486944883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-392, 5]}], 0}, {
      16.012801948674905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-532, 15]}], 0}, {
      16.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[773, 5]}], 0}, {16.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2963, 15]}], 0}, {
      16.015647244395907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2692, 15]}], 0}, {
      16.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[53, 5]}], 0}, {16.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[803, 15]}], 0}, {16.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1218, 5]}], 0}, {
      16.019746326141064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4298, 15]}], 0}, {
      16.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1357, 15]}], 0}, {
      16.021858484426176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[498, 5]}], 0}, {
      16.022851946156198`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2138, 15]}], 0}, {
      16.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3517, 15]}], 0}, {
      16.02496410444131, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-222, 5]}], 0}, {
      16.025957566171332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-22, 15]}], 0}, {16.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[943, 5]}], 0}, {
      16.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3473, 15]}], 0}, {
      16.028802861892334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2182, 15]}], 0}, {
      16.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[223, 5]}], 0}, {16.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1313, 15]}], 0}, {
      16.031908481907468`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4342, 15]}], 0}, {
      16.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-497, 5]}], 0}, {
      16.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-847, 15]}], 0}, {
      16.035014101922602`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[668, 5]}], 0}, {
      16.036007563652625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2648, 15]}], 0}, {
      16.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3007, 15]}], 0}, {
      16.038119721937736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-52, 5]}], 0}, {16.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[488, 15]}], 0}, {
      16.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1113, 5]}], 0}, {
      16.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3983, 15]}], 0}, {
      16.04195847938876, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1672, 15]}], 0}, {16.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[393, 5]}], 0}, {
      16.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1823, 15]}], 0}, {
      16.045064099403895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3832, 15]}], 0}, {
      16.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-327, 5]}], 0}, {16.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-337, 15]}], 0}, {16.04816971941903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[838, 5]}], 0}, {16.04916318114905, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3158, 15]}], 0}, {
      16.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2497, 15]}], 0}, {
      16.051275339434163`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[118, 5]}], 0}, {
      16.052268801164185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[998, 15]}], 0}, {
      16.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1283, 5]}], 0}, {16.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4493, 15]}], 0}, {
      16.055114096885188`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1162, 15]}], 0}, {
      16.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[563, 5]}], 0}, {
      16.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2333, 15]}], 0}, {
      16.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3322, 15]}], 0}, {
      16.05940595818994, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-157, 5]}], 0}, {
      16.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[173, 15]}], 0}, {16.061325336915456`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[1008, 5]}], 0}, {
      16.062318798645478`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3668, 15]}], 0}, {
      16.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-1987, 15]}], 0}, {
      16.06443095693059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[288, 5]}], 0}, {
      16.065424418660612`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1508, 15]}], 0}, {16.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4147, 15]}], 0}, {
      16.067536576945724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-432, 5]}], 0}, {
      16.068530038675746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-652, 15]}], 0}, {
      16.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[733, 5]}], 0}, {16.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2843, 15]}], 0}, {
      16.07137533439675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2812, 15]}], 0}, {
      16.07256157568637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[13, 5]}], 0}, {16.073555037416394`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[683, 15]}], 0}, {
      16.074480954411882`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1178, 5]}], 0}, {
      16.075474416141905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4178, 15]}], 0}, {
      16.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1477, 15]}], 0}, {
      16.077586574427016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[458, 5]}], 0}, {16.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[2018, 15]}], 0}, {
      16.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3637, 15]}], 0}, {
      16.08069219444215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-262, 5]}], 0}, {
      16.081685656172173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-142, 15]}], 0}, {16.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[903, 5]}], 0}, {
      16.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3353, 15]}], 0}, {
      16.084530951893175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2302, 15]}], 0}, {
      16.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[183, 5]}], 0}, {16.08671065491282, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1193, 15]}], 0}, {16.08763657190831, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1348, 5]}], 0}, {
      16.08863003363833, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4688, 15]}], 0}, {
      16.08955595063382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-967, 15]}], 0}, {
      16.090742191923443`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[628, 5]}], 0}, {
      16.091735653653465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2528, 15]}], 0}, {
      16.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3127, 15]}], 0}, {
      16.093847811938577`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-92, 5]}], 0}, {16.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[368, 15]}], 0}, {
      16.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1073, 5]}], 0}, {
      16.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3863, 15]}], 0}, {16.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1792, 15]}], 0}, {
      16.09887281067922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[353, 5]}], 0}, {
      16.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1703, 15]}], 0}, {
      16.100792189404736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-3952, 15]}], 0}, {
      16.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-367, 5]}], 0}, {16.10297189242438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-457, 15]}], 0}, {16.10389780941987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[798, 5]}], 0}, {
      16.104891271149892`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[3038, 15]}], 0}, {
      16.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2617, 15]}], 0}, {
      16.107003429435004`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[78, 5]}], 0}, {16.107996891165026`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[878, 15]}], 0}, {
      16.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1243, 5]}], 0}, {
      16.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4373, 15]}], 0}, {
      16.11084218688603, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1282, 15]}], 0}, {16.11202842817565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[523, 5]}], 0}, {
      16.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2213, 15]}], 0}, {
      16.113947806901162`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3442, 15]}], 0}, {
      16.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-197, 5]}], 0}, {16.11612750992081, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[53, 15]}], 0}, {16.117053426916296`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[968, 5]}], 0}, {16.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3548, 15]}], 0}, {
      16.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2107, 15]}], 0}, {
      16.12015904693143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[248, 5]}], 0}, {
      16.121152508661453`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1388, 15]}], 0}, {16.12207842565694, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4267, 15]}], 0}, {
      16.123264666946564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-472, 5]}], 0}, {
      16.124258128676587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-772, 15]}], 0}, {
      16.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[693, 5]}], 0}, {16.1261775074021, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2723, 15]}], 0}, {
      16.12710342439759, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2932, 15]}], 0}, {
      16.12828966568721, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-27, 5]}], 0}, {16.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[563, 15]}], 0}, {
      16.130209044412723`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1138, 5]}], 0}, {
      16.131202506142746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[4058, 15]}], 0}, {
      16.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1597, 15]}], 0}, {
      16.133314664427857`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[418, 5]}], 0}, {16.13430812615788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1898, 15]}], 0}, {
      16.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3757, 15]}], 0}, {
      16.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-302, 5]}], 0}, {
      16.137413746173014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-262, 15]}], 0}, {16.1383396631685, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[863, 5]}], 0}, {
      16.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3233, 15]}], 0}, {
      16.140259041894016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2422, 15]}], 0}, {
      16.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[143, 5]}], 0}, {16.14243874491366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1073, 15]}], 0}, {16.14336466190915, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1308, 5]}], 0}, {
      16.144358123639172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4568, 15]}], 0}, {
      16.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1087, 15]}], 0}, {
      16.146470281924284`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[588, 5]}], 0}, {
      16.147463743654306`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2408, 15]}], 0}, {
      16.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3247, 15]}], 0}, {
      16.149575901939418`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-132, 5]}], 0}, {16.15056936366944, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[248, 15]}], 0}, {16.15149528066493, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1033, 5]}], 0}, {
      16.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3743, 15]}], 0}, {
      16.153414659390442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1912, 15]}], 0}, {
      16.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[313, 5]}], 0}, {16.15559436241009, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1583, 15]}], 0}, {
      16.156520279405576`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4072, 15]}], 0}, {
      16.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-407, 5]}], 0}, {
      16.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-577, 15]}], 0}, {16.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[758, 5]}], 0}, {
      16.160619361150733`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2918, 15]}], 0}, {
      16.16154527814622, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2737, 15]}], 0}, {
      16.162731519435845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[38, 5]}], 0}, {16.163724981165867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[758, 15]}], 0}, {
      16.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1203, 5]}], 0}, {
      16.16564435989138, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4253, 15]}], 0}, {
      16.16657027688687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1402, 15]}], 0}, {16.16775651817649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[483, 5]}], 0}, {
      16.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2093, 15]}], 0}, {
      16.169675896902003`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3562, 15]}], 0}, {
      16.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-237, 5]}], 0}, {16.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-67, 15]}], 0}, {16.172781516917137`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[928, 5]}], 0}, {16.17377497864716, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3428, 15]}], 0}, {
      16.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2227, 15]}], 0}, {
      16.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[208, 5]}], 0}, {
      16.176880598662294`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1268, 15]}], 0}, {16.17780651565778, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4387, 15]}], 0}, {
      16.178992756947405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-512, 5]}], 0}, {
      16.179986218677428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-892, 15]}], 0}, {
      16.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[653, 5]}], 0}, {16.18190559740294, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2603, 15]}], 0}, {
      16.18283151439843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3052, 15]}], 0}, {
      16.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-67, 5]}], 0}, {16.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[443, 15]}], 0}, {
      16.185937134413564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1098, 5]}], 0}, {
      16.186930596143586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3938, 15]}], 0}, {
      16.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1717, 15]}], 0}, {
      16.189042754428698`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[378, 5]}], 0}, {16.19003621615872, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1778, 15]}], 0}, {16.19096213315421, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3877, 15]}], 0}, {
      16.192148374443832`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-342, 5]}], 0}, {
      16.193141836173854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-382, 15]}], 0}, {
      16.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[823, 5]}], 0}, {16.19506121489937, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3113, 15]}], 0}, {
      16.195987131894857`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2542, 15]}], 0}, {
      16.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[103, 5]}], 0}, {
      16.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[953, 15]}], 0}, {16.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1268, 5]}], 0}, {
      16.200086213640013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4448, 15]}], 0}, {16.2010121306355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1207, 15]}], 0}, {
      16.202198371925125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[548, 5]}], 0}, {
      16.203191833655147`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2288, 15]}], 0}, {
      16.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3367, 15]}], 0}, {
      16.20530399194026, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-172, 5]}], 0}, {16.20629745367028, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[128, 15]}], 0}, {16.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[993, 5]}], 0}, {
      16.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3623, 15]}], 0}, {
      16.209142749391283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2032, 15]}], 0}, {
      16.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[273, 5]}], 0}, {16.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1463, 15]}], 0}, {
      16.212248369406417`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4192, 15]}], 0}, {
      16.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-447, 5]}], 0}, {
      16.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-697, 15]}], 0}, {16.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[718, 5]}], 0}, {
      16.216347451151574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2798, 15]}], 0}, {
      16.21727336814706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2857, 15]}], 0}, {
      16.218459609436685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-2, 5]}], 0}, {16.219453071166708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[638, 15]}], 0}, {
      16.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1163, 5]}], 0}, {
      16.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4133, 15]}], 0}, {
      16.22229836688771, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1522, 15]}], 0}, {16.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[443, 5]}], 0}, {
      16.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1973, 15]}], 0}, {
      16.225403986902844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3682, 15]}], 0}, {
      16.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-277, 5]}], 0}, {16.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-187, 15]}], 0}, {
      16.228509606917978`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[888, 5]}], 0}, {16.229503068648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3308, 15]}], 0}, {
      16.23042898564349, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2347, 15]}], 0}, {
      16.231615226933112`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[168, 5]}], 0}, {
      16.232608688663134`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1148, 15]}], 0}, {
      16.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1333, 5]}], 0}, {
      16.23452806738865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4643, 15]}], 0}, {
      16.235453984384137`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1012, 15]}], 0}, {
      16.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[613, 5]}], 0}, {
      16.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2483, 15]}], 0}, {
      16.23855960439927, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3172, 15]}], 0}, {
      16.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-107, 5]}], 0}, {
      16.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[323, 15]}], 0}, {16.241665224414405`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1058, 5]}], 0}, {
      16.242658686144427`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3818, 15]}], 0}, {
      16.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1837, 15]}], 0}, {
      16.24477084442954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[338, 5]}], 0}, {16.24576430615956, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1658, 15]}], 0}, {16.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-3997, 15]}], 0}, {
      16.247876464444673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-382, 5]}], 0}, {
      16.248869926174695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-502, 15]}], 0}, {
      16.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[783, 5]}], 0}, {16.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2993, 15]}], 0}, {
      16.251715221895697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2662, 15]}], 0}, {
      16.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[63, 5]}], 0}, {16.253894924915343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[833, 15]}], 0}, {16.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1228, 5]}], 0}, {
      16.255814303640854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4328, 15]}], 0}, {
      16.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1327, 15]}], 0}, {
      16.257926461925965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[508, 5]}], 0}, {
      16.258919923655988`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2168, 15]}], 0}, {
      16.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3487, 15]}], 0}, {16.2610320819411, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-212, 5]}], 0}, {
      16.262025543671122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[8, 15]}], 0}, {16.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[953, 5]}], 0}, {
      16.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3503, 15]}], 0}, {
      16.264870839392124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2152, 15]}], 0}, {
      16.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[233, 5]}], 0}, {16.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1343, 15]}], 0}, {
      16.267976459407258`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4312, 15]}], 0}, {
      16.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-487, 5]}], 0}, {
      16.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-817, 15]}], 0}, {
      16.271082079422392`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[678, 5]}], 0}, {
      16.272075541152415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2678, 15]}], 0}, {
      16.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-2977, 15]}], 0}, {
      16.274187699437526`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-42, 5]}], 0}, {16.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[518, 15]}], 0}, {
      16.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1123, 5]}], 0}, {
      16.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[4013, 15]}], 0}, {
      16.27802645688855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1642, 15]}], 0}, {16.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[403, 5]}], 0}, {
      16.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1853, 15]}], 0}, {
      16.281132076903685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3802, 15]}], 0}, {
      16.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-317, 5]}], 0}, {16.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-307, 15]}], 0}, {16.28423769691882, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[848, 5]}], 0}, {16.28523115864884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3188, 15]}], 0}, {
      16.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2467, 15]}], 0}, {
      16.287343316933953`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[128, 5]}], 0}, {
      16.288336778663975`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[1028, 15]}], 0}, {
      16.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1293, 5]}], 0}, {
      16.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4523, 15]}], 0}, {
      16.291182074384977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1132, 15]}], 0}, {
      16.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[573, 5]}], 0}, {
      16.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2363, 15]}], 0}, {
      16.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3292, 15]}], 0}, {
      16.29547393568973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-147, 5]}], 0}, {
      16.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[203, 15]}], 0}, {16.297393314415245`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[1018, 5]}], 0}, {
      16.298386776145268`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3698, 15]}], 0}, {
      16.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-1957, 15]}], 0}, {
      16.30049893443038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[298, 5]}], 0}, {
      16.301492396160402`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1538, 15]}], 0}, {16.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4117, 15]}], 0}, {
      16.303604554445513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-422, 5]}], 0}, {
      16.304598016175536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-622, 15]}], 0}, {
      16.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[743, 5]}], 0}, {16.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2873, 15]}], 0}, {
      16.307443311896538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2782, 15]}], 0}, {
      16.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[23, 5]}], 0}, {16.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[713, 15]}], 0}, {
      16.310548931911672`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1188, 5]}], 0}, {
      16.311542393641695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4208, 15]}], 0}, {
      16.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1447, 15]}], 0}, {
      16.313654551926806`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[468, 5]}], 0}, {16.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[2048, 15]}], 0}, {
      16.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3607, 15]}], 0}, {
      16.31676017194194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-252, 5]}], 0}, {
      16.317753633671963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-112, 15]}], 0}, {16.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[913, 5]}], 0}, {
      16.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3383, 15]}], 0}, {
      16.320598929392965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2272, 15]}], 0}, {
      16.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[193, 5]}], 0}, {16.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1223, 15]}], 0}, {16.3237045494081, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1358, 5]}], 0}, {
      16.32469801113812, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4718, 15]}], 0}, {
      16.32562392813361, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-1027, 15]}], 0}, {
      2.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[608, 5]}], 0}, {
      2.6195996986538868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2468, 15]}], 0}, {
      2.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3187, 15]}], 0}, {
      2.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-112, 5]}], 0}, {2.622705318669021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[308, 15]}], 0}, {2.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1053, 5]}], 0}, {
      2.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3803, 15]}], 0}, {
      2.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1852, 15]}], 0}, {
      2.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[333, 5]}], 0}, {2.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1643, 15]}], 0}, {2.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-4012, 15]}], 0}, {
      2.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-387, 5]}], 0}, {2.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-517, 15]}], 0}, {2.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[778, 5]}], 0}, {
      2.6327553161503134`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[2978, 15]}], 0}, {
      2.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2677, 15]}], 0}, {
      2.6348674744354232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[58, 5]}], 0}, {2.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[818, 15]}], 0}, {
      2.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1223, 5]}], 0}, {
      2.6377803148909598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4313, 15]}], 0}, {
      2.638706231886448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1342, 15]}], 0}, {
      2.6398924731760696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[503, 5]}], 0}, {2.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2153, 15]}], 0}, {
      2.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3502, 15]}], 0}, {
      2.6429980931912036`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-217, 5]}], 0}, {2.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[-7, 15]}], 0}, {2.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[948, 5]}], 0}, {2.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3488, 15]}], 0}, {
      2.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2167, 15]}], 0}, {2.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[228, 5]}], 0}, {2.649016553661874, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1328, 15]}], 0}, {2.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4327, 15]}], 0}, {
      2.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-492, 5]}], 0}, {2.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-832, 15]}], 0}, {
      2.6530480906724963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[673, 5]}], 0}, {
      2.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2663, 15]}], 0}, {
      2.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2992, 15]}], 0}, {
      2.6561537106876303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-47, 5]}], 0}, {2.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[503, 15]}], 0}, {
      2.6580730894131426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1118, 5]}], 0}, {
      2.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[3998, 15]}], 0}, {
      2.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1657, 15]}], 0}, {
      2.6611787094282766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[398, 5]}], 0}, {2.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1838, 15]}], 0}, {2.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3817, 15]}], 0}, {
      2.6642843294434106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-322, 5]}], 0}, {2.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-322, 15]}], 0}, {2.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[843, 5]}], 0}, {2.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3173, 15]}], 0}, {
      2.6681230868944352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2482, 15]}], 0}, {
      2.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[123, 5]}], 0}, {2.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1013, 15]}], 0}, {
      2.6712287069095693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1288, 5]}], 0}, {
      2.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4508, 15]}], 0}, {
      2.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1147, 15]}], 0}, {
      2.6743343269247033`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[568, 5]}], 0}, {
      2.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2348, 15]}], 0}, {
      2.6762537056502156`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3307, 15]}], 0}, {
      2.6774399469398373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-152, 5]}], 0}, {
      2.6784334086698616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[188, 15]}], 0}, {2.6793593256653496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1013, 5]}], 0}, {
      2.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3683, 15]}], 0}, {
      2.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1972, 15]}], 0}, {
      2.6824649456804837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[293, 5]}], 0}, {2.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1523, 15]}], 0}, {2.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4132, 15]}], 0}, {
      2.6855705656956177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-427, 5]}], 0}, {2.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-637, 15]}], 0}, {2.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[738, 5]}], 0}, {2.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2858, 15]}], 0}, {
      2.6894093231466423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2797, 15]}], 0}, {
      2.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[18, 5]}], 0}, {2.6915890261662883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[698, 15]}], 0}, {
      2.6925149431617763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1183, 5]}], 0}, {
      2.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4193, 15]}], 0}, {
      2.6944343218872886`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1462, 15]}], 0}, {
      2.6956205631769103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[463, 5]}], 0}, {
      2.6966140249069346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2033, 15]}], 0}, {
      2.6975399419024226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3622, 15]}], 0}, {
      2.6987261831920444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-257, 5]}], 0}, {
      2.6997196449220686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-127, 15]}], 0}, {2.7006455619175567`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[908, 5]}], 0}, {2.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3368, 15]}], 0}, {
      2.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2287, 15]}], 0}, {
      2.7037511819326907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[188, 5]}], 0}, {2.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1208, 15]}], 0}, {2.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4447, 15]}], 0}, {
      2.7068568019478247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-532, 5]}], 0}, {2.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-952, 15]}], 0}, {2.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[633, 5]}], 0}, {
      2.7097696424033613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2543, 15]}], 0}, {
      2.7106955593988493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3112, 15]}], 0}, {
      2.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-87, 5]}], 0}, {2.7128752624184953`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[383, 15]}], 0}, {
      2.7138011794139834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1078, 5]}], 0}, {
      2.7147946411440076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3878, 15]}], 0}, {
      2.7157205581394956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1777, 15]}], 0}, {
      2.7169067994291174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[358, 5]}], 0}, {
      2.7179002611591416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1718, 15]}], 0}, {
      2.7188261781546297`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3937, 15]}], 0}, {
      2.7200124194442514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-362, 5]}], 0}, {
      2.7210058811742757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-442, 15]}], 0}, {
      2.7219317981697637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[803, 5]}], 0}, {2.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3053, 15]}], 0}, {
      2.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2602, 15]}], 0}, {
      2.7250374181848978`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[83, 5]}], 0}, {2.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[893, 15]}], 0}, {2.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1248, 5]}], 0}, {
      2.7279502586404343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4388, 15]}], 0}, {
      2.7288761756359223`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1267, 15]}], 0}, {2.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[528, 5]}], 0}, {
      2.7310558786555683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2228, 15]}], 0}, {
      2.7319817956510564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3427, 15]}], 0}, {
      2.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-192, 5]}], 0}, {
      2.7341614986707024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[68, 15]}], 0}, {2.7350874156661904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[973, 5]}], 0}, {
      2.7360808773962146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3563, 15]}], 0}, {
      2.7370067943917027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2092, 15]}], 0}, {
      2.7381930356813244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[253, 5]}], 0}, {
      2.7391864974113487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1403, 15]}], 0}, {
      2.7401124144068367`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4252, 15]}], 0}, {
      2.7412986556964585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-467, 5]}], 0}, {
      2.7422921174264827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-757, 15]}], 0}, {
      2.7432180344219708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[698, 5]}], 0}, {2.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2738, 15]}], 0}, {
      2.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2917, 15]}], 0}, {
      2.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-22, 5]}], 0}, {2.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[578, 15]}], 0}, {2.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1143, 5]}], 0}, {
      2.7492364948926413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4073, 15]}], 0}, {
      2.7501624118881294`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1582, 15]}], 0}, {2.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[423, 5]}], 0}, {
      2.7523421149077754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1913, 15]}], 0}, {
      2.7532680319032634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3742, 15]}], 0}, {
      2.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-297, 5]}], 0}, {
      2.7554477349229094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-247, 15]}], 0}, {
      2.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[868, 5]}], 0}, {
      2.7573671136484217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3248, 15]}], 0}, {
      2.7582930306439097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2407, 15]}], 0}, {
      2.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[148, 5]}], 0}, {
      2.7604727336635557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1088, 15]}], 0}, {
      2.7613986506590438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1313, 5]}], 0}, {
      2.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4583, 15]}], 0}, {
      2.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1072, 15]}], 0}, {2.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[593, 5]}], 0}, {2.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2423, 15]}], 0}, {2.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3232, 15]}], 0}, {
      2.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-127, 5]}], 0}, {2.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[263, 15]}], 0}, {2.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1038, 5]}], 0}, {
      2.7705227311448484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3758, 15]}], 0}, {
      2.7714486481403364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1897, 15]}], 0}, {
      2.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[318, 5]}], 0}, {
      2.7736283511599824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1598, 15]}], 0}, {
      2.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-4057, 15]}], 0}, {
      2.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-402, 5]}], 0}, {
      2.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-562, 15]}], 0}, {
      2.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[763, 5]}], 0}, {
      2.7786533499006287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2933, 15]}], 0}, {
      2.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2722, 15]}], 0}, {
      2.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[43, 5]}], 0}, {2.7817589699157628`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[773, 15]}], 0}, {2.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1208, 5]}], 0}, {
      2.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4268, 15]}], 0}, {
      2.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1387, 15]}], 0}, {2.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[488, 5]}], 0}, {2.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2108, 15]}], 0}, {
      2.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3547, 15]}], 0}, {
      2.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-232, 5]}], 0}, {2.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[-52, 15]}], 0}, {2.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[933, 5]}], 0}, {
      2.7918089673970554`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3443, 15]}], 0}, {
      2.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2212, 15]}], 0}, {
      2.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[213, 5]}], 0}, {
      2.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1283, 15]}], 0}, {
      2.7958405044076775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4372, 15]}], 0}, {
      2.7970267456972993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-507, 5]}], 0}, {
      2.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-877, 15]}], 0}, {
      2.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[658, 5]}], 0}, {2.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2618, 15]}], 0}, {
      2.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-3037, 15]}], 0}, {
      2.8020517444379456`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-62, 5]}], 0}, {2.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[458, 15]}], 0}, {2.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1103, 5]}], 0}, {
      2.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[3953, 15]}], 0}, {2.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1702, 15]}], 0}, {2.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[383, 5]}], 0}, {2.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1793, 15]}], 0}, {2.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3862, 15]}], 0}, {
      2.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-337, 5]}], 0}, {2.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-367, 15]}], 0}, {
      2.8121017419192382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[828, 5]}], 0}, {
      2.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3128, 15]}], 0}, {
      2.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2527, 15]}], 0}, {
      2.8152073619343723`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[108, 5]}], 0}, {
      2.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[968, 15]}], 0}, {
      2.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1273, 5]}], 0}, {
      2.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4463, 15]}], 0}, {
      2.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1192, 15]}], 0}, {
      2.8202323606750186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[553, 5]}], 0}, {2.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2303, 15]}], 0}, {
      2.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3352, 15]}], 0}, {
      2.8233379806901526`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-167, 5]}], 0}, {2.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[143, 15]}], 0}, {2.825257359415665, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[998, 5]}], 0}, {2.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3638, 15]}], 0}, {
      2.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-2017, 15]}], 0}, {
      2.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[278, 5]}], 0}, {2.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1478, 15]}], 0}, {
      2.8302823581563112`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4177, 15]}], 0}, {
      2.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-442, 5]}], 0}, {
      2.8324620611759572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-682, 15]}], 0}, {
      2.8333879781714453`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[723, 5]}], 0}, {
      2.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2813, 15]}], 0}, {
      2.8353073568969576`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2842, 15]}], 0}, {
      2.8364935981865793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[3, 5]}], 0}, {2.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[653, 15]}], 0}, {
      2.8384129769120916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1168, 5]}], 0}, {
      2.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4148, 15]}], 0}, {
      2.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1507, 15]}], 0}, {
      2.8415185969272256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[448, 5]}], 0}, {2.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[1988, 15]}], 0}, {
      2.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3667, 15]}], 0}, {
      2.8446242169423597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-272, 5]}], 0}, {2.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-172, 15]}], 0}, {2.846543595667872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[893, 5]}], 0}, {2.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3323, 15]}], 0}, {
      2.8484629743933843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2332, 15]}], 0}, {
      2.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[173, 5]}], 0}, {
      2.8506426774130302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1163, 15]}], 0}, {
      2.8515685944085183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4492, 15]}], 0}, {2.85275483569814, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-547, 5]}], 0}, {
      2.8537482974281643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-997, 15]}], 0}, {
      2.8546742144236523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[618, 5]}], 0}, {
      2.8556676761536766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2498, 15]}], 0}, {
      2.8565935931491646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3157, 15]}], 0}, {
      2.8577798344387864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-102, 5]}], 0}, {
      2.8587732961688106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[338, 15]}], 0}, {
      2.8596992131642986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1063, 5]}], 0}, {
      2.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3833, 15]}], 0}, {
      2.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1822, 15]}], 0}, {
      2.8628048331794327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[343, 5]}], 0}, {2.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1673, 15]}], 0}, {2.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3982, 15]}], 0}, {
      2.8659104531945667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-377, 5]}], 0}, {2.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-487, 15]}], 0}, {2.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[788, 5]}], 0}, {
      2.8688232936501032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3008, 15]}], 0}, {
      2.8697492106455913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2647, 15]}], 0}, {
      2.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[68, 5]}], 0}, {2.8719289136652373`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[848, 15]}], 0}, {
      2.8728548306607253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1233, 5]}], 0}, {
      2.8738482923907496`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4343, 15]}], 0}, {
      2.8747742093862376`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1312, 15]}], 0}, {
      2.8759604506758594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[513, 5]}], 0}, {
      2.8769539124058836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2183, 15]}], 0}, {
      2.8778798294013717`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3472, 15]}], 0}, {
      2.8790660706909934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-207, 5]}], 0}, {
      2.8800595324210176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[23, 15]}], 0}, {2.8809854494165057`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[958, 5]}], 0}, {2.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3518, 15]}], 0}, {
      2.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2137, 15]}], 0}, {
      2.8840910694316397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[238, 5]}], 0}, {2.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1358, 15]}], 0}, {2.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4297, 15]}], 0}, {
      2.8871966894467738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-482, 5]}], 0}, {2.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-802, 15]}], 0}, {2.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[683, 5]}], 0}, {
      2.8901095299023103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2693, 15]}], 0}, {
      2.8910354468977983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2962, 15]}], 0}, {2.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-37, 5]}], 0}, {2.8932151499174443`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[533, 15]}], 0}, {
      2.8941410669129324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1128, 5]}], 0}, {
      2.8951345286429566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4028, 15]}], 0}, {
      2.8960604456384447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1627, 15]}], 0}, {
      2.8972466869280664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[408, 5]}], 0}, {
      2.8982401486580907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1868, 15]}], 0}, {
      2.8991660656535787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3787, 15]}], 0}, {
      2.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-312, 5]}], 0}, {
      2.9013457686732247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-292, 15]}], 0}, {
      2.9022716856687127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[853, 5]}], 0}, {2.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3203, 15]}], 0}, {
      2.904191064394225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2452, 15]}], 0}, {
      2.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[133, 5]}], 0}, {2.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1043, 15]}], 0}, {2.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1298, 5]}], 0}, {
      2.9082901461393833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4538, 15]}], 0}, {
      2.9092160631348714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1117, 15]}], 0}, {2.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[578, 5]}], 0}, {
      2.9113957661545173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2378, 15]}], 0}, {
      2.9123216831500054`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3277, 15]}], 0}, {
      2.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-142, 5]}], 0}, {
      2.9145013861696514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[218, 15]}], 0}, {
      2.9154273031651394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1023, 5]}], 0}, {
      2.9164207648951637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3713, 15]}], 0}, {
      2.9173466818906517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1942, 15]}], 0}, {
      2.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[303, 5]}], 0}, {
      2.9195263849102977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1553, 15]}], 0}, {
      2.9204523019057858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4102, 15]}], 0}, {
      2.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-417, 5]}], 0}, {
      2.9226320049254317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-607, 15]}], 0}, {2.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[748, 5]}], 0}, {2.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2888, 15]}], 0}, {
      2.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2767, 15]}], 0}, {
      2.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[28, 5]}], 0}, {2.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[728, 15]}], 0}, {2.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1193, 5]}], 0}, {
      2.9295763823915904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4223, 15]}], 0}, {
      2.9305022993870784`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1432, 15]}], 0}, {2.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[473, 5]}], 0}, {
      2.9326820024067244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2063, 15]}], 0}, {
      2.9336079194022124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3592, 15]}], 0}, {
      2.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-247, 5]}], 0}, {
      2.9357876224218584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-97, 15]}], 0}, {2.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[918, 5]}], 0}, {
      2.9377070011473707`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3398, 15]}], 0}, {
      2.9386329181428588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2257, 15]}], 0}, {
      2.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[198, 5]}], 0}, {
      2.9408126211625047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1238, 15]}], 0}, {2.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4417, 15]}], 0}, {
      2.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-522, 5]}], 0}, {2.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-922, 15]}], 0}, {2.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[643, 5]}], 0}, {2.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2573, 15]}], 0}, {
      2.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3082, 15]}], 0}, {
      2.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-77, 5]}], 0}, {2.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[413, 15]}], 0}, {2.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1088, 5]}], 0}, {
      2.9508626186437974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3908, 15]}], 0}, {
      2.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1747, 15]}], 0}, {2.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[368, 5]}], 0}, {
      2.9539682386589314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1748, 15]}], 0}, {
      2.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3907, 15]}], 0}, {
      2.9560803969440412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-352, 5]}], 0}, {
      2.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-412, 15]}], 0}, {
      2.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[813, 5]}], 0}, {
      2.9589932373995778`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3083, 15]}], 0}, {
      2.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2572, 15]}], 0}, {
      2.9611053956846876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[93, 5]}], 0}, {2.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[923, 15]}], 0}, {2.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1258, 5]}], 0}, {
      2.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4418, 15]}], 0}, {
      2.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1237, 15]}], 0}, {2.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[538, 5]}], 0}, {2.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2258, 15]}], 0}, {
      2.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3397, 15]}], 0}, {
      2.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-182, 5]}], 0}, {2.970229476170492, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[98, 15]}], 0}, {2.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[983, 5]}], 0}, {
      2.9721488548960044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3593, 15]}], 0}, {
      2.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2062, 15]}], 0}, {
      2.9742610131811142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[263, 5]}], 0}, {
      2.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1433, 15]}], 0}, {
      2.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4222, 15]}], 0}, {
      2.9773666331962483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-457, 5]}], 0}, {
      2.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-727, 15]}], 0}, {
      2.9792860119217606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[708, 5]}], 0}, {2.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2768, 15]}], 0}, {
      2.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2887, 15]}], 0}, {
      2.9823916319368946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[-12, 5]}], 0}, {2.983385093666919, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[608, 15]}], 0}, {2.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1153, 5]}], 0}, {
      2.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4103, 15]}], 0}, {
      2.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1552, 15]}], 0}, {2.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[433, 5]}], 0}, {2.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[1943, 15]}], 0}, {
      2.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3712, 15]}], 0}, {
      2.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-287, 5]}], 0}, {2.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-217, 15]}], 0}, {
      2.9924416294181873`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[878, 5]}], 0}, {
      2.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3278, 15]}], 0}, {
      2.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2377, 15]}], 0}, {
      2.9955472494333213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[158, 5]}], 0}, {
      2.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1118, 15]}], 0}, {
      2.9974666281588336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1323, 5]}], 0}, {
      2.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4613, 15]}], 0}, {
      2.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-1042, 15]}], 0}, {
      3.0005722481739676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[603, 5]}], 0}, {3.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2453, 15]}], 0}, {3.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3202, 15]}], 0}, {
      3.0036778681891017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-117, 5]}], 0}, {3.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[293, 15]}], 0}, {3.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1048, 5]}], 0}, {
      3.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3788, 15]}], 0}, {
      3.0075166256401262`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1867, 15]}], 0}, {
      3.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[328, 5]}], 0}, {3.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1628, 15]}], 0}, {
      3.0106222456552603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-4027, 15]}], 0}, {
      3.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-392, 5]}], 0}, {
      3.0128019486749062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-532, 15]}], 0}, {
      3.0137278656703943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[773, 5]}], 0}, {
      3.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[2963, 15]}], 0}, {
      3.0156472443959066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2692, 15]}], 0}, {
      3.0168334856855283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[53, 5]}], 0}, {3.0178269474155526`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[803, 15]}], 0}, {
      3.0187528644110406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1218, 5]}], 0}, {
      3.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4298, 15]}], 0}, {
      3.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1357, 15]}], 0}, {
      3.0218584844261747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[498, 5]}], 0}, {3.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2138, 15]}], 0}, {
      3.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3517, 15]}], 0}, {
      3.0249641044413087`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-222, 5]}], 0}, {3.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[-22, 15]}], 0}, {3.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[943, 5]}], 0}, {
      3.0278769448968452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3473, 15]}], 0}, {
      3.0288028618923333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2182, 15]}], 0}, {
      3.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[223, 5]}], 0}, {
      3.0309825649119793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1313, 15]}], 0}, {
      3.0319084819074673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4342, 15]}], 0}, {
      3.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-497, 5]}], 0}, {
      3.0340881849271133`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-847, 15]}], 0}, {
      3.0350141019226013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[668, 5]}], 0}, {
      3.0360075636526256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2648, 15]}], 0}, {
      3.0369334806481136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-3007, 15]}], 0}, {
      3.0381197219377354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-52, 5]}], 0}, {3.0391131836677596`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[488, 15]}], 0}, {
      3.0400391006632477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1113, 5]}], 0}, {
      3.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[3983, 15]}], 0}, {3.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1672, 15]}], 0}, {
      3.0431447206783817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[393, 5]}], 0}, {3.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1823, 15]}], 0}, {3.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3832, 15]}], 0}, {
      3.0462503406935157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-327, 5]}], 0}, {3.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-337, 15]}], 0}, {3.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[838, 5]}], 0}, {
      3.0491631811490523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3158, 15]}], 0}, {
      3.0500890981445403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2497, 15]}], 0}, {
      3.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[118, 5]}], 0}, {
      3.0522688011641863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[998, 15]}], 0}, {
      3.0531947181596744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1283, 5]}], 0}, {
      3.0541881798896986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4493, 15]}], 0}, {
      3.0551140968851866`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1162, 15]}], 0}, {
      3.0563003381748084`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[563, 5]}], 0}, {
      3.0572937999048326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2333, 15]}], 0}, {
      3.0582197169003207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3322, 15]}], 0}, {
      3.0594059581899424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-157, 5]}], 0}, {
      3.0603994199199667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[173, 15]}], 0}, {3.0613253369154547`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1008, 5]}], 0}, {
      3.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3668, 15]}], 0}, {
      3.063244715640967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1987, 15]}], 0}, {
      3.0644309569305888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[288, 5]}], 0}, {3.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1508, 15]}], 0}, {3.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4147, 15]}], 0}, {
      3.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-432, 5]}], 0}, {3.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-652, 15]}], 0}, {3.069455955671235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[733, 5]}], 0}, {
      3.0704494174012593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2843, 15]}], 0}, {
      3.0713753343967474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2812, 15]}], 0}, {
      3.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[13, 5]}], 0}, {3.0735550374163934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[683, 15]}], 0}, {
      3.0744809544118814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1178, 5]}], 0}, {
      3.0754744161419056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4178, 15]}], 0}, {
      3.0764003331373937`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1477, 15]}], 0}, {
      3.0775865744270154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[458, 5]}], 0}, {
      3.0785800361570397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2018, 15]}], 0}, {
      3.0795059531525277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3637, 15]}], 0}, {
      3.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-262, 5]}], 0}, {
      3.0816856561721737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-142, 15]}], 0}, {3.0826115731676618`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[903, 5]}], 0}, {3.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3353, 15]}], 0}, {
      3.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2302, 15]}], 0}, {
      3.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[183, 5]}], 0}, {3.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1193, 15]}], 0}, {3.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4462, 15]}], 0}, {3.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-537, 5]}], 0}, {3.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-967, 15]}], 0}, {3.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[628, 5]}], 0}, {
      3.0917356536534664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2528, 15]}], 0}, {
      3.0926615706489544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3127, 15]}], 0}, {
      3.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-92, 5]}], 0}, {3.0948412736686004`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[368, 15]}], 0}, {
      3.0957671906640885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1073, 5]}], 0}, {
      3.0967606523941127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3863, 15]}], 0}, {
      3.0976865693896007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1792, 15]}], 0}, {
      3.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[353, 5]}], 0}, {
      3.0998662724092467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1703, 15]}], 0}, {
      3.1007921894047348`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3952, 15]}], 0}, {
      3.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-367, 5]}], 0}, {
      3.1029718924243808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-457, 15]}], 0}, {3.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[798, 5]}], 0}, {3.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3038, 15]}], 0}, {
      3.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2617, 15]}], 0}, {
      3.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[78, 5]}], 0}, {3.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[878, 15]}], 0}, {3.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1243, 5]}], 0}, {
      3.1099162698905394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4373, 15]}], 0}, {
      3.1108421868860274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1282, 15]}], 0}, {3.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[523, 5]}], 0}, {
      3.1130218899056734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2213, 15]}], 0}, {
      3.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3442, 15]}], 0}, {
      3.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-197, 5]}], 0}, {
      3.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[53, 15]}], 0}, {3.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[968, 5]}], 0}, {
      3.1180468886463197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3548, 15]}], 0}, {
      3.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2107, 15]}], 0}, {
      3.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[248, 5]}], 0}, {
      3.1211525086614538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1388, 15]}], 0}, {3.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4267, 15]}], 0}, {
      3.1232646669465636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-472, 5]}], 0}, {3.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-772, 15]}], 0}, {3.125184045672076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[693, 5]}], 0}, {3.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2723, 15]}], 0}, {
      3.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2932, 15]}], 0}, {3.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-27, 5]}], 0}, {3.129283127417234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[563, 15]}], 0}, {3.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1138, 5]}], 0}, {
      3.1312025061427464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4058, 15]}], 0}, {
      3.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1597, 15]}], 0}, {
      3.1333146644278562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[418, 5]}], 0}, {
      3.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1898, 15]}], 0}, {
      3.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3757, 15]}], 0}, {
      3.1364202844429903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-302, 5]}], 0}, {
      3.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-262, 15]}], 0}, {
      3.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[863, 5]}], 0}, {3.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3233, 15]}], 0}, {
      3.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2422, 15]}], 0}, {
      3.1414452831836366`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[143, 5]}], 0}, {3.142438744913661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1073, 15]}], 0}, {3.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1308, 5]}], 0}, {
      3.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4568, 15]}], 0}, {
      3.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1087, 15]}], 0}, {3.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[588, 5]}], 0}, {3.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2408, 15]}], 0}, {
      3.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3247, 15]}], 0}, {
      3.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-132, 5]}], 0}, {3.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[248, 15]}], 0}, {
      3.1514952806649292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1033, 5]}], 0}, {
      3.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3743, 15]}], 0}, {
      3.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1912, 15]}], 0}, {
      3.1546009006800633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[313, 5]}], 0}, {
      3.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1583, 15]}], 0}, {
      3.1565202794055756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4072, 15]}], 0}, {
      3.1577065206951973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-407, 5]}], 0}, {
      3.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-577, 15]}], 0}, {
      3.1596258994207096`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[758, 5]}], 0}, {3.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2918, 15]}], 0}, {
      3.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2737, 15]}], 0}, {
      3.1627315194358436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[38, 5]}], 0}, {3.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[758, 15]}], 0}, {3.164650898161356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1203, 5]}], 0}, {3.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4253, 15]}], 0}, {
      3.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1402, 15]}], 0}, {3.16775651817649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[483, 5]}], 0}, {3.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2093, 15]}], 0}, {
      3.1696758969020022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3562, 15]}], 0}, {
      3.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-237, 5]}], 0}, {
      3.1718555999216482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-67, 15]}], 0}, {3.1727815169171363`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[928, 5]}], 0}, {
      3.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3428, 15]}], 0}, {
      3.1747008956426486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2227, 15]}], 0}, {
      3.1758871369322703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[208, 5]}], 0}, {
      3.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1268, 15]}], 0}, {
      3.1778065156577826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4387, 15]}], 0}, {
      3.1789927569474044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-512, 5]}], 0}, {
      3.1799862186774286`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-892, 15]}], 0}, {
      3.1809121356729166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[653, 5]}], 0}, {3.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2603, 15]}], 0}, {
      3.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-3052, 15]}], 0}, {
      3.1840177556880507`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-67, 5]}], 0}, {3.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[443, 15]}], 0}, {3.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1098, 5]}], 0}, {
      3.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3938, 15]}], 0}, {
      3.1878565131390753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1717, 15]}], 0}, {3.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[378, 5]}], 0}, {
      3.1900362161587212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1778, 15]}], 0}, {
      3.1909621331542093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3877, 15]}], 0}, {
      3.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-342, 5]}], 0}, {
      3.1931418361738553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-382, 15]}], 0}, {
      3.1940677531693433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[823, 5]}], 0}, {
      3.1950612148993676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3113, 15]}], 0}, {
      3.1959871318948556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2542, 15]}], 0}, {
      3.1971733731844774`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[103, 5]}], 0}, {
      3.1981668349145016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[953, 15]}], 0}, {
      3.1990927519099897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1268, 5]}], 0}, {
      3.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4448, 15]}], 0}, {
      3.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1207, 15]}], 0}, {
      3.2021983719251237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[548, 5]}], 0}, {3.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2288, 15]}], 0}, {
      3.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3367, 15]}], 0}, {
      3.2053039919402577`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-172, 5]}], 0}, {3.206297453670282, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[128, 15]}], 0}, {3.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[993, 5]}], 0}, {
      3.2082168323957942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3623, 15]}], 0}, {
      3.2091427493912823`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-2032, 15]}], 0}, {
      3.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[273, 5]}], 0}, {
      3.2113224524109283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1463, 15]}], 0}, {
      3.2122483694064163`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4192, 15]}], 0}, {
      3.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-447, 5]}], 0}, {
      3.2144280724260623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-697, 15]}], 0}, {
      3.2153539894215504`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[718, 5]}], 0}, {
      3.2163474511515746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2798, 15]}], 0}, {
      3.2172733681470627`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2857, 15]}], 0}, {
      3.2184596094366844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[-2, 5]}], 0}, {3.2194530711667086`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[638, 15]}], 0}, {
      3.2203789881621967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1163, 5]}], 0}, {
      3.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4133, 15]}], 0}, {
      3.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1522, 15]}], 0}, {
      3.2234846081773307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[443, 5]}], 0}, {3.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[1973, 15]}], 0}, {
      3.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3682, 15]}], 0}, {
      3.2265902281924648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-277, 5]}], 0}, {3.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-187, 15]}], 0}, {3.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[888, 5]}], 0}, {
      3.2295030686480013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3308, 15]}], 0}, {
      3.2304289856434893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2347, 15]}], 0}, {
      3.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[168, 5]}], 0}, {
      3.2326086886631353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1148, 15]}], 0}, {
      3.2335346056586234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4507, 15]}], 0}, {
      3.234720846948245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-552, 5]}], 0}, {
      3.2357143086782694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-1012, 15]}], 0}, {
      3.2366402256737574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[613, 5]}], 0}, {
      3.2376336874037817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2483, 15]}], 0}, {
      3.2385596043992697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3172, 15]}], 0}, {
      3.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-107, 5]}], 0}, {
      3.2407393074189157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[323, 15]}], 0}, {
      3.2416652244144037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1058, 5]}], 0}, {
      3.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3818, 15]}], 0}, {
      3.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1837, 15]}], 0}, {
      3.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[338, 5]}], 0}, {3.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1658, 15]}], 0}, {3.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3997, 15]}], 0}, {
      3.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-382, 5]}], 0}, {3.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-502, 15]}], 0}, {3.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[783, 5]}], 0}, {
      3.2507893049002083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[2993, 15]}], 0}, {
      3.2517152218956964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2662, 15]}], 0}, {
      3.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[63, 5]}], 0}, {3.2538949249153424`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[833, 15]}], 0}, {
      3.2548208419108304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1228, 5]}], 0}, {
      3.2558143036408547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4328, 15]}], 0}, {
      3.2567402206363427`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1327, 15]}], 0}, {
      3.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[508, 5]}], 0}, {
      3.2589199236559887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2168, 15]}], 0}, {
      3.2598458406514768`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3487, 15]}], 0}, {
      3.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-212, 5]}], 0}, {
      3.2620255436711227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[8, 15]}], 0}, {3.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[953, 5]}], 0}, {3.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3503, 15]}], 0}, {
      3.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2152, 15]}], 0}, {
      3.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[233, 5]}], 0}, {3.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1343, 15]}], 0}, {3.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4312, 15]}], 0}, {
      3.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-487, 5]}], 0}, {3.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-817, 15]}], 0}, {3.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[678, 5]}], 0}, {
      3.2720755411524154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2678, 15]}], 0}, {
      3.2730014581479034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2977, 15]}], 0}, {
      3.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-42, 5]}], 0}, {3.2751811611675494`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[518, 15]}], 0}, {
      3.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1123, 5]}], 0}, {
      3.2771005398930617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4013, 15]}], 0}, {
      3.2780264568885498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1642, 15]}], 0}, {
      3.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[403, 5]}], 0}, {
      3.2802061599081958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1853, 15]}], 0}, {3.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3802, 15]}], 0}, {
      3.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-317, 5]}], 0}, {3.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-307, 15]}], 0}, {3.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[848, 5]}], 0}, {3.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3188, 15]}], 0}, {3.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2467, 15]}], 0}, {
      3.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[128, 5]}], 0}, {3.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1028, 15]}], 0}, {3.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1293, 5]}], 0}, {
      3.2902561573894884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4523, 15]}], 0}, {
      3.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1132, 15]}], 0}, {3.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[573, 5]}], 0}, {
      3.2933617774046224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2363, 15]}], 0}, {
      3.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3292, 15]}], 0}, {
      3.2954739356897322`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-147, 5]}], 0}, {
      3.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[203, 15]}], 0}, {3.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1018, 5]}], 0}, {
      3.2983867761452688`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3698, 15]}], 0}, {
      3.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1957, 15]}], 0}, {
      3.3004989344303786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[298, 5]}], 0}, {3.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1538, 15]}], 0}, {3.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4117, 15]}], 0}, {
      3.3036045544455126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-422, 5]}], 0}, {3.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-622, 15]}], 0}, {3.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[743, 5]}], 0}, {3.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2873, 15]}], 0}, {
      3.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2782, 15]}], 0}, {
      3.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[23, 5]}], 0}, {3.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[713, 15]}], 0}, {3.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1188, 5]}], 0}, {
      3.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4208, 15]}], 0}, {
      3.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1447, 15]}], 0}, {
      3.3136545519268052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[468, 5]}], 0}, {
      3.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2048, 15]}], 0}, {
      3.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3607, 15]}], 0}, {
      3.3167601719419393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-252, 5]}], 0}, {
      3.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-112, 15]}], 0}, {3.3186795506674516`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[913, 5]}], 0}, {3.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3383, 15]}], 0}, {
      3.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2272, 15]}], 0}, {
      3.3217851706825856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[193, 5]}], 0}, {3.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1223, 15]}], 0}, {3.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4432, 15]}], 0}, {
      3.3248907906977196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-527, 5]}], 0}, {3.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-937, 15]}], 0}, {3.326810169423232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[638, 5]}], 0}, {3.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2558, 15]}], 0}, {
      3.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3097, 15]}], 0}, {
      3.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-82, 5]}], 0}, {3.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[398, 15]}], 0}, {
      3.3318351681638783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1083, 5]}], 0}, {
      3.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3893, 15]}], 0}, {
      3.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1762, 15]}], 0}, {
      3.3349407881790123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[363, 5]}], 0}, {
      3.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1733, 15]}], 0}, {
      3.3368601669045246`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3922, 15]}], 0}, {
      3.3380464081941463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-357, 5]}], 0}, {
      3.3390398699241706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-427, 15]}], 0}, {
      3.3399657869196586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[808, 5]}], 0}, {3.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3068, 15]}], 0}, {
      3.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2587, 15]}], 0}, {
      3.3430714069347927`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[88, 5]}], 0}, {3.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[908, 15]}], 0}, {3.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1253, 5]}], 0}, {
      3.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4403, 15]}], 0}, {
      3.3469101643858172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1252, 15]}], 0}, {3.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[533, 5]}], 0}, {3.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2243, 15]}], 0}, {
      3.3500157844009513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3412, 15]}], 0}, {
      3.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-187, 5]}], 0}, {
      3.3521954874205973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[83, 15]}], 0}, {3.3531214044160853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[978, 5]}], 0}, {
      3.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3578, 15]}], 0}, {
      3.3550407831415976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2077, 15]}], 0}, {
      3.3562270244312193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[258, 5]}], 0}, {
      3.3572204861612436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1418, 15]}], 0}, {
      3.3581464031567316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4237, 15]}], 0}, {
      3.3593326444463534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-462, 5]}], 0}, {
      3.3603261061763776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-742, 15]}], 0}, {
      3.3612520231718657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[703, 5]}], 0}, {3.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2753, 15]}], 0}, {
      3.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2902, 15]}], 0}, {
      3.3643576431869997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-17, 5]}], 0}, {3.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[593, 15]}], 0}, {3.366277021912512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1148, 5]}], 0}, {
      3.3672704836425362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4088, 15]}], 0}, {
      3.3681964006380243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1567, 15]}], 0}, {3.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[428, 5]}], 0}, {
      3.3703761036576703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1928, 15]}], 0}, {
      3.3713020206531583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3727, 15]}], 0}, {3.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-292, 5]}], 0}, {
      3.3734817236728043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-232, 15]}], 0}, {
      3.3744076406682924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[873, 5]}], 0}, {
      3.3754011023983166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3263, 15]}], 0}, {
      3.3763270193938046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2392, 15]}], 0}, {
      3.3775132606834264`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[153, 5]}], 0}, {
      3.3785067224134506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1103, 15]}], 0}, {
      3.3794326394089387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1318, 5]}], 0}, {
      3.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4598, 15]}], 0}, {
      3.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1057, 15]}], 0}, {
      3.3825382594240727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[598, 5]}], 0}, {3.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2438, 15]}], 0}, {
      3.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3217, 15]}], 0}, {
      3.3856438794392067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-122, 5]}], 0}, {3.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[278, 15]}], 0}, {3.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1043, 5]}], 0}, {
      3.3885567198947433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3773, 15]}], 0}, {
      3.3894826368902313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1882, 15]}], 0}, {
      3.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[323, 5]}], 0}, {
      3.3916623399098773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1613, 15]}], 0}, {
      3.3925882569053654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-4042, 15]}], 0}, {
      3.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-397, 5]}], 0}, {
      3.3947679599250113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-547, 15]}], 0}, {
      3.3956938769204994`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[768, 5]}], 0}, {
      3.3966873386505236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2948, 15]}], 0}, {
      3.3976132556460117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2707, 15]}], 0}, {
      3.3987994969356334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[48, 5]}], 0}, {3.3997929586656577`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[788, 15]}], 0}, {
      3.4007188756611457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1213, 5]}], 0}, {3.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4283, 15]}], 0}, {
      3.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1372, 15]}], 0}, {
      3.4038244956762798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[493, 5]}], 0}, {3.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2123, 15]}], 0}, {
      3.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3532, 15]}], 0}, {
      3.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-227, 5]}], 0}, {3.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[-37, 15]}], 0}, {3.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[938, 5]}], 0}, {
      3.4098429561469503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3458, 15]}], 0}, {
      3.4107688731424384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2197, 15]}], 0}, {3.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[218, 5]}], 0}, {
      3.4129485761620844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1298, 15]}], 0}, {
      3.4138744931575724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4357, 15]}], 0}, {
      3.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-502, 5]}], 0}, {
      3.4160541961772184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-862, 15]}], 0}, {
      3.4169801131727064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[663, 5]}], 0}, {
      3.4179735749027307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2633, 15]}], 0}, {
      3.4188994918982187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-3022, 15]}], 0}, {
      3.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-57, 5]}], 0}, {3.4210791949178647`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[473, 15]}], 0}, {
      3.4220051119133528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1108, 5]}], 0}, {
      3.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[3968, 15]}], 0}, {
      3.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1687, 15]}], 0}, {3.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[388, 5]}], 0}, {3.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1808, 15]}], 0}, {3.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3847, 15]}], 0}, {
      3.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-332, 5]}], 0}, {3.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-352, 15]}], 0}, {3.430135730669133, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[833, 5]}], 0}, {
      3.4311291923991574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3143, 15]}], 0}, {
      3.4320551093946454`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2512, 15]}], 0}, {
      3.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[113, 5]}], 0}, {
      3.4342348124142914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[983, 15]}], 0}, {
      3.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1278, 5]}], 0}, {
      3.4361541911398037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4478, 15]}], 0}, {
      3.4370801081352917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1177, 15]}], 0}, {
      3.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[558, 5]}], 0}, {
      3.4392598111549377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2318, 15]}], 0}, {
      3.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3337, 15]}], 0}, {
      3.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-162, 5]}], 0}, {
      3.4423654311700718`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[158, 15]}], 0}, {3.44329134816556, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1003, 5]}], 0}, {
      3.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3653, 15]}], 0}, {
      3.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-2002, 15]}], 0}, {
      3.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[283, 5]}], 0}, {3.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1493, 15]}], 0}, {3.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4162, 15]}], 0}, {
      3.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-437, 5]}], 0}, {3.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-667, 15]}], 0}, {3.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[728, 5]}], 0}, {
      3.4524154286513644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2828, 15]}], 0}, {
      3.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2827, 15]}], 0}, {
      3.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[8, 5]}], 0}, {3.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[668, 15]}], 0}, {
      3.4564469656619865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1173, 5]}], 0}, {
      3.4574404273920107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4163, 15]}], 0}, {
      3.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1492, 15]}], 0}, {
      3.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[453, 5]}], 0}, {
      3.4605460474071448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2003, 15]}], 0}, {
      3.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3652, 15]}], 0}, {
      3.4626582056922546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-267, 5]}], 0}, {3.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-157, 15]}], 0}, {3.464577584417767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[898, 5]}], 0}, {3.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3338, 15]}], 0}, {
      3.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2317, 15]}], 0}, {
      3.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[178, 5]}], 0}, {3.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1178, 15]}], 0}, {3.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4477, 15]}], 0}, {
      3.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-542, 5]}], 0}, {3.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-982, 15]}], 0}, {
      3.4727082031735472`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[623, 5]}], 0}, {
      3.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2513, 15]}], 0}, {
      3.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3142, 15]}], 0}, {
      3.4758138231886813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-97, 5]}], 0}, {3.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[353, 15]}], 0}, {
      3.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1068, 5]}], 0}, {
      3.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3848, 15]}], 0}, {
      3.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1807, 15]}], 0}, {
      3.4808388219293276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[348, 5]}], 0}, {3.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1688, 15]}], 0}, {3.48275820065484, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3967, 15]}], 0}, {
      3.4839444419444616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-372, 5]}], 0}, {3.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-472, 15]}], 0}, {3.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[793, 5]}], 0}, {3.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3023, 15]}], 0}, {
      3.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2632, 15]}], 0}, {
      3.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[73, 5]}], 0}, {3.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[863, 15]}], 0}, {
      3.4908888194106202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1238, 5]}], 0}, {
      3.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4358, 15]}], 0}, {
      3.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1297, 15]}], 0}, {
      3.4939944394257543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[518, 5]}], 0}, {
      3.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2198, 15]}], 0}, {
      3.4959138181512666`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3457, 15]}], 0}, {
      3.4971000594408883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-202, 5]}], 0}, {
      3.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[38, 15]}], 0}, {3.4990194381664006`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[963, 5]}], 0}, {3.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3533, 15]}], 0}, {
      3.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2122, 15]}], 0}, {
      3.5021250581815346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[243, 5]}], 0}, {3.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1373, 15]}], 0}, {3.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4282, 15]}], 0}, {
      3.5052306781966687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-477, 5]}], 0}, {3.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-787, 15]}], 0}, {3.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[688, 5]}], 0}, {3.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2708, 15]}], 0}, {
      3.5090694356476932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2947, 15]}], 0}, {
      3.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-32, 5]}], 0}, {3.5112491386673392`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[548, 15]}], 0}, {
      3.5121750556628273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1133, 5]}], 0}, {
      3.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4043, 15]}], 0}, {
      3.5140944343883396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1612, 15]}], 0}, {
      3.5152806756779613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[413, 5]}], 0}, {
      3.5162741374079856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1883, 15]}], 0}, {
      3.5172000544034736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3772, 15]}], 0}, {
      3.5183862956930954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-307, 5]}], 0}, {
      3.5193797574231196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-277, 15]}], 0}, {
      3.5203056744186076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[858, 5]}], 0}, {3.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3218, 15]}], 0}, {3.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2437, 15]}], 0}, {
      3.5234112944337417`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[138, 5]}], 0}, {3.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1058, 15]}], 0}, {3.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1303, 5]}], 0}, {
      3.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4553, 15]}], 0}, {
      3.5272500518847663`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1102, 15]}], 0}, {3.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[583, 5]}], 0}, {
      3.5294297549044122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2393, 15]}], 0}, {
      3.5303556718999003`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3262, 15]}], 0}, {
      3.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-137, 5]}], 0}, {
      3.5325353749195463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[233, 15]}], 0}, {
      3.5334612919150343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1028, 5]}], 0}, {
      3.5344547536450586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3728, 15]}], 0}, {
      3.5353806706405466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1927, 15]}], 0}, {
      3.5365669119301684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[308, 5]}], 0}, {
      3.5375603736601926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1568, 15]}], 0}, {
      3.5384862906556807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4087, 15]}], 0}, {
      3.5396725319453024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-412, 5]}], 0}, {
      3.5406659936753266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-592, 15]}], 0}, {
      3.5415919106708147`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[753, 5]}], 0}, {3.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2903, 15]}], 0}, {
      3.543511289396327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2752, 15]}], 0}, {
      3.5446975306859487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[33, 5]}], 0}, {3.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[743, 15]}], 0}, {3.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1198, 5]}], 0}, {
      3.5476103711414853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4238, 15]}], 0}, {
      3.5485362881369733`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1417, 15]}], 0}, {3.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[478, 5]}], 0}, {
      3.5507159911566193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2078, 15]}], 0}, {
      3.5516419081521073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3577, 15]}], 0}, {
      3.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-242, 5]}], 0}, {
      3.5538216111717533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-82, 15]}], 0}, {3.5547475281672414`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[923, 5]}], 0}, {
      3.5557409898972656`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3413, 15]}], 0}, {
      3.5566669068927537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2242, 15]}], 0}, {
      3.5578531481823754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[203, 5]}], 0}, {
      3.5588466099123996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1253, 15]}], 0}, {
      3.5597725269078877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4402, 15]}], 0}, {
      3.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-517, 5]}], 0}, {3.5619522299275337`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-907, 15]}], 0}, {
      3.5628781469230217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[648, 5]}], 0}, {3.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2588, 15]}], 0}, {
      3.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3067, 15]}], 0}, {
      3.5659837669381558`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-72, 5]}], 0}, {3.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[428, 15]}], 0}, {3.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1093, 5]}], 0}, {
      3.5688966073936923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3923, 15]}], 0}, {
      3.5698225243891804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1732, 15]}], 0}, {3.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[373, 5]}], 0}, {
      3.5720022274088263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1763, 15]}], 0}, {
      3.5729281444043144`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3892, 15]}], 0}, {
      3.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-347, 5]}], 0}, {
      3.5751078474239604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-397, 15]}], 0}, {
      3.5760337644194484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[818, 5]}], 0}, {
      3.5770272261494727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3098, 15]}], 0}, {
      3.5779531431449607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2557, 15]}], 0}, {
      3.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[98, 5]}], 0}, {3.5801328461646067`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[938, 15]}], 0}, {
      3.5810587631600947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1263, 5]}], 0}, {
      3.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4433, 15]}], 0}, {
      3.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1222, 15]}], 0}, {3.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[543, 5]}], 0}, {3.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2273, 15]}], 0}, {
      3.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3382, 15]}], 0}, {
      3.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-177, 5]}], 0}, {3.588263464920387, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[113, 15]}], 0}, {3.589189381915875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[988, 5]}], 0}, {
      3.5901828436458993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3608, 15]}], 0}, {
      3.5911087606413874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2047, 15]}], 0}, {
      3.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[268, 5]}], 0}, {
      3.5932884636610334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1448, 15]}], 0}, {
      3.5942143806565214`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4207, 15]}], 0}, {
      3.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-452, 5]}], 0}, {
      3.5963940836761674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-712, 15]}], 0}, {
      3.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[713, 5]}], 0}, {
      3.5983134624016797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2783, 15]}], 0}, {
      3.5992393793971678`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2872, 15]}], 0}, {
      3.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[-7, 5]}], 0}, {3.6014190824168137`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[623, 15]}], 0}, {3.602344999412302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1158, 5]}], 0}, {
      3.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4118, 15]}], 0}, {
      3.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1537, 15]}], 0}, {3.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[438, 5]}], 0}, {3.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[1958, 15]}], 0}, {
      3.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3697, 15]}], 0}, {3.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-282, 5]}], 0}, {3.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-202, 15]}], 0}, {3.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[883, 5]}], 0}, {
      3.6114690798981064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3293, 15]}], 0}, {
      3.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2362, 15]}], 0}, {
      3.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[163, 5]}], 0}, {
      3.6145746999132404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1133, 15]}], 0}, {
      3.6155006169087285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6392, 15], Rational[1328, 5]}], 0}, {
      3.6164940786387527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2478, 5], Rational[4628, 15]}], 0}, {
      3.6174199956342408`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-952, 15]}], 0}, {
      13.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[633, 5]}], 0}, {
      13.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2543, 15]}], 0}, {
      13.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3112, 15]}], 0}, {
      13.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-87, 5]}], 0}, {13.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[383, 15]}], 0}, {
      13.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1078, 5]}], 0}, {
      13.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3878, 15]}], 0}, {
      13.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1777, 15]}], 0}, {
      13.716906799429117`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[358, 5]}], 0}, {
      13.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1718, 15]}], 0}, {
      13.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3937, 15]}], 0}, {
      13.72001241944425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-362, 5]}], 0}, {
      13.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-442, 15]}], 0}, {
      13.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[803, 5]}], 0}, {
      13.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3053, 15]}], 0}, {
      13.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2602, 15]}], 0}, {
      13.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[83, 5]}], 0}, {13.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[893, 15]}], 0}, {13.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1248, 5]}], 0}, {
      13.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4388, 15]}], 0}, {
      13.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1267, 15]}], 0}, {
      13.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[528, 5]}], 0}, {13.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2228, 15]}], 0}, {
      13.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3427, 15]}], 0}, {
      13.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-192, 5]}], 0}, {
      13.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[68, 15]}], 0}, {13.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[973, 5]}], 0}, {
      13.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3563, 15]}], 0}, {
      13.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2092, 15]}], 0}, {
      13.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[253, 5]}], 0}, {13.73918649741135, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1403, 15]}], 0}, {
      13.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4252, 15]}], 0}, {
      13.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-467, 5]}], 0}, {
      13.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-757, 15]}], 0}, {13.74321803442197, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[698, 5]}], 0}, {
      13.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2738, 15]}], 0}, {
      13.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2917, 15]}], 0}, {
      13.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-22, 5]}], 0}, {13.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[578, 15]}], 0}, {
      13.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1143, 5]}], 0}, {
      13.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4073, 15]}], 0}, {
      13.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1582, 15]}], 0}, {13.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[423, 5]}], 0}, {
      13.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1913, 15]}], 0}, {
      13.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3742, 15]}], 0}, {
      13.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-297, 5]}], 0}, {13.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-247, 15]}], 0}, {
      13.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[868, 5]}], 0}, {
      13.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3248, 15]}], 0}, {
      13.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2407, 15]}], 0}, {
      13.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[148, 5]}], 0}, {
      13.760472733663557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1088, 15]}], 0}, {
      13.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1313, 5]}], 0}, {
      13.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4583, 15]}], 0}, {
      13.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1072, 15]}], 0}, {
      13.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[593, 5]}], 0}, {
      13.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2423, 15]}], 0}, {
      13.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3232, 15]}], 0}, {
      13.767609890689311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-127, 5]}], 0}, {
      13.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[263, 15]}], 0}, {13.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1038, 5]}], 0}, {
      13.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3758, 15]}], 0}, {
      13.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1897, 15]}], 0}, {
      13.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[318, 5]}], 0}, {
      13.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1598, 15]}], 0}, {13.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4057, 15]}], 0}, {
      13.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-402, 5]}], 0}, {
      13.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-562, 15]}], 0}, {
      13.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[763, 5]}], 0}, {13.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2933, 15]}], 0}, {
      13.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2722, 15]}], 0}, {
      13.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[43, 5]}], 0}, {13.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[773, 15]}], 0}, {13.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1208, 5]}], 0}, {
      13.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4268, 15]}], 0}, {
      13.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1387, 15]}], 0}, {
      13.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[488, 5]}], 0}, {13.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2108, 15]}], 0}, {
      13.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3547, 15]}], 0}, {
      13.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-232, 5]}], 0}, {
      13.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-52, 15]}], 0}, {13.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[933, 5]}], 0}, {
      13.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3443, 15]}], 0}, {
      13.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2212, 15]}], 0}, {
      13.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[213, 5]}], 0}, {13.79491458741219, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1283, 15]}], 0}, {
      13.795840504407677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4372, 15]}], 0}, {
      13.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-507, 5]}], 0}, {
      13.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-877, 15]}], 0}, {13.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[658, 5]}], 0}, {
      13.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2618, 15]}], 0}, {
      13.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3037, 15]}], 0}, {
      13.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-62, 5]}], 0}, {13.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[458, 15]}], 0}, {
      13.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1103, 5]}], 0}, {
      13.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3953, 15]}], 0}, {
      13.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1702, 15]}], 0}, {
      13.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[383, 5]}], 0}, {
      13.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1793, 15]}], 0}, {
      13.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3862, 15]}], 0}, {
      13.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-337, 5]}], 0}, {
      13.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-367, 15]}], 0}, {
      13.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[828, 5]}], 0}, {
      13.813095203649263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3128, 15]}], 0}, {
      13.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2527, 15]}], 0}, {
      13.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[108, 5]}], 0}, {
      13.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[968, 15]}], 0}, {
      13.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1273, 5]}], 0}, {
      13.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4463, 15]}], 0}, {
      13.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1192, 15]}], 0}, {
      13.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[553, 5]}], 0}, {
      13.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2303, 15]}], 0}, {
      13.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3352, 15]}], 0}, {
      13.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-167, 5]}], 0}, {
      13.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[143, 15]}], 0}, {13.825257359415664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[998, 5]}], 0}, {13.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3638, 15]}], 0}, {
      13.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2017, 15]}], 0}, {
      13.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[278, 5]}], 0}, {
      13.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1478, 15]}], 0}, {13.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4177, 15]}], 0}, {
      13.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-442, 5]}], 0}, {
      13.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-682, 15]}], 0}, {
      13.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[723, 5]}], 0}, {13.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2813, 15]}], 0}, {
      13.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2842, 15]}], 0}, {
      13.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[3, 5]}], 0}, {13.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[653, 15]}], 0}, {13.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1168, 5]}], 0}, {
      13.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4148, 15]}], 0}, {
      13.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1507, 15]}], 0}, {
      13.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[448, 5]}], 0}, {13.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1988, 15]}], 0}, {
      13.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3667, 15]}], 0}, {
      13.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-272, 5]}], 0}, {
      13.845617678672385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-172, 15]}], 0}, {
      13.846543595667871`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[893, 5]}], 0}, {
      13.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3323, 15]}], 0}, {
      13.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2332, 15]}], 0}, {
      13.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[173, 5]}], 0}, {
      13.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1163, 15]}], 0}, {
      13.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1338, 5]}], 0}, {
      13.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4658, 15]}], 0}, {
      13.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-997, 15]}], 0}, {
      13.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[618, 5]}], 0}, {
      13.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2498, 15]}], 0}, {
      13.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3157, 15]}], 0}, {
      13.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-102, 5]}], 0}, {
      13.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[338, 15]}], 0}, {
      13.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1063, 5]}], 0}, {
      13.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3833, 15]}], 0}, {
      13.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1822, 15]}], 0}, {
      13.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[343, 5]}], 0}, {
      13.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1673, 15]}], 0}, {
      13.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-3982, 15]}], 0}, {
      13.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-377, 5]}], 0}, {
      13.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-487, 15]}], 0}, {
      13.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[788, 5]}], 0}, {
      13.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[3008, 15]}], 0}, {
      13.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2647, 15]}], 0}, {
      13.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[68, 5]}], 0}, {13.871928913665238`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[848, 15]}], 0}, {
      13.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1233, 5]}], 0}, {
      13.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4343, 15]}], 0}, {
      13.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1312, 15]}], 0}, {
      13.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[513, 5]}], 0}, {
      13.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2183, 15]}], 0}, {
      13.87787982940137, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3472, 15]}], 0}, {
      13.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-207, 5]}], 0}, {
      13.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[23, 15]}], 0}, {13.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[958, 5]}], 0}, {13.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3518, 15]}], 0}, {
      13.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2137, 15]}], 0}, {
      13.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[238, 5]}], 0}, {
      13.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1358, 15]}], 0}, {
      13.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4297, 15]}], 0}, {
      13.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-482, 5]}], 0}, {
      13.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-802, 15]}], 0}, {
      13.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[683, 5]}], 0}, {
      13.890109529902311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2693, 15]}], 0}, {
      13.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-2962, 15]}], 0}, {
      13.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-37, 5]}], 0}, {13.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[533, 15]}], 0}, {
      13.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1128, 5]}], 0}, {
      13.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[4028, 15]}], 0}, {
      13.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1627, 15]}], 0}, {
      13.897246686928066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[408, 5]}], 0}, {
      13.898240148658092`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1868, 15]}], 0}, {
      13.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3787, 15]}], 0}, {13.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-312, 5]}], 0}, {
      13.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-292, 15]}], 0}, {
      13.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[853, 5]}], 0}, {
      13.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3203, 15]}], 0}, {
      13.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2452, 15]}], 0}, {
      13.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[133, 5]}], 0}, {
      13.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[1043, 15]}], 0}, {
      13.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1298, 5]}], 0}, {
      13.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4538, 15]}], 0}, {
      13.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1117, 15]}], 0}, {
      13.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[578, 5]}], 0}, {
      13.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2378, 15]}], 0}, {
      13.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3277, 15]}], 0}, {
      13.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-142, 5]}], 0}, {
      13.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[218, 15]}], 0}, {13.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1023, 5]}], 0}, {
      13.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3713, 15]}], 0}, {
      13.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1942, 15]}], 0}, {
      13.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[303, 5]}], 0}, {
      13.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1553, 15]}], 0}, {
      13.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4102, 15]}], 0}, {
      13.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-417, 5]}], 0}, {
      13.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-607, 15]}], 0}, {
      13.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[748, 5]}], 0}, {
      13.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2888, 15]}], 0}, {
      13.925477300646431`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2767, 15]}], 0}, {
      13.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[28, 5]}], 0}, {13.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[728, 15]}], 0}, {
      13.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1193, 5]}], 0}, {
      13.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4223, 15]}], 0}, {
      13.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1432, 15]}], 0}, {13.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[473, 5]}], 0}, {
      13.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2063, 15]}], 0}, {
      13.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3592, 15]}], 0}, {
      13.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-247, 5]}], 0}, {13.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-97, 15]}], 0}, {13.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[918, 5]}], 0}, {
      13.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3398, 15]}], 0}, {
      13.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2257, 15]}], 0}, {
      13.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[198, 5]}], 0}, {
      13.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1238, 15]}], 0}, {
      13.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4417, 15]}], 0}, {
      13.942924779447614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-522, 5]}], 0}, {13.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-922, 15]}], 0}, {
      13.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[643, 5]}], 0}, {
      13.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2573, 15]}], 0}, {
      13.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3082, 15]}], 0}, {
      13.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-77, 5]}], 0}, {13.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[413, 15]}], 0}, {
      13.949869156913772`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1088, 5]}], 0}, {
      13.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3908, 15]}], 0}, {
      13.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1747, 15]}], 0}, {
      13.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[368, 5]}], 0}, {
      13.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1748, 15]}], 0}, {
      13.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3907, 15]}], 0}, {
      13.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-352, 5]}], 0}, {
      13.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-412, 15]}], 0}, {
      13.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[813, 5]}], 0}, {
      13.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3083, 15]}], 0}, {
      13.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2572, 15]}], 0}, {
      13.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[93, 5]}], 0}, {13.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[923, 15]}], 0}, {
      13.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1258, 5]}], 0}, {
      13.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4418, 15]}], 0}, {
      13.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1237, 15]}], 0}, {
      13.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[538, 5]}], 0}, {
      13.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2258, 15]}], 0}, {
      13.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3397, 15]}], 0}, {
      13.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-182, 5]}], 0}, {
      13.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[98, 15]}], 0}, {13.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[983, 5]}], 0}, {
      13.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3593, 15]}], 0}, {
      13.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2062, 15]}], 0}, {
      13.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[263, 5]}], 0}, {13.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1433, 15]}], 0}, {
      13.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4222, 15]}], 0}, {
      13.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-457, 5]}], 0}, {
      13.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-727, 15]}], 0}, {13.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[708, 5]}], 0}, {
      13.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2768, 15]}], 0}, {
      13.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2887, 15]}], 0}, {
      13.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-12, 5]}], 0}, {13.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[608, 15]}], 0}, {
      13.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1153, 5]}], 0}, {
      13.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4103, 15]}], 0}, {
      13.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1552, 15]}], 0}, {13.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[433, 5]}], 0}, {
      13.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1943, 15]}], 0}, {
      13.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3712, 15]}], 0}, {
      13.990522250692674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-287, 5]}], 0}, {13.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-217, 15]}], 0}, {
      13.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[878, 5]}], 0}, {
      13.993435091148212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3278, 15]}], 0}, {
      13.994361008143699`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2377, 15]}], 0}, {
      13.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[158, 5]}], 0}, {
      13.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1118, 15]}], 0}, {
      13.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1323, 5]}], 0}, {
      13.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4613, 15]}], 0}, {
      13.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1042, 15]}], 0}, {
      14.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[603, 5]}], 0}, {
      14.001565709903993`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2453, 15]}], 0}, {
      14.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3202, 15]}], 0}, {14.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-117, 5]}], 0}, {
      14.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[293, 15]}], 0}, {14.005597246914613`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1048, 5]}], 0}, {
      14.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3788, 15]}], 0}, {
      14.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1867, 15]}], 0}, {
      14.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[328, 5]}], 0}, {
      14.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1628, 15]}], 0}, {14.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4027, 15]}], 0}, {
      14.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-392, 5]}], 0}, {
      14.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-532, 15]}], 0}, {
      14.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[773, 5]}], 0}, {14.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2963, 15]}], 0}, {
      14.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2692, 15]}], 0}, {
      14.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[53, 5]}], 0}, {14.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[803, 15]}], 0}, {14.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1218, 5]}], 0}, {
      14.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4298, 15]}], 0}, {
      14.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1357, 15]}], 0}, {
      14.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[498, 5]}], 0}, {14.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2138, 15]}], 0}, {
      14.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3517, 15]}], 0}, {
      14.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-222, 5]}], 0}, {
      14.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-22, 15]}], 0}, {14.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[943, 5]}], 0}, {
      14.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3473, 15]}], 0}, {
      14.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2182, 15]}], 0}, {
      14.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[223, 5]}], 0}, {14.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1313, 15]}], 0}, {
      14.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4342, 15]}], 0}, {
      14.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-497, 5]}], 0}, {
      14.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-847, 15]}], 0}, {14.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[668, 5]}], 0}, {
      14.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2648, 15]}], 0}, {
      14.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3007, 15]}], 0}, {
      14.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-52, 5]}], 0}, {14.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[488, 15]}], 0}, {
      14.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1113, 5]}], 0}, {
      14.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3983, 15]}], 0}, {
      14.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1672, 15]}], 0}, {14.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[393, 5]}], 0}, {
      14.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1823, 15]}], 0}, {
      14.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3832, 15]}], 0}, {
      14.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-327, 5]}], 0}, {14.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-337, 15]}], 0}, {
      14.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[838, 5]}], 0}, {
      14.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3158, 15]}], 0}, {
      14.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2497, 15]}], 0}, {
      14.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[118, 5]}], 0}, {
      14.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[998, 15]}], 0}, {
      14.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1283, 5]}], 0}, {14.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4493, 15]}], 0}, {
      14.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1162, 15]}], 0}, {
      14.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[563, 5]}], 0}, {
      14.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2333, 15]}], 0}, {
      14.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3322, 15]}], 0}, {
      14.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-157, 5]}], 0}, {
      14.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[173, 15]}], 0}, {14.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[1008, 5]}], 0}, {
      14.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3668, 15]}], 0}, {
      14.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-1987, 15]}], 0}, {
      14.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[288, 5]}], 0}, {
      14.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1508, 15]}], 0}, {14.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4147, 15]}], 0}, {
      14.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-432, 5]}], 0}, {
      14.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-652, 15]}], 0}, {
      14.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[733, 5]}], 0}, {14.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2843, 15]}], 0}, {
      14.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2812, 15]}], 0}, {
      14.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[13, 5]}], 0}, {14.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[683, 15]}], 0}, {14.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1178, 5]}], 0}, {
      14.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4178, 15]}], 0}, {
      14.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1477, 15]}], 0}, {
      14.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[458, 5]}], 0}, {14.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[2018, 15]}], 0}, {
      14.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3637, 15]}], 0}, {
      14.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-262, 5]}], 0}, {
      14.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-142, 15]}], 0}, {14.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[903, 5]}], 0}, {
      14.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3353, 15]}], 0}, {
      14.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2302, 15]}], 0}, {
      14.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[183, 5]}], 0}, {
      14.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1193, 15]}], 0}, {
      14.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1348, 5]}], 0}, {
      14.088630033638333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4688, 15]}], 0}, {
      14.08955595063382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-967, 15]}], 0}, {
      14.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[628, 5]}], 0}, {
      14.091735653653467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2528, 15]}], 0}, {
      14.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3127, 15]}], 0}, {
      14.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-92, 5]}], 0}, {14.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[368, 15]}], 0}, {
      14.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1073, 5]}], 0}, {
      14.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3863, 15]}], 0}, {14.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1792, 15]}], 0}, {
      14.098872810679222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[353, 5]}], 0}, {
      14.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1703, 15]}], 0}, {
      14.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3952, 15]}], 0}, {
      14.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-367, 5]}], 0}, {
      14.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-457, 15]}], 0}, {
      14.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[798, 5]}], 0}, {
      14.104891271149894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[3038, 15]}], 0}, {
      14.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2617, 15]}], 0}, {
      14.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[78, 5]}], 0}, {14.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[878, 15]}], 0}, {
      14.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1243, 5]}], 0}, {
      14.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4373, 15]}], 0}, {
      14.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1282, 15]}], 0}, {
      14.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[523, 5]}], 0}, {
      14.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2213, 15]}], 0}, {
      14.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3442, 15]}], 0}, {
      14.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-197, 5]}], 0}, {
      14.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[53, 15]}], 0}, {14.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[968, 5]}], 0}, {14.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3548, 15]}], 0}, {
      14.118972805641807`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2107, 15]}], 0}, {
      14.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[248, 5]}], 0}, {
      14.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1388, 15]}], 0}, {
      14.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4267, 15]}], 0}, {
      14.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-472, 5]}], 0}, {
      14.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-772, 15]}], 0}, {
      14.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[693, 5]}], 0}, {
      14.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2723, 15]}], 0}, {
      14.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2932, 15]}], 0}, {
      14.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-27, 5]}], 0}, {14.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[563, 15]}], 0}, {
      14.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1138, 5]}], 0}, {
      14.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4058, 15]}], 0}, {
      14.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1597, 15]}], 0}, {
      14.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[418, 5]}], 0}, {
      14.134308126157881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1898, 15]}], 0}, {
      14.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3757, 15]}], 0}, {
      14.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-302, 5]}], 0}, {
      14.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-262, 15]}], 0}, {
      14.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[863, 5]}], 0}, {
      14.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3233, 15]}], 0}, {
      14.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2422, 15]}], 0}, {
      14.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[143, 5]}], 0}, {
      14.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1073, 15]}], 0}, {
      14.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1308, 5]}], 0}, {
      14.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4568, 15]}], 0}, {
      14.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1087, 15]}], 0}, {
      14.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[588, 5]}], 0}, {
      14.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2408, 15]}], 0}, {
      14.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3247, 15]}], 0}, {
      14.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-132, 5]}], 0}, {
      14.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[248, 15]}], 0}, {14.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1033, 5]}], 0}, {
      14.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3743, 15]}], 0}, {
      14.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1912, 15]}], 0}, {
      14.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[313, 5]}], 0}, {
      14.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1583, 15]}], 0}, {
      14.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4072, 15]}], 0}, {
      14.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-407, 5]}], 0}, {
      14.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-577, 15]}], 0}, {
      14.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[758, 5]}], 0}, {
      14.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2918, 15]}], 0}, {
      14.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2737, 15]}], 0}, {
      14.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[38, 5]}], 0}, {14.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[758, 15]}], 0}, {
      14.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1203, 5]}], 0}, {
      14.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4253, 15]}], 0}, {
      14.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1402, 15]}], 0}, {
      14.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[483, 5]}], 0}, {
      14.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2093, 15]}], 0}, {
      14.169675896902001`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3562, 15]}], 0}, {
      14.170862138191623`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-237, 5]}], 0}, {14.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-67, 15]}], 0}, {14.172781516917135`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[928, 5]}], 0}, {
      14.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3428, 15]}], 0}, {
      14.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2227, 15]}], 0}, {
      14.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[208, 5]}], 0}, {
      14.176880598662295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1268, 15]}], 0}, {
      14.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4387, 15]}], 0}, {
      14.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-512, 5]}], 0}, {14.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-892, 15]}], 0}, {
      14.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[653, 5]}], 0}, {
      14.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2603, 15]}], 0}, {
      14.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3052, 15]}], 0}, {
      14.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-67, 5]}], 0}, {14.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[443, 15]}], 0}, {
      14.185937134413562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1098, 5]}], 0}, {
      14.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3938, 15]}], 0}, {
      14.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1717, 15]}], 0}, {
      14.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[378, 5]}], 0}, {
      14.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1778, 15]}], 0}, {
      14.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3877, 15]}], 0}, {
      14.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-342, 5]}], 0}, {
      14.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-382, 15]}], 0}, {
      14.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[823, 5]}], 0}, {
      14.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3113, 15]}], 0}, {
      14.195987131894855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2542, 15]}], 0}, {
      14.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[103, 5]}], 0}, {
      14.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[953, 15]}], 0}, {
      14.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1268, 5]}], 0}, {
      14.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4448, 15]}], 0}, {
      14.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1207, 15]}], 0}, {
      14.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[548, 5]}], 0}, {
      14.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2288, 15]}], 0}, {
      14.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3367, 15]}], 0}, {
      14.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-172, 5]}], 0}, {
      14.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[128, 15]}], 0}, {14.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[993, 5]}], 0}, {
      14.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3623, 15]}], 0}, {
      14.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2032, 15]}], 0}, {14.210328990680903`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[273, 5]}], 0}, {14.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1463, 15]}], 0}, {
      14.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4192, 15]}], 0}, {
      14.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-447, 5]}], 0}, {
      14.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-697, 15]}], 0}, {14.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[718, 5]}], 0}, {
      14.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2798, 15]}], 0}, {
      14.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2857, 15]}], 0}, {
      14.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-2, 5]}], 0}, {14.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[638, 15]}], 0}, {
      14.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1163, 5]}], 0}, {
      14.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4133, 15]}], 0}, {
      14.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1522, 15]}], 0}, {14.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[443, 5]}], 0}, {
      14.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1973, 15]}], 0}, {
      14.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3682, 15]}], 0}, {
      14.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-277, 5]}], 0}, {14.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-187, 15]}], 0}, {
      14.228509606917976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[888, 5]}], 0}, {
      14.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3308, 15]}], 0}, {
      14.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2347, 15]}], 0}, {
      14.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[168, 5]}], 0}, {
      14.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1148, 15]}], 0}, {
      14.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1333, 5]}], 0}, {
      14.234528067388649`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4643, 15]}], 0}, {
      14.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1012, 15]}], 0}, {
      14.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[613, 5]}], 0}, {
      14.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2483, 15]}], 0}, {
      14.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3172, 15]}], 0}, {
      14.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-107, 5]}], 0}, {
      14.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[323, 15]}], 0}, {
      14.241665224414403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1058, 5]}], 0}, {
      14.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3818, 15]}], 0}, {
      14.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1837, 15]}], 0}, {
      14.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[338, 5]}], 0}, {
      14.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1658, 15]}], 0}, {14.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-3997, 15]}], 0}, {
      14.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-382, 5]}], 0}, {
      14.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-502, 15]}], 0}, {
      14.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[783, 5]}], 0}, {14.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2993, 15]}], 0}, {
      14.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2662, 15]}], 0}, {
      14.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[63, 5]}], 0}, {14.253894924915343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[833, 15]}], 0}, {14.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1228, 5]}], 0}, {
      14.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4328, 15]}], 0}, {
      14.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1327, 15]}], 0}, {
      14.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[508, 5]}], 0}, {14.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2168, 15]}], 0}, {
      14.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3487, 15]}], 0}, {
      14.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-212, 5]}], 0}, {
      14.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[8, 15]}], 0}, {14.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[953, 5]}], 0}, {
      14.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3503, 15]}], 0}, {
      14.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2152, 15]}], 0}, {
      14.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[233, 5]}], 0}, {14.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1343, 15]}], 0}, {
      14.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4312, 15]}], 0}, {
      14.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-487, 5]}], 0}, {
      14.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-817, 15]}], 0}, {14.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[678, 5]}], 0}, {
      14.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2678, 15]}], 0}, {
      14.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-2977, 15]}], 0}, {
      14.274187699437524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-42, 5]}], 0}, {14.27518116116755, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[518, 15]}], 0}, {
      14.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1123, 5]}], 0}, {
      14.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[4013, 15]}], 0}, {
      14.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1642, 15]}], 0}, {14.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[403, 5]}], 0}, {
      14.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1853, 15]}], 0}, {
      14.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3802, 15]}], 0}, {
      14.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-317, 5]}], 0}, {14.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-307, 15]}], 0}, {
      14.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[848, 5]}], 0}, {
      14.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3188, 15]}], 0}, {
      14.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2467, 15]}], 0}, {
      14.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[128, 5]}], 0}, {
      14.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[1028, 15]}], 0}, {
      14.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1293, 5]}], 0}, {
      14.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4523, 15]}], 0}, {
      14.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1132, 15]}], 0}, {
      14.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[573, 5]}], 0}, {
      14.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2363, 15]}], 0}, {
      14.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3292, 15]}], 0}, {
      14.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-147, 5]}], 0}, {
      14.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[203, 15]}], 0}, {14.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1018, 5]}], 0}, {
      14.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3698, 15]}], 0}, {
      14.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-1957, 15]}], 0}, {
      14.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[298, 5]}], 0}, {
      14.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1538, 15]}], 0}, {14.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4117, 15]}], 0}, {
      14.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-422, 5]}], 0}, {
      14.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-622, 15]}], 0}, {
      14.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[743, 5]}], 0}, {14.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2873, 15]}], 0}, {
      14.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2782, 15]}], 0}, {
      14.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[23, 5]}], 0}, {14.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[713, 15]}], 0}, {14.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1188, 5]}], 0}, {
      14.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4208, 15]}], 0}, {
      14.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1447, 15]}], 0}, {
      14.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[468, 5]}], 0}, {14.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2048, 15]}], 0}, {
      14.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3607, 15]}], 0}, {
      14.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-252, 5]}], 0}, {
      14.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-112, 15]}], 0}, {14.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[913, 5]}], 0}, {
      14.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3383, 15]}], 0}, {
      14.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2272, 15]}], 0}, {
      14.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[193, 5]}], 0}, {14.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1223, 15]}], 0}, {
      14.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2462, 5], Rational[-4432, 15]}], 0}, {
      14.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2773, 15], Rational[-527, 5]}], 0}, {
      14.325884252427745`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-937, 15]}], 0}, {
      14.326810169423231`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[638, 5]}], 0}, {
      14.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2558, 15]}], 0}, {
      14.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3097, 15]}], 0}, {
      14.329915789438365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-82, 5]}], 0}, {14.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[398, 15]}], 0}, {
      14.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1083, 5]}], 0}, {
      14.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3893, 15]}], 0}, {
      14.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1762, 15]}], 0}, {
      14.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[363, 5]}], 0}, {
      14.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1733, 15]}], 0}, {
      14.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3922, 15]}], 0}, {
      14.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-357, 5]}], 0}, {
      14.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-427, 15]}], 0}, {
      14.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[808, 5]}], 0}, {
      14.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3068, 15]}], 0}, {
      14.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2587, 15]}], 0}, {
      14.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[88, 5]}], 0}, {14.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[908, 15]}], 0}, {
      14.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1253, 5]}], 0}, {
      14.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4403, 15]}], 0}, {
      14.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1252, 15]}], 0}, {
      14.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[533, 5]}], 0}, {
      14.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2243, 15]}], 0}, {
      14.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3412, 15]}], 0}, {
      14.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-187, 5]}], 0}, {
      14.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[83, 15]}], 0}, {14.353121404416084`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[978, 5]}], 0}, {14.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3578, 15]}], 0}, {
      14.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2077, 15]}], 0}, {
      14.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[258, 5]}], 0}, {
      14.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1418, 15]}], 0}, {14.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4237, 15]}], 0}, {
      14.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-462, 5]}], 0}, {
      14.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-742, 15]}], 0}, {
      14.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[703, 5]}], 0}, {14.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2753, 15]}], 0}, {
      14.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2902, 15]}], 0}, {
      14.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-17, 5]}], 0}, {14.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[593, 15]}], 0}, {
      14.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1148, 5]}], 0}, {
      14.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4088, 15]}], 0}, {
      14.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1567, 15]}], 0}, {
      14.369382641927645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[428, 5]}], 0}, {
      14.370376103657671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1928, 15]}], 0}, {
      14.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3727, 15]}], 0}, {
      14.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-292, 5]}], 0}, {
      14.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-232, 15]}], 0}, {
      14.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[873, 5]}], 0}, {
      14.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3263, 15]}], 0}, {
      14.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2392, 15]}], 0}, {
      14.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[153, 5]}], 0}, {
      14.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1103, 15]}], 0}, {
      14.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1318, 5]}], 0}, {
      14.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4598, 15]}], 0}, {
      14.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1057, 15]}], 0}, {
      14.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[598, 5]}], 0}, {
      14.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2438, 15]}], 0}, {
      14.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3217, 15]}], 0}, {
      14.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-122, 5]}], 0}, {
      14.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[278, 15]}], 0}, {14.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1043, 5]}], 0}, {
      14.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3773, 15]}], 0}, {
      14.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1882, 15]}], 0}, {
      14.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[323, 5]}], 0}, {
      14.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1613, 15]}], 0}, {
      14.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4042, 15]}], 0}, {
      14.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-397, 5]}], 0}, {
      14.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-547, 15]}], 0}, {
      14.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[768, 5]}], 0}, {
      14.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2948, 15]}], 0}, {
      14.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2707, 15]}], 0}, {
      14.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[48, 5]}], 0}, {14.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[788, 15]}], 0}, {
      14.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1213, 5]}], 0}, {
      14.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4283, 15]}], 0}, {
      14.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1372, 15]}], 0}, {
      14.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[493, 5]}], 0}, {
      14.404817957406305`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2123, 15]}], 0}, {
      14.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3532, 15]}], 0}, {
      14.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-227, 5]}], 0}, {
      14.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-37, 15]}], 0}, {14.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[938, 5]}], 0}, {
      14.409842956146951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3458, 15]}], 0}, {
      14.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2197, 15]}], 0}, {
      14.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[218, 5]}], 0}, {
      14.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1298, 15]}], 0}, {
      14.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4357, 15]}], 0}, {
      14.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-502, 5]}], 0}, {14.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-862, 15]}], 0}, {
      14.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[663, 5]}], 0}, {
      14.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2633, 15]}], 0}, {
      14.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3022, 15]}], 0}, {
      14.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-57, 5]}], 0}, {14.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[473, 15]}], 0}, {
      14.422005111913352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1108, 5]}], 0}, {
      14.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3968, 15]}], 0}, {
      14.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1687, 15]}], 0}, {
      14.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[388, 5]}], 0}, {
      14.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1808, 15]}], 0}, {
      14.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3847, 15]}], 0}, {
      14.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-332, 5]}], 0}, {
      14.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-352, 15]}], 0}, {
      14.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[833, 5]}], 0}, {14.431129192399158`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3143, 15]}], 0}, {
      14.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2512, 15]}], 0}, {
      14.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[113, 5]}], 0}, {
      14.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[983, 15]}], 0}, {
      14.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1278, 5]}], 0}, {
      14.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4478, 15]}], 0}, {
      14.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1177, 15]}], 0}, {
      14.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[558, 5]}], 0}, {
      14.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2318, 15]}], 0}, {
      14.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3337, 15]}], 0}, {
      14.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-162, 5]}], 0}, {
      14.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[158, 15]}], 0}, {14.443291348165559`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[1003, 5]}], 0}, {
      14.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3653, 15]}], 0}, {
      14.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2002, 15]}], 0}, {
      14.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[283, 5]}], 0}, {
      14.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1493, 15]}], 0}, {
      14.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4162, 15]}], 0}, {
      14.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-437, 5]}], 0}, {
      14.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-667, 15]}], 0}, {14.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[728, 5]}], 0}, {
      14.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2828, 15]}], 0}, {
      14.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2827, 15]}], 0}, {
      14.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[8, 5]}], 0}, {14.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[668, 15]}], 0}, {
      14.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1173, 5]}], 0}, {
      14.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4163, 15]}], 0}, {
      14.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1492, 15]}], 0}, {14.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[453, 5]}], 0}, {
      14.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[2003, 15]}], 0}, {
      14.461471964402632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3652, 15]}], 0}, {
      14.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-267, 5]}], 0}, {14.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-157, 15]}], 0}, {
      14.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[898, 5]}], 0}, {
      14.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3338, 15]}], 0}, {
      14.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2317, 15]}], 0}, {14.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[178, 5]}], 0}, {
      14.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1178, 15]}], 0}, {
      14.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1343, 5]}], 0}, {
      14.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4673, 15]}], 0}, {
      14.471521961883925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-982, 15]}], 0}, {
      14.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[623, 5]}], 0}, {
      14.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2513, 15]}], 0}, {
      14.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3142, 15]}], 0}, {
      14.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-97, 5]}], 0}, {14.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[353, 15]}], 0}, {
      14.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1068, 5]}], 0}, {
      14.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3848, 15]}], 0}, {
      14.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1807, 15]}], 0}, {
      14.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[348, 5]}], 0}, {
      14.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1688, 15]}], 0}, {
      14.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-3967, 15]}], 0}, {
      14.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-372, 5]}], 0}, {
      14.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-472, 15]}], 0}, {
      14.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[793, 5]}], 0}, {
      14.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[3023, 15]}], 0}, {
      14.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2632, 15]}], 0}, {
      14.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[73, 5]}], 0}, {14.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[863, 15]}], 0}, {14.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1238, 5]}], 0}, {
      14.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4358, 15]}], 0}, {
      14.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1297, 15]}], 0}, {
      14.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[518, 5]}], 0}, {14.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2198, 15]}], 0}, {
      14.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3457, 15]}], 0}, {
      14.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-202, 5]}], 0}, {
      14.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[38, 15]}], 0}, {14.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[963, 5]}], 0}, {
      14.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3533, 15]}], 0}, {
      14.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2122, 15]}], 0}, {
      14.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[243, 5]}], 0}, {14.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1373, 15]}], 0}, {
      14.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4282, 15]}], 0}, {
      14.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-477, 5]}], 0}, {
      14.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-787, 15]}], 0}, {14.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[688, 5]}], 0}, {
      14.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2708, 15]}], 0}, {
      14.509069435647692`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2947, 15]}], 0}, {
      14.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-32, 5]}], 0}, {14.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[548, 15]}], 0}, {
      14.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1133, 5]}], 0}, {
      14.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[4043, 15]}], 0}, {
      14.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1612, 15]}], 0}, {14.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[413, 5]}], 0}, {
      14.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1883, 15]}], 0}, {
      14.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3772, 15]}], 0}, {
      14.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-307, 5]}], 0}, {14.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-277, 15]}], 0}, {
      14.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[858, 5]}], 0}, {
      14.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3218, 15]}], 0}, {
      14.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2437, 15]}], 0}, {
      14.52341129443374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[138, 5]}], 0}, {
      14.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1058, 15]}], 0}, {
      14.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1303, 5]}], 0}, {
      14.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4553, 15]}], 0}, {
      14.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1102, 15]}], 0}, {
      14.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[583, 5]}], 0}, {
      14.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2393, 15]}], 0}, {14.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3262, 15]}], 0}, {
      14.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-137, 5]}], 0}, {
      14.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[233, 15]}], 0}, {14.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1028, 5]}], 0}, {
      14.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3728, 15]}], 0}, {
      14.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1927, 15]}], 0}, {
      14.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[308, 5]}], 0}, {
      14.537560373660193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1568, 15]}], 0}, {14.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4087, 15]}], 0}, {
      14.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-412, 5]}], 0}, {
      14.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-592, 15]}], 0}, {
      14.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[753, 5]}], 0}, {14.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2903, 15]}], 0}, {
      14.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2752, 15]}], 0}, {
      14.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[33, 5]}], 0}, {14.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[743, 15]}], 0}, {14.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1198, 5]}], 0}, {
      14.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4238, 15]}], 0}, {
      14.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1417, 15]}], 0}, {
      14.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[478, 5]}], 0}, {14.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2078, 15]}], 0}, {
      14.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3577, 15]}], 0}, {
      14.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-242, 5]}], 0}, {
      14.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-82, 15]}], 0}, {14.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[923, 5]}], 0}, {
      14.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3413, 15]}], 0}, {
      14.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2242, 15]}], 0}, {
      14.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[203, 5]}], 0}, {14.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1253, 15]}], 0}, {
      14.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4402, 15]}], 0}, {
      14.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-517, 5]}], 0}, {
      14.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-907, 15]}], 0}, {14.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[648, 5]}], 0}, {
      14.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2588, 15]}], 0}, {
      14.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3067, 15]}], 0}, {
      14.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-72, 5]}], 0}, {14.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[428, 15]}], 0}, {
      14.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1093, 5]}], 0}, {
      14.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3923, 15]}], 0}, {
      14.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1732, 15]}], 0}, {
      14.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[373, 5]}], 0}, {
      14.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1763, 15]}], 0}, {
      14.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3892, 15]}], 0}, {
      14.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-347, 5]}], 0}, {
      14.575107847423961`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-397, 15]}], 0}, {
      14.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[818, 5]}], 0}, {
      14.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3098, 15]}], 0}, {
      14.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2557, 15]}], 0}, {
      14.579139384434582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[98, 5]}], 0}, {14.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[938, 15]}], 0}, {
      14.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1263, 5]}], 0}, {
      14.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4433, 15]}], 0}, {
      14.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1222, 15]}], 0}, {
      14.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[543, 5]}], 0}, {
      14.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2273, 15]}], 0}, {
      14.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3382, 15]}], 0}, {
      14.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-177, 5]}], 0}, {
      14.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[113, 15]}], 0}, {14.589189381915874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[988, 5]}], 0}, {14.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3608, 15]}], 0}, {
      14.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2047, 15]}], 0}, {
      14.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[268, 5]}], 0}, {
      14.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1448, 15]}], 0}, {14.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4207, 15]}], 0}, {
      14.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-452, 5]}], 0}, {
      14.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-712, 15]}], 0}, {
      14.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[713, 5]}], 0}, {14.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2783, 15]}], 0}, {
      14.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2872, 15]}], 0}, {
      14.600425620686789`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-7, 5]}], 0}, {14.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[623, 15]}], 0}, {
      14.602344999412301`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1158, 5]}], 0}, {
      14.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4118, 15]}], 0}, {
      14.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1537, 15]}], 0}, {
      14.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[438, 5]}], 0}, {
      14.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1958, 15]}], 0}, {
      14.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3697, 15]}], 0}, {
      14.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-282, 5]}], 0}, {
      14.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-202, 15]}], 0}, {
      14.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[883, 5]}], 0}, {
      14.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3293, 15]}], 0}, {
      14.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2362, 15]}], 0}, {
      14.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[163, 5]}], 0}, {
      14.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1133, 15]}], 0}, {
      14.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1328, 5]}], 0}, {
      14.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4628, 15]}], 0}, {
      14.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1027, 15]}], 0}, {
      14.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[608, 5]}], 0}, {
      14.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2468, 15]}], 0}, {
      14.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3187, 15]}], 0}, {
      14.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-112, 5]}], 0}, {
      14.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[308, 15]}], 0}, {14.623631235664508`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1053, 5]}], 0}, {
      14.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3803, 15]}], 0}, {
      14.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1852, 15]}], 0}, {
      14.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[333, 5]}], 0}, {
      14.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1643, 15]}], 0}, {
      14.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4012, 15]}], 0}, {
      14.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-387, 5]}], 0}, {
      14.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-517, 15]}], 0}, {
      14.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[778, 5]}], 0}, {
      14.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2978, 15]}], 0}, {14.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2677, 15]}], 0}, {
      14.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[58, 5]}], 0}, {14.635860936165448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[818, 15]}], 0}, {
      14.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1223, 5]}], 0}, {
      14.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4313, 15]}], 0}, {
      14.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1342, 15]}], 0}, {
      14.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[503, 5]}], 0}, {
      14.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2153, 15]}], 0}, {
      14.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3502, 15]}], 0}, {
      14.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-217, 5]}], 0}, {
      14.643991554921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-7, 15]}], 0}, {14.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[948, 5]}], 0}, {
      14.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3488, 15]}], 0}, {
      14.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2167, 15]}], 0}, {
      14.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[228, 5]}], 0}, {
      14.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1328, 15]}], 0}, {
      14.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4327, 15]}], 0}, {
      14.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-492, 5]}], 0}, {
      14.652122173677009`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-832, 15]}], 0}, {
      14.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[673, 5]}], 0}, {
      14.654041552402521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2663, 15]}], 0}, {
      14.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-2992, 15]}], 0}, {
      14.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-47, 5]}], 0}, {14.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[503, 15]}], 0}, {
      14.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1118, 5]}], 0}, {
      14.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3998, 15]}], 0}, {
      14.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1657, 15]}], 0}, {
      14.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[398, 5]}], 0}, {
      14.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1838, 15]}], 0}, {
      14.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3817, 15]}], 0}, {
      14.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-322, 5]}], 0}, {
      14.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-322, 15]}], 0}, {
      14.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[843, 5]}], 0}, {
      14.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3173, 15]}], 0}, {
      14.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2482, 15]}], 0}, {
      14.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[123, 5]}], 0}, {
      14.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[1013, 15]}], 0}, {
      14.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1288, 5]}], 0}, {
      14.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4508, 15]}], 0}, {
      14.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1147, 15]}], 0}, {
      14.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[568, 5]}], 0}, {
      14.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2348, 15]}], 0}, {
      14.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3307, 15]}], 0}, {
      14.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-152, 5]}], 0}, {
      14.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[188, 15]}], 0}, {14.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[1013, 5]}], 0}, {
      14.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3683, 15]}], 0}, {
      14.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-1972, 15]}], 0}, {
      14.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[293, 5]}], 0}, {
      14.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1523, 15]}], 0}, {
      14.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4132, 15]}], 0}, {
      14.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-427, 5]}], 0}, {
      14.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-637, 15]}], 0}, {
      14.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[738, 5]}], 0}, {
      14.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2858, 15]}], 0}, {
      14.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2797, 15]}], 0}, {
      14.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[18, 5]}], 0}, {14.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[698, 15]}], 0}, {
      14.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1183, 5]}], 0}, {
      14.693508404891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4193, 15]}], 0}, {
      14.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1462, 15]}], 0}, {14.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[463, 5]}], 0}, {
      14.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[2033, 15]}], 0}, {
      14.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3622, 15]}], 0}, {
      14.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-257, 5]}], 0}, {14.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-127, 15]}], 0}, {
      14.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[908, 5]}], 0}, {
      14.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3368, 15]}], 0}, {
      14.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2287, 15]}], 0}, {
      14.70375118193269, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[188, 5]}], 0}, {
      14.704744643662716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1208, 15]}], 0}, {
      14.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1353, 5]}], 0}, {
      14.706664022388228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4703, 15]}], 0}, {
      14.707589939383714`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-982, 15]}], 0}, {9.472708203173546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[623, 5]}], 0}, {9.473701664903572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2513, 15]}], 0}, {
      9.474627581899059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3142, 15]}], 0}, {9.47581382318868, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-97, 5]}], 0}, {9.476807284918706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[353, 15]}], 0}, {9.477733201914193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1068, 5]}], 0}, {
      9.478726663644219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3848, 15]}], 0}, {
      9.479652580639705, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1807, 15]}], 0}, {
      9.480838821929327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[348, 5]}], 0}, {9.481832283659353, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1688, 15]}], 0}, {9.482758200654839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3967, 15]}], 0}, {9.48394444194446, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-372, 5]}], 0}, {9.484937903674487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-472, 15]}], 0}, {9.485863820669973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[793, 5]}], 0}, {9.486857282399999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3023, 15]}], 0}, {
      9.487783199395485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2632, 15]}], 0}, {
      9.488969440685107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[73, 5]}], 0}, {9.489962902415133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[863, 15]}], 0}, {9.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1238, 5]}], 0}, {
      9.491882281140645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4358, 15]}], 0}, {
      9.492808198136132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1297, 15]}], 0}, {9.493994439425753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[518, 5]}], 0}, {9.49498790115578, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2198, 15]}], 0}, {
      9.495913818151266, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3457, 15]}], 0}, {
      9.497100059440887, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-202, 5]}], 0}, {9.498093521170913, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[38, 15]}], 0}, {9.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[963, 5]}], 0}, {9.500012899896426, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3533, 15]}], 0}, {
      9.500938816891912, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2122, 15]}], 0}, {
      9.502125058181534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[243, 5]}], 0}, {9.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1373, 15]}], 0}, {9.504044436907046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4282, 15]}], 0}, {
      9.505230678196668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-477, 5]}], 0}, {9.506224139926694, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-787, 15]}], 0}, {9.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[688, 5]}], 0}, {9.508143518652206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2708, 15]}], 0}, {
      9.509069435647692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2947, 15]}], 0}, {
      9.510255676937314, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-32, 5]}], 0}, {9.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[548, 15]}], 0}, {9.512175055662826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1133, 5]}], 0}, {
      9.513168517392852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4043, 15]}], 0}, {
      9.514094434388339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1612, 15]}], 0}, {9.51528067567796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[413, 5]}], 0}, {9.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1883, 15]}], 0}, {9.517200054403473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3772, 15]}], 0}, {
      9.518386295693094, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-307, 5]}], 0}, {9.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-277, 15]}], 0}, {9.520305674418607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[858, 5]}], 0}, {9.521299136148633, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3218, 15]}], 0}, {
      9.522225053144119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2437, 15]}], 0}, {9.52341129443374, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[138, 5]}], 0}, {9.524404756163767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1058, 15]}], 0}, {9.525330673159253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1303, 5]}], 0}, {
      9.526324134889279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4553, 15]}], 0}, {
      9.527250051884765, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1102, 15]}], 0}, {9.528436293174387, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[583, 5]}], 0}, {9.529429754904413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2393, 15]}], 0}, {9.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3262, 15]}], 0}, {
      9.531541913189521, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-137, 5]}], 0}, {9.532535374919547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[233, 15]}], 0}, {9.533461291915033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1028, 5]}], 0}, {9.53445475364506, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3728, 15]}], 0}, {
      9.535380670640546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1927, 15]}], 0}, {
      9.536566911930167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[308, 5]}], 0}, {9.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1568, 15]}], 0}, {9.53848629065568, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4087, 15]}], 0}, {
      9.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-412, 5]}], 0}, {9.540665993675328, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-592, 15]}], 0}, {9.541591910670814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[753, 5]}], 0}, {9.54258537240084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2903, 15]}], 0}, {
      9.543511289396326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2752, 15]}], 0}, {
      9.544697530685948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[33, 5]}], 0}, {9.545690992415974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[743, 15]}], 0}, {9.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1198, 5]}], 0}, {
      9.547610371141486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4238, 15]}], 0}, {
      9.548536288136972, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1417, 15]}], 0}, {9.549722529426594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[478, 5]}], 0}, {9.55071599115662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2078, 15]}], 0}, {
      9.551641908152106, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3577, 15]}], 0}, {
      9.552828149441728, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-242, 5]}], 0}, {9.553821611171754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-82, 15]}], 0}, {9.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[923, 5]}], 0}, {9.555740989897267, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3413, 15]}], 0}, {
      9.556666906892753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2242, 15]}], 0}, {
      9.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[203, 5]}], 0}, {9.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1253, 15]}], 0}, {9.559772526907887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4402, 15]}], 0}, {
      9.560958768197509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-517, 5]}], 0}, {9.561952229927535, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-907, 15]}], 0}, {9.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[648, 5]}], 0}, {9.563871608653047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2588, 15]}], 0}, {
      9.564797525648533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3067, 15]}], 0}, {
      9.565983766938155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-72, 5]}], 0}, {9.566977228668181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[428, 15]}], 0}, {9.567903145663667, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1093, 5]}], 0}, {
      9.568896607393693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3923, 15]}], 0}, {9.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1732, 15]}], 0}, {9.571008765678801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[373, 5]}], 0}, {9.572002227408827, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1763, 15]}], 0}, {9.572928144404313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3892, 15]}], 0}, {
      9.574114385693935, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-347, 5]}], 0}, {9.575107847423961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-397, 15]}], 0}, {9.576033764419448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[818, 5]}], 0}, {9.577027226149474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3098, 15]}], 0}, {9.57795314314496, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2557, 15]}], 0}, {
      9.579139384434582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[98, 5]}], 0}, {9.580132846164608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[938, 15]}], 0}, {9.581058763160094, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1263, 5]}], 0}, {9.58205222489012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4433, 15]}], 0}, {
      9.582978141885606, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1222, 15]}], 0}, {9.584164383175228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[543, 5]}], 0}, {9.585157844905254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2273, 15]}], 0}, {9.58608376190074, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3382, 15]}], 0}, {
      9.587270003190362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-177, 5]}], 0}, {9.588263464920388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[113, 15]}], 0}, {9.589189381915874, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[988, 5]}], 0}, {9.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3608, 15]}], 0}, {
      9.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2047, 15]}], 0}, {
      9.592295001931008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[268, 5]}], 0}, {9.593288463661034, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1448, 15]}], 0}, {9.59421438065652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4207, 15]}], 0}, {
      9.595400621946142, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-452, 5]}], 0}, {9.596394083676168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-712, 15]}], 0}, {9.597320000671655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[713, 5]}], 0}, {9.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2783, 15]}], 0}, {
      9.599239379397167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2872, 15]}], 0}, {
      9.600425620686789, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-7, 5]}], 0}, {9.601419082416815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[623, 15]}], 0}, {9.602344999412301, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1158, 5]}], 0}, {
      9.603338461142327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4118, 15]}], 0}, {
      9.604264378137813, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1537, 15]}], 0}, {9.605450619427435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[438, 5]}], 0}, {9.606444081157461, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1958, 15]}], 0}, {
      9.607369998152947, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3697, 15]}], 0}, {
      9.608556239442569, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-282, 5]}], 0}, {9.609549701172595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-202, 15]}], 0}, {9.610475618168081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[883, 5]}], 0}, {9.611469079898107, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3293, 15]}], 0}, {
      9.612394996893594, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2362, 15]}], 0}, {
      9.613581238183215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[163, 5]}], 0}, {9.614574699913241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1133, 15]}], 0}, {9.615500616908728, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1328, 5]}], 0}, {
      9.616494078638754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4628, 15]}], 0}, {9.61741999563424, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1027, 15]}], 0}, {9.618606236923862, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[608, 5]}], 0}, {9.619599698653888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2468, 15]}], 0}, {
      9.620525615649374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3187, 15]}], 0}, {
      9.621711856938996, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-112, 5]}], 0}, {9.622705318669022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[308, 15]}], 0}, {9.623631235664508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1053, 5]}], 0}, {
      9.624624697394534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3803, 15]}], 0}, {9.62555061439002, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1852, 15]}], 0}, {
      9.626736855679642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[333, 5]}], 0}, {9.627730317409668, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1643, 15]}], 0}, {9.628656234405154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4012, 15]}], 0}, {
      9.629842475694776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-387, 5]}], 0}, {9.630835937424802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-517, 15]}], 0}, {9.631761854420288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[778, 5]}], 0}, {9.632755316150314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2978, 15]}], 0}, {9.6336812331458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2677, 15]}], 0}, {
      9.634867474435422, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[58, 5]}], 0}, {9.635860936165448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[818, 15]}], 0}, {9.636786853160935, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1223, 5]}], 0}, {9.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4313, 15]}], 0}, {
      9.638706231886447, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1342, 15]}], 0}, {9.639892473176069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[503, 5]}], 0}, {9.640885934906095, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2153, 15]}], 0}, {
      9.641811851901581, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3502, 15]}], 0}, {
      9.642998093191203, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-217, 5]}], 0}, {9.643991554921229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-7, 15]}], 0}, {9.644917471916715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[948, 5]}], 0}, {9.645910933646741, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3488, 15]}], 0}, {
      9.646836850642227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2167, 15]}], 0}, {
      9.648023091931849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[228, 5]}], 0}, {9.649016553661875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1328, 15]}], 0}, {9.649942470657361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4327, 15]}], 0}, {
      9.651128711946983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-492, 5]}], 0}, {9.652122173677009, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-832, 15]}], 0}, {9.653048090672495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[673, 5]}], 0}, {9.654041552402521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2663, 15]}], 0}, {
      9.654967469398008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2992, 15]}], 0}, {9.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-47, 5]}], 0}, {9.657147172417655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[503, 15]}], 0}, {9.658073089413142, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1118, 5]}], 0}, {
      9.659066551143168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3998, 15]}], 0}, {
      9.659992468138654, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1657, 15]}], 0}, {9.661178709428276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[398, 5]}], 0}, {9.662172171158302, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1838, 15]}], 0}, {9.663098088153788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3817, 15]}], 0}, {9.66428432944341, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-322, 5]}], 0}, {9.665277791173436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-322, 15]}], 0}, {9.666203708168922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[843, 5]}], 0}, {9.667197169898948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3173, 15]}], 0}, {
      9.668123086894434, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2482, 15]}], 0}, {
      9.669309328184056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[123, 5]}], 0}, {9.670302789914082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1013, 15]}], 0}, {9.671228706909568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1288, 5]}], 0}, {
      9.672222168639594, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4508, 15]}], 0}, {9.67314808563508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1147, 15]}], 0}, {9.674334326924702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[568, 5]}], 0}, {9.675327788654728, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2348, 15]}], 0}, {
      9.676253705650215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3307, 15]}], 0}, {
      9.677439946939836, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-152, 5]}], 0}, {9.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[188, 15]}], 0}, {9.679359325665349, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1013, 5]}], 0}, {
      9.680352787395375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3683, 15]}], 0}, {
      9.681278704390861, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1972, 15]}], 0}, {
      9.682464945680483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[293, 5]}], 0}, {9.683458407410509, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1523, 15]}], 0}, {9.684384324405995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4132, 15]}], 0}, {
      9.685570565695617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-427, 5]}], 0}, {9.686564027425643, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-637, 15]}], 0}, {9.687489944421129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[738, 5]}], 0}, {9.688483406151155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2858, 15]}], 0}, {
      9.689409323146641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2797, 15]}], 0}, {
      9.690595564436263, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[18, 5]}], 0}, {9.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[698, 15]}], 0}, {9.692514943161775, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1183, 5]}], 0}, {
      9.693508404891801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4193, 15]}], 0}, {
      9.694434321887288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1462, 15]}], 0}, {9.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[463, 5]}], 0}, {9.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2033, 15]}], 0}, {
      9.697539941902422, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3622, 15]}], 0}, {
      9.698726183192043, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-257, 5]}], 0}, {9.69971964492207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-127, 15]}], 0}, {9.700645561917556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[908, 5]}], 0}, {9.701639023647582, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3368, 15]}], 0}, {
      9.702564940643068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2287, 15]}], 0}, {9.70375118193269, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[188, 5]}], 0}, {9.704744643662716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1208, 15]}], 0}, {9.705670560658202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4447, 15]}], 0}, {
      9.706856801947824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-532, 5]}], 0}, {9.70785026367785, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-952, 15]}], 0}, {9.708776180673336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[633, 5]}], 0}, {9.709769642403362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2543, 15]}], 0}, {
      9.710695559398848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3112, 15]}], 0}, {9.71188180068847, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-87, 5]}], 0}, {9.712875262418496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[383, 15]}], 0}, {9.713801179413982, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1078, 5]}], 0}, {
      9.714794641144008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3878, 15]}], 0}, {
      9.715720558139495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1777, 15]}], 0}, {
      9.716906799429117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[358, 5]}], 0}, {9.717900261159143, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1718, 15]}], 0}, {9.718826178154629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3937, 15]}], 0}, {9.72001241944425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-362, 5]}], 0}, {9.721005881174277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-442, 15]}], 0}, {9.721931798169763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[803, 5]}], 0}, {9.722925259899789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3053, 15]}], 0}, {
      9.723851176895275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2602, 15]}], 0}, {
      9.725037418184897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[83, 5]}], 0}, {9.726030879914923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[893, 15]}], 0}, {9.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1248, 5]}], 0}, {
      9.727950258640435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4388, 15]}], 0}, {
      9.728876175635921, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1267, 15]}], 0}, {9.730062416925543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[528, 5]}], 0}, {9.73105587865557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2228, 15]}], 0}, {
      9.731981795651055, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3427, 15]}], 0}, {
      9.733168036940677, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-192, 5]}], 0}, {9.734161498670703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[68, 15]}], 0}, {9.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[973, 5]}], 0}, {9.736080877396216, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3563, 15]}], 0}, {
      9.737006794391702, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2092, 15]}], 0}, {
      9.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[253, 5]}], 0}, {9.73918649741135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1403, 15]}], 0}, {9.740112414406836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4252, 15]}], 0}, {
      9.741298655696458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-467, 5]}], 0}, {9.742292117426484, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-757, 15]}], 0}, {9.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[698, 5]}], 0}, {9.744211496151996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2738, 15]}], 0}, {
      9.745137413147482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2917, 15]}], 0}, {
      9.746323654437104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-22, 5]}], 0}, {9.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[578, 15]}], 0}, {9.748243033162616, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1143, 5]}], 0}, {
      9.749236494892642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4073, 15]}], 0}, {
      9.750162411888128, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1582, 15]}], 0}, {9.75134865317775, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[423, 5]}], 0}, {9.752342114907776, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1913, 15]}], 0}, {9.753268031903263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3742, 15]}], 0}, {
      9.754454273192884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-297, 5]}], 0}, {9.75544773492291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-247, 15]}], 0}, {9.756373651918397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[868, 5]}], 0}, {9.757367113648423, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3248, 15]}], 0}, {
      9.758293030643909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2407, 15]}], 0}, {9.75947927193353, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[148, 5]}], 0}, {9.760472733663557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1088, 15]}], 0}, {9.761398650659043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1313, 5]}], 0}, {
      9.762392112389069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4583, 15]}], 0}, {
      9.763318029384555, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1072, 15]}], 0}, {9.764504270674177, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[593, 5]}], 0}, {9.765497732404203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2423, 15]}], 0}, {9.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3232, 15]}], 0}, {
      9.767609890689311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-127, 5]}], 0}, {9.768603352419337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[263, 15]}], 0}, {9.769529269414823, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1038, 5]}], 0}, {9.77052273114485, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3758, 15]}], 0}, {
      9.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1897, 15]}], 0}, {
      9.772634889429957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[318, 5]}], 0}, {9.773628351159983, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1598, 15]}], 0}, {9.77455426815547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4057, 15]}], 0}, {
      9.775740509445091, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-402, 5]}], 0}, {9.776733971175117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-562, 15]}], 0}, {9.777659888170604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[763, 5]}], 0}, {9.77865334990063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2933, 15]}], 0}, {
      9.779579266896116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2722, 15]}], 0}, {
      9.780765508185738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[43, 5]}], 0}, {9.781758969915764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[773, 15]}], 0}, {9.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1208, 5]}], 0}, {
      9.783678348641276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4268, 15]}], 0}, {
      9.784604265636762, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1387, 15]}], 0}, {9.785790506926384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[488, 5]}], 0}, {9.78678396865641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2108, 15]}], 0}, {
      9.787709885651896, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3547, 15]}], 0}, {
      9.788896126941518, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-232, 5]}], 0}, {9.789889588671544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-52, 15]}], 0}, {9.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[933, 5]}], 0}, {9.791808967397056, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3443, 15]}], 0}, {
      9.792734884392543, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2212, 15]}], 0}, {
      9.793921125682164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[213, 5]}], 0}, {9.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1283, 15]}], 0}, {9.795840504407677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4372, 15]}], 0}, {
      9.797026745697298, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-507, 5]}], 0}, {9.798020207427324, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-877, 15]}], 0}, {9.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[658, 5]}], 0}, {9.799939586152837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2618, 15]}], 0}, {
      9.800865503148323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3037, 15]}], 0}, {
      9.802051744437945, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-62, 5]}], 0}, {9.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[458, 15]}], 0}, {9.803971123163457, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1103, 5]}], 0}, {
      9.804964584893483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3953, 15]}], 0}, {9.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1702, 15]}], 0}, {9.807076743178591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[383, 5]}], 0}, {9.808070204908617, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1793, 15]}], 0}, {9.808996121904103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3862, 15]}], 0}, {
      9.810182363193725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-337, 5]}], 0}, {9.811175824923751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-367, 15]}], 0}, {9.812101741919237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[828, 5]}], 0}, {9.813095203649263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3128, 15]}], 0}, {9.81402112064475, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2527, 15]}], 0}, {
      9.815207361934371, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[108, 5]}], 0}, {9.816200823664397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[968, 15]}], 0}, {9.817126740659884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1273, 5]}], 0}, {9.81812020238991, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4463, 15]}], 0}, {
      9.819046119385396, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1192, 15]}], 0}, {9.820232360675018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[553, 5]}], 0}, {9.821225822405044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2303, 15]}], 0}, {9.82215173940053, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3352, 15]}], 0}, {
      9.823337980690152, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-167, 5]}], 0}, {9.824331442420178, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[143, 15]}], 0}, {9.825257359415664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[998, 5]}], 0}, {9.82625082114569, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3638, 15]}], 0}, {
      9.827176738141176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2017, 15]}], 0}, {
      9.828362979430798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[278, 5]}], 0}, {9.829356441160824, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1478, 15]}], 0}, {9.83028235815631, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4177, 15]}], 0}, {
      9.831468599445932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-442, 5]}], 0}, {9.832462061175958, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-682, 15]}], 0}, {9.833387978171444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[723, 5]}], 0}, {9.83438143990147, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2813, 15]}], 0}, {
      9.835307356896957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2842, 15]}], 0}, {
      9.836493598186578, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[3, 5]}], 0}, {9.837487059916604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[653, 15]}], 0}, {9.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1168, 5]}], 0}, {
      9.839406438642117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4148, 15]}], 0}, {
      9.840332355637603, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1507, 15]}], 0}, {9.841518596927225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[448, 5]}], 0}, {9.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1988, 15]}], 0}, {
      9.843437975652737, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3667, 15]}], 0}, {
      9.844624216942359, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-272, 5]}], 0}, {9.845617678672385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-172, 15]}], 0}, {9.846543595667871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[893, 5]}], 0}, {9.847537057397897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3323, 15]}], 0}, {
      9.848462974393383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2332, 15]}], 0}, {
      9.849649215683005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[173, 5]}], 0}, {9.850642677413031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1163, 15]}], 0}, {9.851568594408517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1338, 5]}], 0}, {
      9.852562056138543, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4658, 15]}], 0}, {9.85348797313403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-997, 15]}], 0}, {9.854674214423651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[618, 5]}], 0}, {9.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2498, 15]}], 0}, {
      9.856593593149164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3157, 15]}], 0}, {
      9.857779834438785, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-102, 5]}], 0}, {9.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[338, 15]}], 0}, {9.859699213164298, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1063, 5]}], 0}, {
      9.860692674894324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3833, 15]}], 0}, {9.86161859188981, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1822, 15]}], 0}, {
      9.862804833179432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[343, 5]}], 0}, {9.863798294909458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1673, 15]}], 0}, {9.864724211904944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3982, 15]}], 0}, {
      9.865910453194566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-377, 5]}], 0}, {9.866903914924592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-487, 15]}], 0}, {9.867829831920078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[788, 5]}], 0}, {9.868823293650104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[3008, 15]}], 0}, {9.86974921064559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2647, 15]}], 0}, {
      9.870935451935212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[68, 5]}], 0}, {9.871928913665238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[848, 15]}], 0}, {9.872854830660724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1233, 5]}], 0}, {9.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4343, 15]}], 0}, {
      9.874774209386237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1312, 15]}], 0}, {9.875960450675858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[513, 5]}], 0}, {9.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2183, 15]}], 0}, {9.87787982940137, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3472, 15]}], 0}, {
      9.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-207, 5]}], 0}, {9.880059532421019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[23, 15]}], 0}, {9.880985449416505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[958, 5]}], 0}, {9.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3518, 15]}], 0}, {
      9.882904828142017, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2137, 15]}], 0}, {
      9.884091069431639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[238, 5]}], 0}, {9.885084531161665, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1358, 15]}], 0}, {9.886010448157151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4297, 15]}], 0}, {
      9.887196689446773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-482, 5]}], 0}, {9.888190151176799, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-802, 15]}], 0}, {9.889116068172285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[683, 5]}], 0}, {9.890109529902311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2693, 15]}], 0}, {
      9.891035446897797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2962, 15]}], 0}, {9.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-37, 5]}], 0}, {9.893215149917445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[533, 15]}], 0}, {9.894141066912931, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1128, 5]}], 0}, {
      9.895134528642958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4028, 15]}], 0}, {
      9.896060445638444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1627, 15]}], 0}, {9.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[408, 5]}], 0}, {9.898240148658092, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1868, 15]}], 0}, {9.899166065653578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3787, 15]}], 0}, {9.9003523069432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-312, 5]}], 0}, {9.901345768673226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-292, 15]}], 0}, {9.902271685668712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[853, 5]}], 0}, {9.903265147398738, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3203, 15]}], 0}, {
      9.904191064394224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2452, 15]}], 0}, {
      9.905377305683846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[133, 5]}], 0}, {9.906370767413872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1043, 15]}], 0}, {9.907296684409358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1298, 5]}], 0}, {
      9.908290146139384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4538, 15]}], 0}, {9.90921606313487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1117, 15]}], 0}, {9.910402304424492, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[578, 5]}], 0}, {9.911395766154518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2378, 15]}], 0}, {
      9.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3277, 15]}], 0}, {
      9.913507924439626, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-142, 5]}], 0}, {9.914501386169652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[218, 15]}], 0}, {9.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1023, 5]}], 0}, {
      9.916420764895165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3713, 15]}], 0}, {9.91734668189065, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1942, 15]}], 0}, {
      9.918532923180273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[303, 5]}], 0}, {9.919526384910299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1553, 15]}], 0}, {9.920452301905785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4102, 15]}], 0}, {
      9.921638543195407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-417, 5]}], 0}, {9.922632004925433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-607, 15]}], 0}, {9.923557921920919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[748, 5]}], 0}, {9.924551383650945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2888, 15]}], 0}, {
      9.925477300646431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2767, 15]}], 0}, {
      9.926663541936053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[28, 5]}], 0}, {9.927657003666079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[728, 15]}], 0}, {9.928582920661565, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1193, 5]}], 0}, {
      9.929576382391591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4223, 15]}], 0}, {
      9.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1432, 15]}], 0}, {9.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[473, 5]}], 0}, {9.932682002406725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2063, 15]}], 0}, {
      9.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3592, 15]}], 0}, {
      9.934794160691833, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-247, 5]}], 0}, {9.93578762242186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-97, 15]}], 0}, {9.936713539417346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[918, 5]}], 0}, {9.937707001147372, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3398, 15]}], 0}, {
      9.938632918142858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2257, 15]}], 0}, {9.93981915943248, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[198, 5]}], 0}, {9.940812621162506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1238, 15]}], 0}, {9.941738538157992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4417, 15]}], 0}, {
      9.942924779447614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-522, 5]}], 0}, {9.94391824117764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-922, 15]}], 0}, {9.944844158173126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[643, 5]}], 0}, {9.945837619903152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2573, 15]}], 0}, {
      9.946763536898638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3082, 15]}], 0}, {9.94794977818826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-77, 5]}], 0}, {9.948943239918286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[413, 15]}], 0}, {9.949869156913772, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1088, 5]}], 0}, {
      9.950862618643798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3908, 15]}], 0}, {
      9.951788535639285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1747, 15]}], 0}, {9.952974776928906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[368, 5]}], 0}, {9.953968238658932, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1748, 15]}], 0}, {9.954894155654419, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3907, 15]}], 0}, {9.95608039694404, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-352, 5]}], 0}, {9.957073858674066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-412, 15]}], 0}, {9.957999775669553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[813, 5]}], 0}, {9.958993237399579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3083, 15]}], 0}, {
      9.959919154395065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2572, 15]}], 0}, {
      9.961105395684687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[93, 5]}], 0}, {9.962098857414713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[923, 15]}], 0}, {9.963024774410199, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1258, 5]}], 0}, {
      9.964018236140225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4418, 15]}], 0}, {
      9.964944153135711, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1237, 15]}], 0}, {9.966130394425333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[538, 5]}], 0}, {9.967123856155359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2258, 15]}], 0}, {
      9.968049773150845, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3397, 15]}], 0}, {
      9.969236014440467, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-182, 5]}], 0}, {9.970229476170493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[98, 15]}], 0}, {9.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[983, 5]}], 0}, {9.972148854896005, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3593, 15]}], 0}, {
      9.973074771891492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2062, 15]}], 0}, {
      9.974261013181113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[263, 5]}], 0}, {9.97525447491114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1433, 15]}], 0}, {9.976180391906626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4222, 15]}], 0}, {
      9.977366633196247, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-457, 5]}], 0}, {9.978360094926273, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-727, 15]}], 0}, {9.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[708, 5]}], 0}, {9.980279473651786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2768, 15]}], 0}, {
      9.981205390647272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2887, 15]}], 0}, {
      9.982391631936894, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-12, 5]}], 0}, {9.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[608, 15]}], 0}, {9.984311010662406, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1153, 5]}], 0}, {
      9.985304472392432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4103, 15]}], 0}, {
      9.986230389387918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1552, 15]}], 0}, {9.98741663067754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[433, 5]}], 0}, {9.988410092407566, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1943, 15]}], 0}, {9.989336009403052, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3712, 15]}], 0}, {
      9.990522250692674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-287, 5]}], 0}, {9.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-217, 15]}], 0}, {9.992441629418186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[878, 5]}], 0}, {9.993435091148212, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3278, 15]}], 0}, {
      9.994361008143699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2377, 15]}], 0}, {9.99554724943332, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[158, 5]}], 0}, {9.996540711163346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1118, 15]}], 0}, {9.997466628158833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1323, 5]}], 0}, {
      9.998460089888859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4613, 15]}], 0}, {
      9.999386006884345, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1042, 15]}], 0}, {
      10.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[603, 5]}], 0}, {
      10.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2453, 15]}], 0}, {
      10.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3202, 15]}], 0}, {10.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-117, 5]}], 0}, {
      10.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[293, 15]}], 0}, {
      10.005597246914613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1048, 5]}], 0}, {
      10.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3788, 15]}], 0}, {
      10.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1867, 15]}], 0}, {
      10.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[328, 5]}], 0}, {
      10.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1628, 15]}], 0}, {10.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4027, 15]}], 0}, {
      10.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-392, 5]}], 0}, {
      10.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-532, 15]}], 0}, {
      10.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[773, 5]}], 0}, {10.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2963, 15]}], 0}, {
      10.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2692, 15]}], 0}, {
      10.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[53, 5]}], 0}, {10.017826947415553`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[803, 15]}], 0}, {10.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1218, 5]}], 0}, {
      10.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4298, 15]}], 0}, {
      10.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1357, 15]}], 0}, {
      10.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[498, 5]}], 0}, {10.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2138, 15]}], 0}, {
      10.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3517, 15]}], 0}, {
      10.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-222, 5]}], 0}, {
      10.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-22, 15]}], 0}, {10.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[943, 5]}], 0}, {
      10.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3473, 15]}], 0}, {
      10.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2182, 15]}], 0}, {
      10.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[223, 5]}], 0}, {10.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1313, 15]}], 0}, {
      10.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4342, 15]}], 0}, {
      10.033094723197088`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-497, 5]}], 0}, {
      10.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-847, 15]}], 0}, {10.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[668, 5]}], 0}, {
      10.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2648, 15]}], 0}, {
      10.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3007, 15]}], 0}, {
      10.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-52, 5]}], 0}, {10.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[488, 15]}], 0}, {
      10.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1113, 5]}], 0}, {
      10.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3983, 15]}], 0}, {
      10.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1672, 15]}], 0}, {10.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[393, 5]}], 0}, {
      10.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1823, 15]}], 0}, {
      10.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3832, 15]}], 0}, {
      10.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-327, 5]}], 0}, {10.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-337, 15]}], 0}, {
      10.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[838, 5]}], 0}, {
      10.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3158, 15]}], 0}, {
      10.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2497, 15]}], 0}, {
      10.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[118, 5]}], 0}, {
      10.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[998, 15]}], 0}, {
      10.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1283, 5]}], 0}, {10.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4493, 15]}], 0}, {
      10.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1162, 15]}], 0}, {
      10.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[563, 5]}], 0}, {
      10.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2333, 15]}], 0}, {
      10.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3322, 15]}], 0}, {
      10.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-157, 5]}], 0}, {
      10.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[173, 15]}], 0}, {10.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1008, 5]}], 0}, {
      10.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3668, 15]}], 0}, {
      10.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-1987, 15]}], 0}, {
      10.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[288, 5]}], 0}, {
      10.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1508, 15]}], 0}, {10.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4147, 15]}], 0}, {
      10.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-432, 5]}], 0}, {
      10.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-652, 15]}], 0}, {
      10.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[733, 5]}], 0}, {10.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2843, 15]}], 0}, {
      10.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2812, 15]}], 0}, {
      10.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[13, 5]}], 0}, {10.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[683, 15]}], 0}, {10.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1178, 5]}], 0}, {
      10.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4178, 15]}], 0}, {
      10.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1477, 15]}], 0}, {
      10.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[458, 5]}], 0}, {10.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2018, 15]}], 0}, {
      10.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3637, 15]}], 0}, {
      10.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-262, 5]}], 0}, {
      10.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-142, 15]}], 0}, {10.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[903, 5]}], 0}, {
      10.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3353, 15]}], 0}, {
      10.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2302, 15]}], 0}, {
      10.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[183, 5]}], 0}, {
      10.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1193, 15]}], 0}, {
      10.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4462, 15]}], 0}, {
      10.088822813197929`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-537, 5]}], 0}, {
      10.089816274927955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-967, 15]}], 0}, {
      10.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[628, 5]}], 0}, {
      10.091735653653467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2528, 15]}], 0}, {
      10.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3127, 15]}], 0}, {
      10.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-92, 5]}], 0}, {10.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[368, 15]}], 0}, {
      10.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1073, 5]}], 0}, {
      10.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3863, 15]}], 0}, {10.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1792, 15]}], 0}, {10.098872810679222`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[353, 5]}], 0}, {
      10.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1703, 15]}], 0}, {
      10.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3952, 15]}], 0}, {
      10.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-367, 5]}], 0}, {
      10.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-457, 15]}], 0}, {
      10.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[798, 5]}], 0}, {
      10.104891271149894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3038, 15]}], 0}, {
      10.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2617, 15]}], 0}, {
      10.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[78, 5]}], 0}, {10.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[878, 15]}], 0}, {
      10.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1243, 5]}], 0}, {
      10.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4373, 15]}], 0}, {
      10.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1282, 15]}], 0}, {
      10.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[523, 5]}], 0}, {
      10.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2213, 15]}], 0}, {
      10.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3442, 15]}], 0}, {
      10.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-197, 5]}], 0}, {
      10.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[53, 15]}], 0}, {10.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[968, 5]}], 0}, {10.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3548, 15]}], 0}, {
      10.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2107, 15]}], 0}, {
      10.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[248, 5]}], 0}, {
      10.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1388, 15]}], 0}, {
      10.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4267, 15]}], 0}, {
      10.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-472, 5]}], 0}, {
      10.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-772, 15]}], 0}, {10.125184045672075`, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[693, 5]}], 0}, {
      10.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2723, 15]}], 0}, {
      10.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2932, 15]}], 0}, {
      10.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-27, 5]}], 0}, {10.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[563, 15]}], 0}, {
      10.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1138, 5]}], 0}, {
      10.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4058, 15]}], 0}, {
      10.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1597, 15]}], 0}, {
      10.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[418, 5]}], 0}, {
      10.134308126157881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1898, 15]}], 0}, {
      10.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3757, 15]}], 0}, {
      10.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-302, 5]}], 0}, {
      10.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-262, 15]}], 0}, {
      10.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[863, 5]}], 0}, {
      10.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3233, 15]}], 0}, {
      10.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2422, 15]}], 0}, {
      10.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[143, 5]}], 0}, {
      10.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1073, 15]}], 0}, {
      10.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1308, 5]}], 0}, {
      10.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4568, 15]}], 0}, {
      10.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1087, 15]}], 0}, {
      10.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[588, 5]}], 0}, {
      10.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2408, 15]}], 0}, {
      10.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3247, 15]}], 0}, {
      10.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-132, 5]}], 0}, {
      10.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[248, 15]}], 0}, {10.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1033, 5]}], 0}, {
      10.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3743, 15]}], 0}, {
      10.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1912, 15]}], 0}, {
      10.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[313, 5]}], 0}, {
      10.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1583, 15]}], 0}, {
      10.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4072, 15]}], 0}, {
      10.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-407, 5]}], 0}, {
      10.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-577, 15]}], 0}, {
      10.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[758, 5]}], 0}, {
      10.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2918, 15]}], 0}, {
      10.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2737, 15]}], 0}, {
      10.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[38, 5]}], 0}, {10.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[758, 15]}], 0}, {
      10.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1203, 5]}], 0}, {
      10.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4253, 15]}], 0}, {
      10.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1402, 15]}], 0}, {
      10.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[483, 5]}], 0}, {
      10.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2093, 15]}], 0}, {
      10.169675896902001`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3562, 15]}], 0}, {
      10.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-237, 5]}], 0}, {10.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-67, 15]}], 0}, {10.172781516917135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[928, 5]}], 0}, {
      10.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3428, 15]}], 0}, {
      10.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2227, 15]}], 0}, {
      10.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[208, 5]}], 0}, {
      10.176880598662295`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1268, 15]}], 0}, {
      10.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4387, 15]}], 0}, {
      10.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-512, 5]}], 0}, {10.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-892, 15]}], 0}, {
      10.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[653, 5]}], 0}, {
      10.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2603, 15]}], 0}, {
      10.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3052, 15]}], 0}, {
      10.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-67, 5]}], 0}, {10.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[443, 15]}], 0}, {
      10.185937134413562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1098, 5]}], 0}, {
      10.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3938, 15]}], 0}, {
      10.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1717, 15]}], 0}, {
      10.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[378, 5]}], 0}, {
      10.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1778, 15]}], 0}, {
      10.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3877, 15]}], 0}, {
      10.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-342, 5]}], 0}, {
      10.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-382, 15]}], 0}, {
      10.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[823, 5]}], 0}, {
      10.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3113, 15]}], 0}, {
      10.195987131894855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2542, 15]}], 0}, {
      10.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[103, 5]}], 0}, {
      10.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[953, 15]}], 0}, {
      10.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1268, 5]}], 0}, {
      10.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4448, 15]}], 0}, {
      10.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1207, 15]}], 0}, {
      10.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[548, 5]}], 0}, {
      10.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2288, 15]}], 0}, {
      10.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3367, 15]}], 0}, {
      10.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-172, 5]}], 0}, {
      10.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[128, 15]}], 0}, {10.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[993, 5]}], 0}, {
      10.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3623, 15]}], 0}, {
      10.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2032, 15]}], 0}, {
      10.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[273, 5]}], 0}, {10.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1463, 15]}], 0}, {
      10.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4192, 15]}], 0}, {
      10.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-447, 5]}], 0}, {
      10.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-697, 15]}], 0}, {10.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[718, 5]}], 0}, {
      10.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2798, 15]}], 0}, {
      10.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2857, 15]}], 0}, {
      10.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-2, 5]}], 0}, {10.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[638, 15]}], 0}, {
      10.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1163, 5]}], 0}, {
      10.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4133, 15]}], 0}, {
      10.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1522, 15]}], 0}, {10.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[443, 5]}], 0}, {
      10.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1973, 15]}], 0}, {
      10.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3682, 15]}], 0}, {
      10.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-277, 5]}], 0}, {10.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-187, 15]}], 0}, {
      10.228509606917976`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[888, 5]}], 0}, {
      10.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3308, 15]}], 0}, {
      10.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2347, 15]}], 0}, {
      10.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[168, 5]}], 0}, {
      10.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1148, 15]}], 0}, {
      10.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1333, 5]}], 0}, {
      10.234528067388649`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4643, 15]}], 0}, {
      10.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1012, 15]}], 0}, {
      10.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[613, 5]}], 0}, {
      10.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2483, 15]}], 0}, {
      10.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3172, 15]}], 0}, {
      10.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-107, 5]}], 0}, {
      10.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[323, 15]}], 0}, {
      10.241665224414403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1058, 5]}], 0}, {
      10.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3818, 15]}], 0}, {
      10.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1837, 15]}], 0}, {
      10.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[338, 5]}], 0}, {
      10.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1658, 15]}], 0}, {10.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-3997, 15]}], 0}, {
      10.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-382, 5]}], 0}, {
      10.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-502, 15]}], 0}, {
      10.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[783, 5]}], 0}, {10.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2993, 15]}], 0}, {
      10.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2662, 15]}], 0}, {
      10.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[63, 5]}], 0}, {10.253894924915343`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[833, 15]}], 0}, {10.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1228, 5]}], 0}, {
      10.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4328, 15]}], 0}, {
      10.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1327, 15]}], 0}, {
      10.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[508, 5]}], 0}, {10.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2168, 15]}], 0}, {
      10.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3487, 15]}], 0}, {
      10.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-212, 5]}], 0}, {
      10.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[8, 15]}], 0}, {10.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[953, 5]}], 0}, {
      10.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3503, 15]}], 0}, {
      10.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2152, 15]}], 0}, {
      10.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[233, 5]}], 0}, {10.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1343, 15]}], 0}, {
      10.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4312, 15]}], 0}, {
      10.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-487, 5]}], 0}, {
      10.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-817, 15]}], 0}, {10.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[678, 5]}], 0}, {
      10.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2678, 15]}], 0}, {
      10.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2977, 15]}], 0}, {
      10.274187699437524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-42, 5]}], 0}, {10.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[518, 15]}], 0}, {
      10.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1123, 5]}], 0}, {
      10.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[4013, 15]}], 0}, {
      10.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1642, 15]}], 0}, {10.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[403, 5]}], 0}, {
      10.280206159908197`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1853, 15]}], 0}, {
      10.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3802, 15]}], 0}, {
      10.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-317, 5]}], 0}, {10.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-307, 15]}], 0}, {
      10.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[848, 5]}], 0}, {
      10.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3188, 15]}], 0}, {
      10.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2467, 15]}], 0}, {
      10.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[128, 5]}], 0}, {
      10.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1028, 15]}], 0}, {
      10.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1293, 5]}], 0}, {
      10.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4523, 15]}], 0}, {
      10.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1132, 15]}], 0}, {
      10.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[573, 5]}], 0}, {
      10.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2363, 15]}], 0}, {
      10.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3292, 15]}], 0}, {
      10.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-147, 5]}], 0}, {
      10.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[203, 15]}], 0}, {10.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1018, 5]}], 0}, {
      10.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3698, 15]}], 0}, {
      10.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1957, 15]}], 0}, {
      10.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[298, 5]}], 0}, {
      10.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1538, 15]}], 0}, {10.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4117, 15]}], 0}, {
      10.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-422, 5]}], 0}, {
      10.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-622, 15]}], 0}, {
      10.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[743, 5]}], 0}, {10.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2873, 15]}], 0}, {
      10.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2782, 15]}], 0}, {
      10.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[23, 5]}], 0}, {10.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[713, 15]}], 0}, {10.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1188, 5]}], 0}, {
      10.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4208, 15]}], 0}, {
      10.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1447, 15]}], 0}, {
      10.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[468, 5]}], 0}, {10.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2048, 15]}], 0}, {
      10.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3607, 15]}], 0}, {
      10.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-252, 5]}], 0}, {
      10.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-112, 15]}], 0}, {10.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[913, 5]}], 0}, {
      10.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3383, 15]}], 0}, {
      10.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2272, 15]}], 0}, {
      10.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[193, 5]}], 0}, {10.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1223, 15]}], 0}, {
      10.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4432, 15]}], 0}, {
      10.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-527, 5]}], 0}, {
      10.325884252427745`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-937, 15]}], 0}, {
      10.326810169423231`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[638, 5]}], 0}, {
      10.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2558, 15]}], 0}, {
      10.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3097, 15]}], 0}, {
      10.329915789438365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-82, 5]}], 0}, {10.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[398, 15]}], 0}, {
      10.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1083, 5]}], 0}, {
      10.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3893, 15]}], 0}, {
      10.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1762, 15]}], 0}, {
      10.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[363, 5]}], 0}, {
      10.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1733, 15]}], 0}, {
      10.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3922, 15]}], 0}, {
      10.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-357, 5]}], 0}, {
      10.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-427, 15]}], 0}, {
      10.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[808, 5]}], 0}, {
      10.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3068, 15]}], 0}, {
      10.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2587, 15]}], 0}, {
      10.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[88, 5]}], 0}, {10.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[908, 15]}], 0}, {
      10.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1253, 5]}], 0}, {
      10.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4403, 15]}], 0}, {
      10.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1252, 15]}], 0}, {
      10.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[533, 5]}], 0}, {
      10.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2243, 15]}], 0}, {
      10.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3412, 15]}], 0}, {
      10.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-187, 5]}], 0}, {
      10.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[83, 15]}], 0}, {10.353121404416084`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[978, 5]}], 0}, {10.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3578, 15]}], 0}, {
      10.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2077, 15]}], 0}, {
      10.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[258, 5]}], 0}, {
      10.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1418, 15]}], 0}, {10.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4237, 15]}], 0}, {
      10.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-462, 5]}], 0}, {
      10.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-742, 15]}], 0}, {
      10.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[703, 5]}], 0}, {10.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2753, 15]}], 0}, {
      10.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2902, 15]}], 0}, {
      10.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-17, 5]}], 0}, {10.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[593, 15]}], 0}, {
      10.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1148, 5]}], 0}, {
      10.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4088, 15]}], 0}, {
      10.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1567, 15]}], 0}, {
      10.369382641927645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[428, 5]}], 0}, {
      10.370376103657671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1928, 15]}], 0}, {
      10.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3727, 15]}], 0}, {
      10.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-292, 5]}], 0}, {
      10.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-232, 15]}], 0}, {
      10.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[873, 5]}], 0}, {
      10.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3263, 15]}], 0}, {
      10.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2392, 15]}], 0}, {
      10.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[153, 5]}], 0}, {
      10.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1103, 15]}], 0}, {
      10.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1318, 5]}], 0}, {
      10.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4598, 15]}], 0}, {
      10.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1057, 15]}], 0}, {
      10.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[598, 5]}], 0}, {
      10.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2438, 15]}], 0}, {
      10.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3217, 15]}], 0}, {
      10.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-122, 5]}], 0}, {
      10.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[278, 15]}], 0}, {10.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1043, 5]}], 0}, {
      10.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3773, 15]}], 0}, {
      10.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1882, 15]}], 0}, {
      10.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[323, 5]}], 0}, {
      10.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1613, 15]}], 0}, {
      10.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4042, 15]}], 0}, {
      10.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-397, 5]}], 0}, {
      10.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-547, 15]}], 0}, {
      10.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[768, 5]}], 0}, {
      10.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2948, 15]}], 0}, {
      10.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2707, 15]}], 0}, {
      10.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[48, 5]}], 0}, {10.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[788, 15]}], 0}, {
      10.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1213, 5]}], 0}, {
      10.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4283, 15]}], 0}, {
      10.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1372, 15]}], 0}, {
      10.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[493, 5]}], 0}, {
      10.404817957406305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2123, 15]}], 0}, {
      10.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3532, 15]}], 0}, {
      10.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-227, 5]}], 0}, {
      10.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-37, 15]}], 0}, {10.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[938, 5]}], 0}, {
      10.409842956146951`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3458, 15]}], 0}, {
      10.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2197, 15]}], 0}, {
      10.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[218, 5]}], 0}, {
      10.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1298, 15]}], 0}, {
      10.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4357, 15]}], 0}, {
      10.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-502, 5]}], 0}, {10.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-862, 15]}], 0}, {
      10.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[663, 5]}], 0}, {
      10.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2633, 15]}], 0}, {
      10.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3022, 15]}], 0}, {
      10.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-57, 5]}], 0}, {10.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[473, 15]}], 0}, {
      10.422005111913352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1108, 5]}], 0}, {
      10.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3968, 15]}], 0}, {
      10.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1687, 15]}], 0}, {
      10.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[388, 5]}], 0}, {
      10.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1808, 15]}], 0}, {
      10.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3847, 15]}], 0}, {
      10.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-332, 5]}], 0}, {
      10.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-352, 15]}], 0}, {
      10.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[833, 5]}], 0}, {
      10.431129192399158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3143, 15]}], 0}, {
      10.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2512, 15]}], 0}, {
      10.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[113, 5]}], 0}, {
      10.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[983, 15]}], 0}, {
      10.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1278, 5]}], 0}, {
      10.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4478, 15]}], 0}, {
      10.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1177, 15]}], 0}, {
      10.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[558, 5]}], 0}, {
      10.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2318, 15]}], 0}, {
      10.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3337, 15]}], 0}, {
      10.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-162, 5]}], 0}, {
      10.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[158, 15]}], 0}, {10.443291348165559`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[1003, 5]}], 0}, {
      10.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3653, 15]}], 0}, {
      10.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2002, 15]}], 0}, {
      10.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[283, 5]}], 0}, {
      10.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1493, 15]}], 0}, {
      10.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4162, 15]}], 0}, {
      10.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-437, 5]}], 0}, {
      10.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-667, 15]}], 0}, {10.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[728, 5]}], 0}, {
      10.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2828, 15]}], 0}, {
      10.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2827, 15]}], 0}, {
      10.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[8, 5]}], 0}, {10.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[668, 15]}], 0}, {
      10.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1173, 5]}], 0}, {
      10.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4163, 15]}], 0}, {
      10.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1492, 15]}], 0}, {10.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[453, 5]}], 0}, {
      10.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[2003, 15]}], 0}, {
      10.461471964402632`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3652, 15]}], 0}, {
      10.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-267, 5]}], 0}, {10.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-157, 15]}], 0}, {
      10.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[898, 5]}], 0}, {
      10.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3338, 15]}], 0}, {
      10.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2317, 15]}], 0}, {10.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[178, 5]}], 0}, {
      10.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1178, 15]}], 0}, {
      10.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1343, 5]}], 0}, {
      10.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4673, 15]}], 0}, {
      10.471521961883925`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-1027, 15]}], 0}, {
      1.6186062369238623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[608, 5]}], 0}, {
      1.6195996986538868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2468, 15]}], 0}, {
      1.6205256156493746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3187, 15]}], 0}, {
      1.6217118569389963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-112, 5]}], 0}, {
      1.6227053186690208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[308, 15]}], 0}, {
      1.6236312356645086`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1053, 5]}], 0}, {
      1.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3803, 15]}], 0}, {
      1.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1852, 15]}], 0}, {
      1.6267368556796427`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[333, 5]}], 0}, {
      1.6277303174096671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1643, 15]}], 0}, {1.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-4012, 15]}], 0}, {
      1.6298424756947767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-387, 5]}], 0}, {
      1.6308359374248012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-517, 15]}], 0}, {1.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[778, 5]}], 0}, {
      1.6327553161503134`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[2978, 15]}], 0}, {
      1.6336812331458013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2677, 15]}], 0}, {
      1.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[58, 5]}], 0}, {1.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[818, 15]}], 0}, {
      1.6367868531609353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1223, 5]}], 0}, {
      1.6377803148909598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4313, 15]}], 0}, {
      1.6387062318864476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1342, 15]}], 0}, {
      1.6398924731760693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[503, 5]}], 0}, {
      1.6408859349060938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2153, 15]}], 0}, {
      1.6418118519015816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3502, 15]}], 0}, {
      1.6429980931912034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-217, 5]}], 0}, {
      1.6439915549212278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[-7, 15]}], 0}, {1.6449174719167157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[948, 5]}], 0}, {
      1.6459109336467401`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3488, 15]}], 0}, {
      1.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2167, 15]}], 0}, {
      1.6480230919318497`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[228, 5]}], 0}, {
      1.6490165536618742`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1328, 15]}], 0}, {1.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4327, 15]}], 0}, {
      1.6511287119469837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-492, 5]}], 0}, {
      1.6521221736770082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-832, 15]}], 0}, {1.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[673, 5]}], 0}, {
      1.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2663, 15]}], 0}, {
      1.6549674693980083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2992, 15]}], 0}, {1.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-47, 5]}], 0}, {1.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[503, 15]}], 0}, {
      1.6580730894131424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1118, 5]}], 0}, {
      1.6590665511431668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[3998, 15]}], 0}, {
      1.6599924681386546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1657, 15]}], 0}, {
      1.6611787094282764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[398, 5]}], 0}, {
      1.6621721711583008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1838, 15]}], 0}, {
      1.6630980881537887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3817, 15]}], 0}, {
      1.6642843294434104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-322, 5]}], 0}, {
      1.6652777911734349`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-322, 15]}], 0}, {
      1.6662037081689227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[843, 5]}], 0}, {
      1.6671971698989472`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3173, 15]}], 0}, {
      1.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2482, 15]}], 0}, {
      1.6693093281840568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[123, 5]}], 0}, {
      1.6703027899140812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1013, 15]}], 0}, {1.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1288, 5]}], 0}, {
      1.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4508, 15]}], 0}, {
      1.6731480856350813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1147, 15]}], 0}, {1.674334326924703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[568, 5]}], 0}, {
      1.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2348, 15]}], 0}, {
      1.6762537056502154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3307, 15]}], 0}, {
      1.6774399469398371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-152, 5]}], 0}, {
      1.6784334086698616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[188, 15]}], 0}, {1.6793593256653494`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1013, 5]}], 0}, {
      1.6803527873953739`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3683, 15]}], 0}, {
      1.6812787043908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1972, 15]}], 0}, {
      1.6824649456804834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[293, 5]}], 0}, {1.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1523, 15]}], 0}, {
      1.6843843244059957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4132, 15]}], 0}, {
      1.6855705656956175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-427, 5]}], 0}, {1.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-637, 15]}], 0}, {
      1.6874899444211298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[738, 5]}], 0}, {
      1.6884834061511542`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2858, 15]}], 0}, {
      1.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2797, 15]}], 0}, {
      1.6905955644362638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[18, 5]}], 0}, {1.6915890261662883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[698, 15]}], 0}, {1.692514943161776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1183, 5]}], 0}, {
      1.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4193, 15]}], 0}, {
      1.6944343218872884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1462, 15]}], 0}, {
      1.6956205631769101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[463, 5]}], 0}, {
      1.6966140249069346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2033, 15]}], 0}, {
      1.6975399419024224`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3622, 15]}], 0}, {
      1.6987261831920442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-257, 5]}], 0}, {
      1.6997196449220686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-127, 15]}], 0}, {1.7006455619175564`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[908, 5]}], 0}, {1.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3368, 15]}], 0}, {
      1.7025649406430687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2287, 15]}], 0}, {
      1.7037511819326905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[188, 5]}], 0}, {1.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1208, 15]}], 0}, {
      1.7056705606582028`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4447, 15]}], 0}, {
      1.7068568019478245`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-532, 5]}], 0}, {1.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-952, 15]}], 0}, {
      1.7087761806733368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[633, 5]}], 0}, {
      1.7097696424033613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2543, 15]}], 0}, {
      1.710695559398849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3112, 15]}], 0}, {
      1.7118818006884708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-87, 5]}], 0}, {1.7128752624184953`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[383, 15]}], 0}, {
      1.7138011794139831`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1078, 5]}], 0}, {
      1.7147946411440076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3878, 15]}], 0}, {
      1.7157205581394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1777, 15]}], 0}, {
      1.7169067994291172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[358, 5]}], 0}, {
      1.7179002611591416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1718, 15]}], 0}, {
      1.7188261781546295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3937, 15]}], 0}, {
      1.7200124194442512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-362, 5]}], 0}, {
      1.7210058811742757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-442, 15]}], 0}, {
      1.7219317981697635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[803, 5]}], 0}, {1.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3053, 15]}], 0}, {
      1.7238511768952758`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2602, 15]}], 0}, {
      1.7250374181848975`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[83, 5]}], 0}, {1.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[893, 15]}], 0}, {
      1.7269567969104098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1248, 5]}], 0}, {
      1.7279502586404343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4388, 15]}], 0}, {
      1.728876175635922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1267, 15]}], 0}, {
      1.7300624169255439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[528, 5]}], 0}, {
      1.7310558786555683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2228, 15]}], 0}, {
      1.7319817956510561`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3427, 15]}], 0}, {
      1.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-192, 5]}], 0}, {
      1.7341614986707024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[68, 15]}], 0}, {1.7350874156661902`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[973, 5]}], 0}, {
      1.7360808773962146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3563, 15]}], 0}, {
      1.7370067943917025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2092, 15]}], 0}, {
      1.7381930356813242`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[253, 5]}], 0}, {
      1.7391864974113487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1403, 15]}], 0}, {
      1.7401124144068365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4252, 15]}], 0}, {
      1.7412986556964583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-467, 5]}], 0}, {
      1.7422921174264827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-757, 15]}], 0}, {
      1.7432180344219705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[698, 5]}], 0}, {1.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2738, 15]}], 0}, {
      1.7451374131474828`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2917, 15]}], 0}, {
      1.7463236544371046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-22, 5]}], 0}, {1.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[578, 15]}], 0}, {
      1.7482430331626169`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1143, 5]}], 0}, {
      1.7492364948926413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4073, 15]}], 0}, {1.7501624118881292`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1582, 15]}], 0}, {1.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[423, 5]}], 0}, {
      1.7523421149077754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1913, 15]}], 0}, {
      1.7532680319032632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3742, 15]}], 0}, {
      1.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-297, 5]}], 0}, {
      1.7554477349229094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-247, 15]}], 0}, {
      1.7563736519183972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[868, 5]}], 0}, {
      1.7573671136484217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3248, 15]}], 0}, {
      1.7582930306439095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2407, 15]}], 0}, {
      1.7594792719335313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[148, 5]}], 0}, {
      1.7604727336635557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1088, 15]}], 0}, {
      1.7613986506590436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1313, 5]}], 0}, {
      1.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4583, 15]}], 0}, {
      1.7633180293845558`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1072, 15]}], 0}, {
      1.7645042706741776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[593, 5]}], 0}, {1.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2423, 15]}], 0}, {
      1.7664236493996899`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3232, 15]}], 0}, {
      1.7676098906893116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-127, 5]}], 0}, {1.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[263, 15]}], 0}, {1.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1038, 5]}], 0}, {
      1.7705227311448484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3758, 15]}], 0}, {
      1.7714486481403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1897, 15]}], 0}, {
      1.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[318, 5]}], 0}, {
      1.7736283511599824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1598, 15]}], 0}, {
      1.7745542681554702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-4057, 15]}], 0}, {
      1.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-402, 5]}], 0}, {
      1.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-562, 15]}], 0}, {
      1.7776598881706043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[763, 5]}], 0}, {
      1.7786533499006287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2933, 15]}], 0}, {
      1.7795792668961166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2722, 15]}], 0}, {
      1.7807655081857383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[43, 5]}], 0}, {1.7817589699157628`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[773, 15]}], 0}, {
      1.7826848869112506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1208, 5]}], 0}, {
      1.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4268, 15]}], 0}, {
      1.7846042656367629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1387, 15]}], 0}, {
      1.7857905069263846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[488, 5]}], 0}, {1.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2108, 15]}], 0}, {
      1.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3547, 15]}], 0}, {
      1.7888961269415187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-232, 5]}], 0}, {
      1.7898895886715431`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[-52, 15]}], 0}, {1.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[933, 5]}], 0}, {
      1.7918089673970554`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3443, 15]}], 0}, {
      1.7927348843925432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2212, 15]}], 0}, {
      1.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[213, 5]}], 0}, {
      1.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1283, 15]}], 0}, {
      1.7958405044076773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4372, 15]}], 0}, {
      1.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-507, 5]}], 0}, {
      1.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-877, 15]}], 0}, {
      1.7989461244228113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[658, 5]}], 0}, {
      1.7999395861528358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2618, 15]}], 0}, {
      1.8008655031483236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-3037, 15]}], 0}, {
      1.8020517444379454`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-62, 5]}], 0}, {1.8030452061679698`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[458, 15]}], 0}, {
      1.8039711231634576`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1103, 5]}], 0}, {
      1.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[3953, 15]}], 0}, {1.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1702, 15]}], 0}, {
      1.8070767431785917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[383, 5]}], 0}, {
      1.8080702049086161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1793, 15]}], 0}, {1.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3862, 15]}], 0}, {
      1.8101823631937257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-337, 5]}], 0}, {
      1.8111758249237502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-367, 15]}], 0}, {1.812101741919238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[828, 5]}], 0}, {
      1.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3128, 15]}], 0}, {
      1.8140211206447503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2527, 15]}], 0}, {
      1.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[108, 5]}], 0}, {
      1.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[968, 15]}], 0}, {
      1.8171267406598843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1273, 5]}], 0}, {
      1.8181202023899088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4463, 15]}], 0}, {
      1.8190461193853966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1192, 15]}], 0}, {
      1.8202323606750184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[553, 5]}], 0}, {
      1.8212258224050428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2303, 15]}], 0}, {
      1.8221517394005307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3352, 15]}], 0}, {
      1.8233379806901524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-167, 5]}], 0}, {
      1.8243314424201769`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[143, 15]}], 0}, {1.8252573594156647`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[998, 5]}], 0}, {
      1.8262508211456892`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3638, 15]}], 0}, {
      1.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-2017, 15]}], 0}, {
      1.8283629794307987`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[278, 5]}], 0}, {
      1.8293564411608232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1478, 15]}], 0}, {1.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4177, 15]}], 0}, {
      1.8314685994459328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-442, 5]}], 0}, {
      1.8324620611759572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-682, 15]}], 0}, {1.833387978171445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[723, 5]}], 0}, {
      1.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2813, 15]}], 0}, {
      1.8353073568969573`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2842, 15]}], 0}, {
      1.836493598186579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[3, 5]}], 0}, {1.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[653, 15]}], 0}, {
      1.8384129769120914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1168, 5]}], 0}, {
      1.8394064386421158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4148, 15]}], 0}, {
      1.8403323556376037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1507, 15]}], 0}, {
      1.8415185969272254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[448, 5]}], 0}, {
      1.8425120586572499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[1988, 15]}], 0}, {
      1.8434379756527377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3667, 15]}], 0}, {
      1.8446242169423595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-272, 5]}], 0}, {1.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-172, 15]}], 0}, {
      1.8465435956678717`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[893, 5]}], 0}, {
      1.8475370573978962`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3323, 15]}], 0}, {
      1.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2332, 15]}], 0}, {
      1.8496492156830058`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[173, 5]}], 0}, {
      1.8506426774130302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1163, 15]}], 0}, {1.851568594408518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4492, 15]}], 0}, {
      1.8527548356981398`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-547, 5]}], 0}, {
      1.8537482974281643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-997, 15]}], 0}, {1.854674214423652, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[618, 5]}], 0}, {
      1.8556676761536766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2498, 15]}], 0}, {
      1.8565935931491644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3157, 15]}], 0}, {
      1.8577798344387861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-102, 5]}], 0}, {
      1.8587732961688106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[338, 15]}], 0}, {
      1.8596992131642984`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1063, 5]}], 0}, {
      1.8606926748943229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3833, 15]}], 0}, {
      1.8616185918898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1822, 15]}], 0}, {
      1.8628048331794325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[343, 5]}], 0}, {1.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1673, 15]}], 0}, {
      1.8647242119049448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3982, 15]}], 0}, {
      1.8659104531945665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-377, 5]}], 0}, {1.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-487, 15]}], 0}, {
      1.8678298319200788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[788, 5]}], 0}, {
      1.8688232936501032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3008, 15]}], 0}, {
      1.869749210645591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2647, 15]}], 0}, {
      1.8709354519352128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[68, 5]}], 0}, {1.8719289136652373`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[848, 15]}], 0}, {
      1.8728548306607251`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1233, 5]}], 0}, {
      1.8738482923907496`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4343, 15]}], 0}, {
      1.8747742093862374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1312, 15]}], 0}, {
      1.8759604506758591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[513, 5]}], 0}, {
      1.8769539124058836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2183, 15]}], 0}, {
      1.8778798294013714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3472, 15]}], 0}, {
      1.8790660706909932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-207, 5]}], 0}, {
      1.8800595324210176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[23, 15]}], 0}, {1.8809854494165055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[958, 5]}], 0}, {1.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3518, 15]}], 0}, {
      1.8829048281420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2137, 15]}], 0}, {
      1.8840910694316395`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[238, 5]}], 0}, {1.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1358, 15]}], 0}, {
      1.8860104481571518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4297, 15]}], 0}, {
      1.8871966894467735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-482, 5]}], 0}, {1.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-802, 15]}], 0}, {
      1.8891160681722858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[683, 5]}], 0}, {
      1.8901095299023103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2693, 15]}], 0}, {
      1.8910354468977981`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2962, 15]}], 0}, {
      1.8922216881874199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-37, 5]}], 0}, {1.8932151499174443`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[533, 15]}], 0}, {
      1.8941410669129322`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1128, 5]}], 0}, {
      1.8951345286429566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4028, 15]}], 0}, {
      1.8960604456384444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1627, 15]}], 0}, {
      1.8972466869280662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[408, 5]}], 0}, {
      1.8982401486580907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1868, 15]}], 0}, {
      1.8991660656535785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3787, 15]}], 0}, {
      1.9003523069432002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-312, 5]}], 0}, {
      1.9013457686732247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-292, 15]}], 0}, {
      1.9022716856687125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[853, 5]}], 0}, {1.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3203, 15]}], 0}, {
      1.9041910643942248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2452, 15]}], 0}, {
      1.9053773056838466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[133, 5]}], 0}, {1.906370767413871, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1043, 15]}], 0}, {
      1.9072966844093588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1298, 5]}], 0}, {
      1.9082901461393833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4538, 15]}], 0}, {
      1.9092160631348711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1117, 15]}], 0}, {
      1.9104023044244929`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[578, 5]}], 0}, {
      1.9113957661545173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2378, 15]}], 0}, {
      1.9123216831500052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3277, 15]}], 0}, {
      1.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-142, 5]}], 0}, {
      1.9145013861696514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[218, 15]}], 0}, {
      1.9154273031651392`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1023, 5]}], 0}, {
      1.9164207648951637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3713, 15]}], 0}, {
      1.9173466818906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1942, 15]}], 0}, {
      1.9185329231802732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[303, 5]}], 0}, {
      1.9195263849102977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1553, 15]}], 0}, {
      1.9204523019057855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4102, 15]}], 0}, {
      1.9216385431954073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-417, 5]}], 0}, {
      1.9226320049254317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-607, 15]}], 0}, {
      1.9235579219209196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[748, 5]}], 0}, {1.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2888, 15]}], 0}, {
      1.9254773006464319`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2767, 15]}], 0}, {
      1.9266635419360536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[28, 5]}], 0}, {1.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[728, 15]}], 0}, {1.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1193, 5]}], 0}, {
      1.9295763823915904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4223, 15]}], 0}, {
      1.9305022993870782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1432, 15]}], 0}, {1.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[473, 5]}], 0}, {
      1.9326820024067244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2063, 15]}], 0}, {
      1.9336079194022122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3592, 15]}], 0}, {
      1.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-247, 5]}], 0}, {
      1.9357876224218584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-97, 15]}], 0}, {1.9367135394173463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[918, 5]}], 0}, {
      1.9377070011473707`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3398, 15]}], 0}, {
      1.9386329181428585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2257, 15]}], 0}, {
      1.9398191594324803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[198, 5]}], 0}, {
      1.9408126211625047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1238, 15]}], 0}, {
      1.9417385381579926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4417, 15]}], 0}, {
      1.9429247794476143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-522, 5]}], 0}, {
      1.9439182411776388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-922, 15]}], 0}, {
      1.9448441581731266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[643, 5]}], 0}, {1.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2573, 15]}], 0}, {
      1.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3082, 15]}], 0}, {
      1.9479497781882606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-77, 5]}], 0}, {1.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[413, 15]}], 0}, {1.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1088, 5]}], 0}, {
      1.9508626186437974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3908, 15]}], 0}, {
      1.9517885356392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1747, 15]}], 0}, {1.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[368, 5]}], 0}, {
      1.9539682386589314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1748, 15]}], 0}, {
      1.9548941556544193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3907, 15]}], 0}, {
      1.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-352, 5]}], 0}, {
      1.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-412, 15]}], 0}, {
      1.9579997756695533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[813, 5]}], 0}, {
      1.9589932373995778`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3083, 15]}], 0}, {
      1.9599191543950656`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2572, 15]}], 0}, {
      1.9611053956846873`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[93, 5]}], 0}, {1.9620988574147118`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[923, 15]}], 0}, {
      1.9630247744101996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1258, 5]}], 0}, {
      1.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4418, 15]}], 0}, {
      1.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1237, 15]}], 0}, {
      1.9661303944253337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[538, 5]}], 0}, {
      1.9671238561553581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2258, 15]}], 0}, {
      1.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3397, 15]}], 0}, {
      1.9692360144404677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-182, 5]}], 0}, {
      1.9702294761704922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[98, 15]}], 0}, {1.97115539316598, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[983, 5]}], 0}, {
      1.9721488548960044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3593, 15]}], 0}, {
      1.9730747718914923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2062, 15]}], 0}, {
      1.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[263, 5]}], 0}, {
      1.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1433, 15]}], 0}, {
      1.9761803919066263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4222, 15]}], 0}, {
      1.977366633196248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-457, 5]}], 0}, {
      1.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-727, 15]}], 0}, {
      1.9792860119217603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[708, 5]}], 0}, {
      1.9802794736517848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2768, 15]}], 0}, {
      1.9812053906472726`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2887, 15]}], 0}, {
      1.9823916319368944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[-12, 5]}], 0}, {1.9833850936669188`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[608, 15]}], 0}, {
      1.9843110106624067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1153, 5]}], 0}, {
      1.9853044723924311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4103, 15]}], 0}, {
      1.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1552, 15]}], 0}, {
      1.9874166306775407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[433, 5]}], 0}, {
      1.9884100924075652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[1943, 15]}], 0}, {
      1.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3712, 15]}], 0}, {
      1.9905222506926747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-287, 5]}], 0}, {
      1.9915157124226992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-217, 15]}], 0}, {1.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[878, 5]}], 0}, {
      1.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3278, 15]}], 0}, {
      1.9943610081436993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2377, 15]}], 0}, {
      1.995547249433321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[158, 5]}], 0}, {
      1.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1118, 15]}], 0}, {
      1.9974666281588334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6392, 15], Rational[1323, 5]}], 0}, {
      1.9984600898888578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2478, 5], Rational[4613, 15]}], 0}, {
      1.9993860068843456`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-1042, 15]}], 0}, {
      2.0005722481739676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[603, 5]}], 0}, {2.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2453, 15]}], 0}, {2.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3202, 15]}], 0}, {
      2.0036778681891017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-117, 5]}], 0}, {2.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[293, 15]}], 0}, {2.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1048, 5]}], 0}, {
      2.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3788, 15]}], 0}, {
      2.0075166256401262`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1867, 15]}], 0}, {
      2.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[328, 5]}], 0}, {2.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1628, 15]}], 0}, {
      2.0106222456552603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-4027, 15]}], 0}, {
      2.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-392, 5]}], 0}, {
      2.0128019486749062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-532, 15]}], 0}, {
      2.0137278656703943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[773, 5]}], 0}, {
      2.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[2963, 15]}], 0}, {
      2.0156472443959066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2692, 15]}], 0}, {
      2.0168334856855283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[53, 5]}], 0}, {2.0178269474155526`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[803, 15]}], 0}, {
      2.0187528644110406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1218, 5]}], 0}, {
      2.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4298, 15]}], 0}, {
      2.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1357, 15]}], 0}, {
      2.0218584844261747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[498, 5]}], 0}, {2.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2138, 15]}], 0}, {
      2.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3517, 15]}], 0}, {
      2.0249641044413087`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-222, 5]}], 0}, {2.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[-22, 15]}], 0}, {2.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[943, 5]}], 0}, {
      2.0278769448968452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3473, 15]}], 0}, {
      2.0288028618923333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2182, 15]}], 0}, {
      2.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[223, 5]}], 0}, {
      2.0309825649119793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1313, 15]}], 0}, {
      2.0319084819074673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4342, 15]}], 0}, {
      2.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-497, 5]}], 0}, {
      2.0340881849271133`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-847, 15]}], 0}, {
      2.0350141019226013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[668, 5]}], 0}, {
      2.0360075636526256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2648, 15]}], 0}, {
      2.0369334806481136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-3007, 15]}], 0}, {
      2.0381197219377354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-52, 5]}], 0}, {2.0391131836677596`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[488, 15]}], 0}, {
      2.0400391006632477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1113, 5]}], 0}, {
      2.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[3983, 15]}], 0}, {2.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1672, 15]}], 0}, {
      2.0431447206783817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[393, 5]}], 0}, {2.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1823, 15]}], 0}, {2.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3832, 15]}], 0}, {
      2.0462503406935157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-327, 5]}], 0}, {2.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-337, 15]}], 0}, {2.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[838, 5]}], 0}, {
      2.0491631811490523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3158, 15]}], 0}, {
      2.0500890981445403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2497, 15]}], 0}, {
      2.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[118, 5]}], 0}, {
      2.0522688011641863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[998, 15]}], 0}, {
      2.0531947181596744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1283, 5]}], 0}, {
      2.0541881798896986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4493, 15]}], 0}, {
      2.0551140968851866`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1162, 15]}], 0}, {
      2.0563003381748084`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[563, 5]}], 0}, {
      2.0572937999048326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2333, 15]}], 0}, {
      2.0582197169003207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3322, 15]}], 0}, {
      2.0594059581899424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-157, 5]}], 0}, {
      2.0603994199199667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[173, 15]}], 0}, {2.0613253369154547`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1008, 5]}], 0}, {
      2.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3668, 15]}], 0}, {2.063244715640967, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1987, 15]}], 0}, {
      2.0644309569305888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[288, 5]}], 0}, {2.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1508, 15]}], 0}, {2.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4147, 15]}], 0}, {
      2.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-432, 5]}], 0}, {2.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-652, 15]}], 0}, {2.069455955671235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[733, 5]}], 0}, {
      2.0704494174012593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2843, 15]}], 0}, {
      2.0713753343967474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2812, 15]}], 0}, {
      2.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[13, 5]}], 0}, {2.0735550374163934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[683, 15]}], 0}, {
      2.0744809544118814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1178, 5]}], 0}, {
      2.0754744161419056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4178, 15]}], 0}, {
      2.0764003331373937`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1477, 15]}], 0}, {
      2.0775865744270154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[458, 5]}], 0}, {
      2.0785800361570397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2018, 15]}], 0}, {
      2.0795059531525277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3637, 15]}], 0}, {
      2.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-262, 5]}], 0}, {
      2.0816856561721737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-142, 15]}], 0}, {2.0826115731676618`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[903, 5]}], 0}, {2.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3353, 15]}], 0}, {
      2.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2302, 15]}], 0}, {
      2.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[183, 5]}], 0}, {2.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1193, 15]}], 0}, {2.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4462, 15]}], 0}, {2.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-537, 5]}], 0}, {2.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-967, 15]}], 0}, {2.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[628, 5]}], 0}, {
      2.0917356536534664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2528, 15]}], 0}, {
      2.0926615706489544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3127, 15]}], 0}, {
      2.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-92, 5]}], 0}, {2.0948412736686004`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[368, 15]}], 0}, {
      2.0957671906640885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1073, 5]}], 0}, {
      2.0967606523941127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3863, 15]}], 0}, {
      2.0976865693896007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1792, 15]}], 0}, {
      2.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[353, 5]}], 0}, {
      2.0998662724092467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1703, 15]}], 0}, {
      2.1007921894047348`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3952, 15]}], 0}, {
      2.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-367, 5]}], 0}, {
      2.1029718924243808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-457, 15]}], 0}, {2.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[798, 5]}], 0}, {2.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3038, 15]}], 0}, {
      2.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2617, 15]}], 0}, {
      2.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[78, 5]}], 0}, {2.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[878, 15]}], 0}, {2.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1243, 5]}], 0}, {
      2.1099162698905394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4373, 15]}], 0}, {
      2.1108421868860274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1282, 15]}], 0}, {2.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[523, 5]}], 0}, {
      2.1130218899056734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2213, 15]}], 0}, {
      2.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3442, 15]}], 0}, {
      2.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-197, 5]}], 0}, {
      2.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[53, 15]}], 0}, {2.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[968, 5]}], 0}, {
      2.1180468886463197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3548, 15]}], 0}, {
      2.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2107, 15]}], 0}, {
      2.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[248, 5]}], 0}, {
      2.1211525086614538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1388, 15]}], 0}, {2.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4267, 15]}], 0}, {
      2.1232646669465636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-472, 5]}], 0}, {2.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-772, 15]}], 0}, {2.125184045672076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[693, 5]}], 0}, {2.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2723, 15]}], 0}, {
      2.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2932, 15]}], 0}, {2.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-27, 5]}], 0}, {2.129283127417234, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[563, 15]}], 0}, {2.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1138, 5]}], 0}, {
      2.1312025061427464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4058, 15]}], 0}, {
      2.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1597, 15]}], 0}, {
      2.1333146644278562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[418, 5]}], 0}, {
      2.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1898, 15]}], 0}, {
      2.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3757, 15]}], 0}, {
      2.1364202844429903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-302, 5]}], 0}, {
      2.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-262, 15]}], 0}, {
      2.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[863, 5]}], 0}, {2.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3233, 15]}], 0}, {
      2.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2422, 15]}], 0}, {
      2.1414452831836366`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[143, 5]}], 0}, {2.142438744913661, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1073, 15]}], 0}, {2.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1308, 5]}], 0}, {
      2.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4568, 15]}], 0}, {
      2.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1087, 15]}], 0}, {2.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[588, 5]}], 0}, {2.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2408, 15]}], 0}, {
      2.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3247, 15]}], 0}, {
      2.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-132, 5]}], 0}, {2.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[248, 15]}], 0}, {
      2.1514952806649292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1033, 5]}], 0}, {
      2.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3743, 15]}], 0}, {
      2.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1912, 15]}], 0}, {
      2.1546009006800633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[313, 5]}], 0}, {
      2.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1583, 15]}], 0}, {
      2.1565202794055756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4072, 15]}], 0}, {
      2.1577065206951973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-407, 5]}], 0}, {
      2.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-577, 15]}], 0}, {
      2.1596258994207096`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[758, 5]}], 0}, {2.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2918, 15]}], 0}, {
      2.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2737, 15]}], 0}, {
      2.1627315194358436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[38, 5]}], 0}, {2.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[758, 15]}], 0}, {2.164650898161356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1203, 5]}], 0}, {2.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4253, 15]}], 0}, {
      2.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1402, 15]}], 0}, {2.16775651817649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[483, 5]}], 0}, {2.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2093, 15]}], 0}, {
      2.1696758969020022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3562, 15]}], 0}, {
      2.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-237, 5]}], 0}, {
      2.1718555999216482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-67, 15]}], 0}, {2.1727815169171363`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[928, 5]}], 0}, {
      2.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3428, 15]}], 0}, {
      2.1747008956426486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2227, 15]}], 0}, {
      2.1758871369322703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[208, 5]}], 0}, {
      2.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1268, 15]}], 0}, {
      2.1778065156577826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4387, 15]}], 0}, {
      2.1789927569474044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-512, 5]}], 0}, {
      2.1799862186774286`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-892, 15]}], 0}, {
      2.1809121356729166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[653, 5]}], 0}, {2.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2603, 15]}], 0}, {
      2.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-3052, 15]}], 0}, {
      2.1840177556880507`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-67, 5]}], 0}, {2.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[443, 15]}], 0}, {2.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1098, 5]}], 0}, {
      2.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3938, 15]}], 0}, {
      2.1878565131390753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1717, 15]}], 0}, {2.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[378, 5]}], 0}, {
      2.1900362161587212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1778, 15]}], 0}, {
      2.1909621331542093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3877, 15]}], 0}, {
      2.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-342, 5]}], 0}, {
      2.1931418361738553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-382, 15]}], 0}, {
      2.1940677531693433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[823, 5]}], 0}, {
      2.1950612148993676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3113, 15]}], 0}, {
      2.1959871318948556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2542, 15]}], 0}, {
      2.1971733731844774`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[103, 5]}], 0}, {
      2.1981668349145016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[953, 15]}], 0}, {
      2.1990927519099897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1268, 5]}], 0}, {
      2.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4448, 15]}], 0}, {
      2.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1207, 15]}], 0}, {
      2.2021983719251237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[548, 5]}], 0}, {2.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2288, 15]}], 0}, {
      2.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3367, 15]}], 0}, {
      2.2053039919402577`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-172, 5]}], 0}, {2.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[128, 15]}], 0}, {2.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[993, 5]}], 0}, {
      2.2082168323957942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3623, 15]}], 0}, {
      2.2091427493912823`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-2032, 15]}], 0}, {
      2.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[273, 5]}], 0}, {
      2.2113224524109283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1463, 15]}], 0}, {
      2.2122483694064163`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4192, 15]}], 0}, {
      2.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-447, 5]}], 0}, {
      2.2144280724260623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-697, 15]}], 0}, {
      2.2153539894215504`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[718, 5]}], 0}, {
      2.2163474511515746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2798, 15]}], 0}, {
      2.2172733681470627`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2857, 15]}], 0}, {
      2.2184596094366844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[-2, 5]}], 0}, {2.2194530711667086`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[638, 15]}], 0}, {
      2.2203789881621967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1163, 5]}], 0}, {
      2.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4133, 15]}], 0}, {
      2.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1522, 15]}], 0}, {
      2.2234846081773307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[443, 5]}], 0}, {2.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[1973, 15]}], 0}, {
      2.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3682, 15]}], 0}, {
      2.2265902281924648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-277, 5]}], 0}, {2.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-187, 15]}], 0}, {2.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[888, 5]}], 0}, {
      2.2295030686480013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3308, 15]}], 0}, {
      2.2304289856434893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2347, 15]}], 0}, {
      2.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[168, 5]}], 0}, {
      2.2326086886631353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1148, 15]}], 0}, {
      2.2335346056586234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4507, 15]}], 0}, {
      2.234720846948245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-552, 5]}], 0}, {
      2.2357143086782694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-1012, 15]}], 0}, {
      2.2366402256737574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[613, 5]}], 0}, {
      2.2376336874037817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2483, 15]}], 0}, {
      2.2385596043992697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3172, 15]}], 0}, {
      2.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-107, 5]}], 0}, {
      2.2407393074189157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[323, 15]}], 0}, {
      2.2416652244144037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1058, 5]}], 0}, {
      2.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3818, 15]}], 0}, {
      2.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1837, 15]}], 0}, {
      2.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[338, 5]}], 0}, {2.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1658, 15]}], 0}, {2.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3997, 15]}], 0}, {
      2.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-382, 5]}], 0}, {2.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-502, 15]}], 0}, {2.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[783, 5]}], 0}, {
      2.2507893049002083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[2993, 15]}], 0}, {
      2.2517152218956964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2662, 15]}], 0}, {
      2.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[63, 5]}], 0}, {2.2538949249153424`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[833, 15]}], 0}, {
      2.2548208419108304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1228, 5]}], 0}, {
      2.2558143036408547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4328, 15]}], 0}, {
      2.2567402206363427`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1327, 15]}], 0}, {
      2.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[508, 5]}], 0}, {
      2.2589199236559887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2168, 15]}], 0}, {
      2.2598458406514768`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3487, 15]}], 0}, {
      2.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-212, 5]}], 0}, {
      2.2620255436711227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[8, 15]}], 0}, {2.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[953, 5]}], 0}, {2.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3503, 15]}], 0}, {
      2.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2152, 15]}], 0}, {
      2.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[233, 5]}], 0}, {2.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1343, 15]}], 0}, {2.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4312, 15]}], 0}, {
      2.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-487, 5]}], 0}, {2.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-817, 15]}], 0}, {2.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[678, 5]}], 0}, {
      2.2720755411524154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2678, 15]}], 0}, {
      2.2730014581479034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2977, 15]}], 0}, {
      2.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-42, 5]}], 0}, {2.2751811611675494`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[518, 15]}], 0}, {
      2.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1123, 5]}], 0}, {
      2.2771005398930617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4013, 15]}], 0}, {
      2.2780264568885498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1642, 15]}], 0}, {
      2.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[403, 5]}], 0}, {
      2.2802061599081958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1853, 15]}], 0}, {2.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3802, 15]}], 0}, {
      2.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-317, 5]}], 0}, {2.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-307, 15]}], 0}, {2.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[848, 5]}], 0}, {2.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3188, 15]}], 0}, {2.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2467, 15]}], 0}, {
      2.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[128, 5]}], 0}, {2.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1028, 15]}], 0}, {2.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1293, 5]}], 0}, {
      2.2902561573894884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4523, 15]}], 0}, {
      2.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1132, 15]}], 0}, {2.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[573, 5]}], 0}, {
      2.2933617774046224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2363, 15]}], 0}, {
      2.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3292, 15]}], 0}, {
      2.2954739356897322`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-147, 5]}], 0}, {
      2.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[203, 15]}], 0}, {2.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1018, 5]}], 0}, {
      2.2983867761452688`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3698, 15]}], 0}, {
      2.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1957, 15]}], 0}, {
      2.3004989344303786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[298, 5]}], 0}, {2.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1538, 15]}], 0}, {2.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4117, 15]}], 0}, {
      2.3036045544455126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-422, 5]}], 0}, {2.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-622, 15]}], 0}, {2.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[743, 5]}], 0}, {2.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2873, 15]}], 0}, {
      2.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2782, 15]}], 0}, {
      2.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[23, 5]}], 0}, {2.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[713, 15]}], 0}, {2.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1188, 5]}], 0}, {
      2.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4208, 15]}], 0}, {
      2.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1447, 15]}], 0}, {
      2.3136545519268052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[468, 5]}], 0}, {
      2.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2048, 15]}], 0}, {
      2.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3607, 15]}], 0}, {
      2.3167601719419393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-252, 5]}], 0}, {
      2.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-112, 15]}], 0}, {2.3186795506674516`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[913, 5]}], 0}, {2.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3383, 15]}], 0}, {
      2.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2272, 15]}], 0}, {
      2.3217851706825856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[193, 5]}], 0}, {2.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1223, 15]}], 0}, {2.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4432, 15]}], 0}, {
      2.3248907906977196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-527, 5]}], 0}, {2.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-937, 15]}], 0}, {2.326810169423232, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[638, 5]}], 0}, {2.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2558, 15]}], 0}, {
      2.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3097, 15]}], 0}, {
      2.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-82, 5]}], 0}, {2.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[398, 15]}], 0}, {
      2.3318351681638783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1083, 5]}], 0}, {
      2.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3893, 15]}], 0}, {
      2.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1762, 15]}], 0}, {
      2.3349407881790123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[363, 5]}], 0}, {
      2.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1733, 15]}], 0}, {
      2.3368601669045246`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3922, 15]}], 0}, {
      2.3380464081941463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-357, 5]}], 0}, {
      2.3390398699241706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-427, 15]}], 0}, {
      2.3399657869196586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[808, 5]}], 0}, {2.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3068, 15]}], 0}, {
      2.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2587, 15]}], 0}, {
      2.3430714069347927`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[88, 5]}], 0}, {2.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[908, 15]}], 0}, {2.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1253, 5]}], 0}, {
      2.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4403, 15]}], 0}, {
      2.3469101643858172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1252, 15]}], 0}, {2.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[533, 5]}], 0}, {2.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2243, 15]}], 0}, {
      2.3500157844009513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3412, 15]}], 0}, {
      2.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-187, 5]}], 0}, {
      2.3521954874205973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[83, 15]}], 0}, {2.3531214044160853`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[978, 5]}], 0}, {
      2.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3578, 15]}], 0}, {
      2.3550407831415976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2077, 15]}], 0}, {
      2.3562270244312193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[258, 5]}], 0}, {
      2.3572204861612436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1418, 15]}], 0}, {
      2.3581464031567316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4237, 15]}], 0}, {
      2.3593326444463534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-462, 5]}], 0}, {
      2.3603261061763776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-742, 15]}], 0}, {
      2.3612520231718657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[703, 5]}], 0}, {2.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2753, 15]}], 0}, {
      2.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2902, 15]}], 0}, {
      2.3643576431869997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[-17, 5]}], 0}, {2.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[593, 15]}], 0}, {2.366277021912512, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1148, 5]}], 0}, {
      2.3672704836425362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4088, 15]}], 0}, {
      2.3681964006380243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1567, 15]}], 0}, {2.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[428, 5]}], 0}, {
      2.3703761036576703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1928, 15]}], 0}, {
      2.3713020206531583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3727, 15]}], 0}, {2.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-292, 5]}], 0}, {
      2.3734817236728043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-232, 15]}], 0}, {
      2.3744076406682924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[873, 5]}], 0}, {
      2.3754011023983166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3263, 15]}], 0}, {
      2.3763270193938046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2392, 15]}], 0}, {
      2.3775132606834264`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[153, 5]}], 0}, {
      2.3785067224134506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1103, 15]}], 0}, {
      2.3794326394089387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1318, 5]}], 0}, {
      2.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4598, 15]}], 0}, {
      2.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-1057, 15]}], 0}, {
      2.3825382594240727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[598, 5]}], 0}, {2.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2438, 15]}], 0}, {
      2.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3217, 15]}], 0}, {
      2.3856438794392067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-122, 5]}], 0}, {2.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[278, 15]}], 0}, {2.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1043, 5]}], 0}, {
      2.3885567198947433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3773, 15]}], 0}, {
      2.3894826368902313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1882, 15]}], 0}, {
      2.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[323, 5]}], 0}, {
      2.3916623399098773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1613, 15]}], 0}, {
      2.3925882569053654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-4042, 15]}], 0}, {
      2.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-397, 5]}], 0}, {
      2.3947679599250113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-547, 15]}], 0}, {
      2.3956938769204994`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[768, 5]}], 0}, {
      2.3966873386505236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[2948, 15]}], 0}, {
      2.3976132556460117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2707, 15]}], 0}, {
      2.3987994969356334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[48, 5]}], 0}, {2.3997929586656577`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[788, 15]}], 0}, {
      2.4007188756611457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1213, 5]}], 0}, {2.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4283, 15]}], 0}, {
      2.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1372, 15]}], 0}, {
      2.4038244956762798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[493, 5]}], 0}, {2.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2123, 15]}], 0}, {
      2.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3532, 15]}], 0}, {
      2.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-227, 5]}], 0}, {2.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[-37, 15]}], 0}, {2.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[938, 5]}], 0}, {
      2.4098429561469503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3458, 15]}], 0}, {
      2.4107688731424384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2197, 15]}], 0}, {2.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[218, 5]}], 0}, {
      2.4129485761620844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1298, 15]}], 0}, {
      2.4138744931575724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4357, 15]}], 0}, {
      2.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-502, 5]}], 0}, {
      2.4160541961772184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-862, 15]}], 0}, {
      2.4169801131727064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[663, 5]}], 0}, {
      2.4179735749027307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2633, 15]}], 0}, {
      2.4188994918982187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-3022, 15]}], 0}, {
      2.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-57, 5]}], 0}, {2.4210791949178647`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[473, 15]}], 0}, {
      2.4220051119133528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1108, 5]}], 0}, {
      2.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[3968, 15]}], 0}, {
      2.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1687, 15]}], 0}, {2.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[388, 5]}], 0}, {2.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1808, 15]}], 0}, {2.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3847, 15]}], 0}, {
      2.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-332, 5]}], 0}, {2.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-352, 15]}], 0}, {2.430135730669133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[833, 5]}], 0}, {
      2.4311291923991574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3143, 15]}], 0}, {
      2.4320551093946454`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2512, 15]}], 0}, {
      2.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[113, 5]}], 0}, {
      2.4342348124142914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[983, 15]}], 0}, {
      2.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1278, 5]}], 0}, {
      2.4361541911398037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4478, 15]}], 0}, {
      2.4370801081352917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1177, 15]}], 0}, {
      2.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[558, 5]}], 0}, {
      2.4392598111549377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2318, 15]}], 0}, {
      2.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3337, 15]}], 0}, {
      2.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-162, 5]}], 0}, {
      2.4423654311700718`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[158, 15]}], 0}, {2.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1003, 5]}], 0}, {
      2.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3653, 15]}], 0}, {
      2.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-2002, 15]}], 0}, {
      2.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[283, 5]}], 0}, {2.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1493, 15]}], 0}, {2.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4162, 15]}], 0}, {
      2.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-437, 5]}], 0}, {2.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-667, 15]}], 0}, {2.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[728, 5]}], 0}, {
      2.4524154286513644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2828, 15]}], 0}, {
      2.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2827, 15]}], 0}, {
      2.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[8, 5]}], 0}, {2.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[668, 15]}], 0}, {
      2.4564469656619865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1173, 5]}], 0}, {
      2.4574404273920107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4163, 15]}], 0}, {
      2.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1492, 15]}], 0}, {
      2.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[453, 5]}], 0}, {
      2.4605460474071448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2003, 15]}], 0}, {
      2.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3652, 15]}], 0}, {
      2.4626582056922546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-267, 5]}], 0}, {2.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-157, 15]}], 0}, {2.464577584417767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[898, 5]}], 0}, {2.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3338, 15]}], 0}, {
      2.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2317, 15]}], 0}, {
      2.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[178, 5]}], 0}, {2.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1178, 15]}], 0}, {2.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4477, 15]}], 0}, {
      2.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-542, 5]}], 0}, {2.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-982, 15]}], 0}, {
      2.4727082031735472`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[623, 5]}], 0}, {
      2.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2513, 15]}], 0}, {
      2.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3142, 15]}], 0}, {
      2.4758138231886813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-97, 5]}], 0}, {2.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[353, 15]}], 0}, {
      2.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1068, 5]}], 0}, {
      2.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3848, 15]}], 0}, {
      2.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1807, 15]}], 0}, {
      2.4808388219293276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[348, 5]}], 0}, {2.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1688, 15]}], 0}, {2.48275820065484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3967, 15]}], 0}, {
      2.4839444419444616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-372, 5]}], 0}, {2.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-472, 15]}], 0}, {2.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[793, 5]}], 0}, {2.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3023, 15]}], 0}, {
      2.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2632, 15]}], 0}, {
      2.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[73, 5]}], 0}, {2.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[863, 15]}], 0}, {
      2.4908888194106202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1238, 5]}], 0}, {
      2.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4358, 15]}], 0}, {
      2.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1297, 15]}], 0}, {
      2.4939944394257543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[518, 5]}], 0}, {
      2.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2198, 15]}], 0}, {
      2.4959138181512666`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3457, 15]}], 0}, {
      2.4971000594408883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-202, 5]}], 0}, {
      2.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[38, 15]}], 0}, {2.4990194381664006`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[963, 5]}], 0}, {2.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3533, 15]}], 0}, {
      2.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2122, 15]}], 0}, {
      2.5021250581815346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[243, 5]}], 0}, {2.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1373, 15]}], 0}, {2.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4282, 15]}], 0}, {
      2.5052306781966687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-477, 5]}], 0}, {2.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-787, 15]}], 0}, {2.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[688, 5]}], 0}, {2.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2708, 15]}], 0}, {
      2.5090694356476932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2947, 15]}], 0}, {
      2.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-32, 5]}], 0}, {2.5112491386673392`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[548, 15]}], 0}, {
      2.5121750556628273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1133, 5]}], 0}, {
      2.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4043, 15]}], 0}, {
      2.5140944343883396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1612, 15]}], 0}, {
      2.5152806756779613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[413, 5]}], 0}, {
      2.5162741374079856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1883, 15]}], 0}, {
      2.5172000544034736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3772, 15]}], 0}, {
      2.5183862956930954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-307, 5]}], 0}, {
      2.5193797574231196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-277, 15]}], 0}, {
      2.5203056744186076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[858, 5]}], 0}, {2.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3218, 15]}], 0}, {2.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2437, 15]}], 0}, {
      2.5234112944337417`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[138, 5]}], 0}, {2.524404756163766, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1058, 15]}], 0}, {2.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1303, 5]}], 0}, {
      2.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4553, 15]}], 0}, {
      2.5272500518847663`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1102, 15]}], 0}, {2.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[583, 5]}], 0}, {
      2.5294297549044122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2393, 15]}], 0}, {
      2.5303556718999003`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3262, 15]}], 0}, {
      2.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-137, 5]}], 0}, {
      2.5325353749195463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[233, 15]}], 0}, {
      2.5334612919150343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1028, 5]}], 0}, {
      2.5344547536450586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3728, 15]}], 0}, {
      2.5353806706405466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1927, 15]}], 0}, {
      2.5365669119301684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[308, 5]}], 0}, {
      2.5375603736601926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1568, 15]}], 0}, {
      2.5384862906556807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4087, 15]}], 0}, {
      2.5396725319453024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-412, 5]}], 0}, {
      2.5406659936753266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-592, 15]}], 0}, {
      2.5415919106708147`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[753, 5]}], 0}, {2.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2903, 15]}], 0}, {
      2.543511289396327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2752, 15]}], 0}, {
      2.5446975306859487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[33, 5]}], 0}, {2.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[743, 15]}], 0}, {2.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1198, 5]}], 0}, {
      2.5476103711414853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4238, 15]}], 0}, {
      2.5485362881369733`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1417, 15]}], 0}, {2.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[478, 5]}], 0}, {
      2.5507159911566193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2078, 15]}], 0}, {
      2.5516419081521073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3577, 15]}], 0}, {
      2.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-242, 5]}], 0}, {
      2.5538216111717533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-82, 15]}], 0}, {2.5547475281672414`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[923, 5]}], 0}, {
      2.5557409898972656`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3413, 15]}], 0}, {
      2.5566669068927537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2242, 15]}], 0}, {
      2.5578531481823754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[203, 5]}], 0}, {
      2.5588466099123996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1253, 15]}], 0}, {
      2.5597725269078877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4402, 15]}], 0}, {
      2.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-517, 5]}], 0}, {
      2.5619522299275337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-907, 15]}], 0}, {
      2.5628781469230217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[648, 5]}], 0}, {2.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2588, 15]}], 0}, {
      2.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3067, 15]}], 0}, {
      2.5659837669381558`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-72, 5]}], 0}, {2.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[428, 15]}], 0}, {2.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1093, 5]}], 0}, {
      2.5688966073936923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3923, 15]}], 0}, {
      2.5698225243891804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1732, 15]}], 0}, {2.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[373, 5]}], 0}, {
      2.5720022274088263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1763, 15]}], 0}, {
      2.5729281444043144`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3892, 15]}], 0}, {
      2.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-347, 5]}], 0}, {
      2.5751078474239604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-397, 15]}], 0}, {
      2.5760337644194484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[818, 5]}], 0}, {
      2.5770272261494727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3098, 15]}], 0}, {
      2.5779531431449607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2557, 15]}], 0}, {
      2.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[98, 5]}], 0}, {2.5801328461646067`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[938, 15]}], 0}, {
      2.5810587631600947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1263, 5]}], 0}, {
      2.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4433, 15]}], 0}, {
      2.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1222, 15]}], 0}, {2.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[543, 5]}], 0}, {2.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2273, 15]}], 0}, {
      2.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3382, 15]}], 0}, {
      2.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-177, 5]}], 0}, {2.588263464920387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[113, 15]}], 0}, {2.589189381915875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[988, 5]}], 0}, {
      2.5901828436458993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3608, 15]}], 0}, {
      2.5911087606413874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-2047, 15]}], 0}, {
      2.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[268, 5]}], 0}, {
      2.5932884636610334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1448, 15]}], 0}, {
      2.5942143806565214`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4207, 15]}], 0}, {
      2.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-452, 5]}], 0}, {
      2.5963940836761674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-712, 15]}], 0}, {
      2.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[713, 5]}], 0}, {
      2.5983134624016797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2783, 15]}], 0}, {
      2.5992393793971678`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2872, 15]}], 0}, {
      2.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[-7, 5]}], 0}, {2.6014190824168137`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[623, 15]}], 0}, {2.602344999412302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1158, 5]}], 0}, {
      2.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4118, 15]}], 0}, {
      2.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1537, 15]}], 0}, {2.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[438, 5]}], 0}, {2.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[1958, 15]}], 0}, {
      2.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3697, 15]}], 0}, {2.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-282, 5]}], 0}, {2.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-202, 15]}], 0}, {2.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[883, 5]}], 0}, {
      2.6114690798981064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3293, 15]}], 0}, {
      2.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2362, 15]}], 0}, {
      2.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[163, 5]}], 0}, {
      2.6145746999132404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1133, 15]}], 0}, {
      2.6155006169087285`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6407, 15], Rational[1328, 5]}], 0}, {
      2.6164940786387527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2483, 5], Rational[4628, 15]}], 0}, {
      2.6174199956342408`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-952, 15]}], 0}, {
      12.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[633, 5]}], 0}, {
      12.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2543, 15]}], 0}, {
      12.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3112, 15]}], 0}, {
      12.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-87, 5]}], 0}, {12.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[383, 15]}], 0}, {
      12.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1078, 5]}], 0}, {
      12.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3878, 15]}], 0}, {
      12.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1777, 15]}], 0}, {
      12.716906799429117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[358, 5]}], 0}, {
      12.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1718, 15]}], 0}, {
      12.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3937, 15]}], 0}, {
      12.72001241944425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-362, 5]}], 0}, {
      12.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-442, 15]}], 0}, {
      12.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[803, 5]}], 0}, {
      12.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3053, 15]}], 0}, {
      12.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2602, 15]}], 0}, {
      12.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[83, 5]}], 0}, {12.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[893, 15]}], 0}, {12.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1248, 5]}], 0}, {
      12.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4388, 15]}], 0}, {
      12.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1267, 15]}], 0}, {
      12.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[528, 5]}], 0}, {12.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2228, 15]}], 0}, {
      12.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3427, 15]}], 0}, {
      12.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-192, 5]}], 0}, {
      12.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[68, 15]}], 0}, {12.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[973, 5]}], 0}, {
      12.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3563, 15]}], 0}, {
      12.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2092, 15]}], 0}, {
      12.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[253, 5]}], 0}, {12.73918649741135, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1403, 15]}], 0}, {
      12.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4252, 15]}], 0}, {
      12.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-467, 5]}], 0}, {
      12.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-757, 15]}], 0}, {12.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[698, 5]}], 0}, {
      12.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2738, 15]}], 0}, {
      12.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2917, 15]}], 0}, {
      12.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-22, 5]}], 0}, {12.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[578, 15]}], 0}, {
      12.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1143, 5]}], 0}, {
      12.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4073, 15]}], 0}, {
      12.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1582, 15]}], 0}, {12.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[423, 5]}], 0}, {
      12.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1913, 15]}], 0}, {
      12.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3742, 15]}], 0}, {
      12.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-297, 5]}], 0}, {12.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-247, 15]}], 0}, {
      12.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[868, 5]}], 0}, {
      12.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3248, 15]}], 0}, {
      12.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2407, 15]}], 0}, {
      12.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[148, 5]}], 0}, {
      12.760472733663557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1088, 15]}], 0}, {
      12.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1313, 5]}], 0}, {
      12.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4583, 15]}], 0}, {
      12.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1072, 15]}], 0}, {
      12.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[593, 5]}], 0}, {
      12.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2423, 15]}], 0}, {
      12.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3232, 15]}], 0}, {
      12.767609890689311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-127, 5]}], 0}, {
      12.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[263, 15]}], 0}, {12.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1038, 5]}], 0}, {
      12.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3758, 15]}], 0}, {
      12.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1897, 15]}], 0}, {
      12.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[318, 5]}], 0}, {
      12.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1598, 15]}], 0}, {12.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4057, 15]}], 0}, {
      12.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-402, 5]}], 0}, {
      12.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-562, 15]}], 0}, {
      12.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[763, 5]}], 0}, {12.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2933, 15]}], 0}, {
      12.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2722, 15]}], 0}, {
      12.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[43, 5]}], 0}, {12.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[773, 15]}], 0}, {12.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1208, 5]}], 0}, {
      12.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4268, 15]}], 0}, {
      12.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1387, 15]}], 0}, {
      12.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[488, 5]}], 0}, {12.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2108, 15]}], 0}, {
      12.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3547, 15]}], 0}, {
      12.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-232, 5]}], 0}, {
      12.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-52, 15]}], 0}, {12.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[933, 5]}], 0}, {
      12.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3443, 15]}], 0}, {
      12.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2212, 15]}], 0}, {
      12.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[213, 5]}], 0}, {12.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1283, 15]}], 0}, {
      12.795840504407677`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4372, 15]}], 0}, {
      12.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-507, 5]}], 0}, {
      12.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-877, 15]}], 0}, {12.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[658, 5]}], 0}, {
      12.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2618, 15]}], 0}, {
      12.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3037, 15]}], 0}, {
      12.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-62, 5]}], 0}, {12.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[458, 15]}], 0}, {
      12.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1103, 5]}], 0}, {
      12.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3953, 15]}], 0}, {
      12.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1702, 15]}], 0}, {
      12.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[383, 5]}], 0}, {
      12.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1793, 15]}], 0}, {
      12.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3862, 15]}], 0}, {
      12.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-337, 5]}], 0}, {
      12.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-367, 15]}], 0}, {
      12.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[828, 5]}], 0}, {
      12.813095203649263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3128, 15]}], 0}, {
      12.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2527, 15]}], 0}, {
      12.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[108, 5]}], 0}, {
      12.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[968, 15]}], 0}, {
      12.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1273, 5]}], 0}, {
      12.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4463, 15]}], 0}, {
      12.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1192, 15]}], 0}, {
      12.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[553, 5]}], 0}, {
      12.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2303, 15]}], 0}, {
      12.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3352, 15]}], 0}, {
      12.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-167, 5]}], 0}, {
      12.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[143, 15]}], 0}, {12.825257359415664`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[998, 5]}], 0}, {12.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3638, 15]}], 0}, {
      12.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2017, 15]}], 0}, {
      12.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[278, 5]}], 0}, {
      12.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1478, 15]}], 0}, {12.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4177, 15]}], 0}, {
      12.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-442, 5]}], 0}, {
      12.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-682, 15]}], 0}, {
      12.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[723, 5]}], 0}, {12.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2813, 15]}], 0}, {
      12.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2842, 15]}], 0}, {
      12.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[3, 5]}], 0}, {12.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[653, 15]}], 0}, {12.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1168, 5]}], 0}, {
      12.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4148, 15]}], 0}, {
      12.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1507, 15]}], 0}, {
      12.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[448, 5]}], 0}, {12.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1988, 15]}], 0}, {
      12.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3667, 15]}], 0}, {
      12.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-272, 5]}], 0}, {
      12.845617678672385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-172, 15]}], 0}, {
      12.846543595667871`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[893, 5]}], 0}, {
      12.847537057397897`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3323, 15]}], 0}, {
      12.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2332, 15]}], 0}, {
      12.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[173, 5]}], 0}, {
      12.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1163, 15]}], 0}, {
      12.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1338, 5]}], 0}, {
      12.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4658, 15]}], 0}, {
      12.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-997, 15]}], 0}, {
      12.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[618, 5]}], 0}, {
      12.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2498, 15]}], 0}, {
      12.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3157, 15]}], 0}, {
      12.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-102, 5]}], 0}, {
      12.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[338, 15]}], 0}, {
      12.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1063, 5]}], 0}, {
      12.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3833, 15]}], 0}, {
      12.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1822, 15]}], 0}, {
      12.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[343, 5]}], 0}, {
      12.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1673, 15]}], 0}, {
      12.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-3982, 15]}], 0}, {
      12.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-377, 5]}], 0}, {
      12.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-487, 15]}], 0}, {
      12.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[788, 5]}], 0}, {
      12.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[3008, 15]}], 0}, {
      12.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2647, 15]}], 0}, {
      12.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[68, 5]}], 0}, {12.871928913665238`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[848, 15]}], 0}, {
      12.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1233, 5]}], 0}, {12.87384829239075, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4343, 15]}], 0}, {
      12.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1312, 15]}], 0}, {
      12.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[513, 5]}], 0}, {
      12.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2183, 15]}], 0}, {
      12.87787982940137, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3472, 15]}], 0}, {
      12.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-207, 5]}], 0}, {
      12.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[23, 15]}], 0}, {12.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[958, 5]}], 0}, {12.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3518, 15]}], 0}, {
      12.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2137, 15]}], 0}, {
      12.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[238, 5]}], 0}, {
      12.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1358, 15]}], 0}, {
      12.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4297, 15]}], 0}, {
      12.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-482, 5]}], 0}, {
      12.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-802, 15]}], 0}, {
      12.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[683, 5]}], 0}, {
      12.890109529902311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2693, 15]}], 0}, {
      12.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2962, 15]}], 0}, {
      12.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-37, 5]}], 0}, {12.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[533, 15]}], 0}, {
      12.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1128, 5]}], 0}, {
      12.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[4028, 15]}], 0}, {
      12.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1627, 15]}], 0}, {
      12.897246686928066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[408, 5]}], 0}, {
      12.898240148658092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1868, 15]}], 0}, {
      12.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3787, 15]}], 0}, {12.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-312, 5]}], 0}, {
      12.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-292, 15]}], 0}, {
      12.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[853, 5]}], 0}, {
      12.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3203, 15]}], 0}, {
      12.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2452, 15]}], 0}, {
      12.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[133, 5]}], 0}, {
      12.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1043, 15]}], 0}, {
      12.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1298, 5]}], 0}, {
      12.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4538, 15]}], 0}, {
      12.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1117, 15]}], 0}, {
      12.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[578, 5]}], 0}, {
      12.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2378, 15]}], 0}, {
      12.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3277, 15]}], 0}, {
      12.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-142, 5]}], 0}, {
      12.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[218, 15]}], 0}, {12.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1023, 5]}], 0}, {
      12.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3713, 15]}], 0}, {
      12.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1942, 15]}], 0}, {
      12.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[303, 5]}], 0}, {
      12.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1553, 15]}], 0}, {
      12.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4102, 15]}], 0}, {
      12.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-417, 5]}], 0}, {
      12.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-607, 15]}], 0}, {
      12.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[748, 5]}], 0}, {
      12.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2888, 15]}], 0}, {
      12.925477300646431`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2767, 15]}], 0}, {
      12.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[28, 5]}], 0}, {12.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[728, 15]}], 0}, {
      12.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1193, 5]}], 0}, {
      12.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4223, 15]}], 0}, {
      12.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1432, 15]}], 0}, {12.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[473, 5]}], 0}, {
      12.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2063, 15]}], 0}, {
      12.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3592, 15]}], 0}, {
      12.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-247, 5]}], 0}, {12.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-97, 15]}], 0}, {12.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[918, 5]}], 0}, {
      12.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3398, 15]}], 0}, {
      12.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2257, 15]}], 0}, {
      12.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[198, 5]}], 0}, {
      12.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1238, 15]}], 0}, {
      12.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4417, 15]}], 0}, {
      12.942924779447614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-522, 5]}], 0}, {12.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-922, 15]}], 0}, {
      12.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[643, 5]}], 0}, {
      12.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2573, 15]}], 0}, {
      12.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3082, 15]}], 0}, {
      12.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-77, 5]}], 0}, {12.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[413, 15]}], 0}, {
      12.949869156913772`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1088, 5]}], 0}, {
      12.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3908, 15]}], 0}, {
      12.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1747, 15]}], 0}, {
      12.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[368, 5]}], 0}, {
      12.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1748, 15]}], 0}, {
      12.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3907, 15]}], 0}, {
      12.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-352, 5]}], 0}, {
      12.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-412, 15]}], 0}, {
      12.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[813, 5]}], 0}, {
      12.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3083, 15]}], 0}, {
      12.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2572, 15]}], 0}, {
      12.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[93, 5]}], 0}, {12.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[923, 15]}], 0}, {
      12.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1258, 5]}], 0}, {
      12.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4418, 15]}], 0}, {
      12.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1237, 15]}], 0}, {
      12.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[538, 5]}], 0}, {
      12.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2258, 15]}], 0}, {
      12.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3397, 15]}], 0}, {
      12.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-182, 5]}], 0}, {
      12.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[98, 15]}], 0}, {12.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[983, 5]}], 0}, {
      12.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3593, 15]}], 0}, {
      12.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2062, 15]}], 0}, {
      12.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[263, 5]}], 0}, {12.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1433, 15]}], 0}, {
      12.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4222, 15]}], 0}, {
      12.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-457, 5]}], 0}, {
      12.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-727, 15]}], 0}, {12.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[708, 5]}], 0}, {
      12.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2768, 15]}], 0}, {
      12.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2887, 15]}], 0}, {
      12.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-12, 5]}], 0}, {12.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[608, 15]}], 0}, {
      12.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1153, 5]}], 0}, {
      12.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4103, 15]}], 0}, {
      12.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1552, 15]}], 0}, {12.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[433, 5]}], 0}, {
      12.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1943, 15]}], 0}, {
      12.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3712, 15]}], 0}, {
      12.990522250692674`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-287, 5]}], 0}, {12.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-217, 15]}], 0}, {
      12.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[878, 5]}], 0}, {
      12.993435091148212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3278, 15]}], 0}, {
      12.994361008143699`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2377, 15]}], 0}, {
      12.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[158, 5]}], 0}, {
      12.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1118, 15]}], 0}, {
      12.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1323, 5]}], 0}, {
      12.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4613, 15]}], 0}, {
      12.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1042, 15]}], 0}, {
      13.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[603, 5]}], 0}, {
      13.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2453, 15]}], 0}, {
      13.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3202, 15]}], 0}, {13.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-117, 5]}], 0}, {
      13.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[293, 15]}], 0}, {13.005597246914613`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1048, 5]}], 0}, {
      13.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3788, 15]}], 0}, {
      13.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1867, 15]}], 0}, {
      13.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[328, 5]}], 0}, {
      13.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1628, 15]}], 0}, {13.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4027, 15]}], 0}, {
      13.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-392, 5]}], 0}, {
      13.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-532, 15]}], 0}, {
      13.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[773, 5]}], 0}, {13.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2963, 15]}], 0}, {
      13.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2692, 15]}], 0}, {
      13.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[53, 5]}], 0}, {13.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[803, 15]}], 0}, {13.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1218, 5]}], 0}, {
      13.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4298, 15]}], 0}, {
      13.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1357, 15]}], 0}, {
      13.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[498, 5]}], 0}, {13.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2138, 15]}], 0}, {
      13.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3517, 15]}], 0}, {
      13.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-222, 5]}], 0}, {
      13.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-22, 15]}], 0}, {13.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[943, 5]}], 0}, {
      13.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3473, 15]}], 0}, {
      13.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2182, 15]}], 0}, {
      13.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[223, 5]}], 0}, {13.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1313, 15]}], 0}, {
      13.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4342, 15]}], 0}, {
      13.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-497, 5]}], 0}, {
      13.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-847, 15]}], 0}, {13.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[668, 5]}], 0}, {
      13.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2648, 15]}], 0}, {
      13.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3007, 15]}], 0}, {
      13.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-52, 5]}], 0}, {13.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[488, 15]}], 0}, {
      13.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1113, 5]}], 0}, {
      13.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3983, 15]}], 0}, {
      13.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1672, 15]}], 0}, {13.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[393, 5]}], 0}, {
      13.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1823, 15]}], 0}, {
      13.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3832, 15]}], 0}, {
      13.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-327, 5]}], 0}, {13.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-337, 15]}], 0}, {
      13.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[838, 5]}], 0}, {
      13.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3158, 15]}], 0}, {
      13.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2497, 15]}], 0}, {
      13.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[118, 5]}], 0}, {
      13.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[998, 15]}], 0}, {
      13.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1283, 5]}], 0}, {13.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4493, 15]}], 0}, {
      13.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1162, 15]}], 0}, {
      13.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[563, 5]}], 0}, {
      13.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2333, 15]}], 0}, {
      13.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3322, 15]}], 0}, {
      13.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-157, 5]}], 0}, {
      13.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[173, 15]}], 0}, {13.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[1008, 5]}], 0}, {
      13.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3668, 15]}], 0}, {
      13.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-1987, 15]}], 0}, {
      13.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[288, 5]}], 0}, {
      13.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1508, 15]}], 0}, {13.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4147, 15]}], 0}, {
      13.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-432, 5]}], 0}, {
      13.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-652, 15]}], 0}, {
      13.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[733, 5]}], 0}, {13.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2843, 15]}], 0}, {
      13.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2812, 15]}], 0}, {
      13.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[13, 5]}], 0}, {13.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[683, 15]}], 0}, {13.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1178, 5]}], 0}, {
      13.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4178, 15]}], 0}, {
      13.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1477, 15]}], 0}, {
      13.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[458, 5]}], 0}, {13.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[2018, 15]}], 0}, {
      13.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3637, 15]}], 0}, {
      13.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-262, 5]}], 0}, {
      13.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-142, 15]}], 0}, {13.08261157316766, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[903, 5]}], 0}, {
      13.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3353, 15]}], 0}, {
      13.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2302, 15]}], 0}, {
      13.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[183, 5]}], 0}, {
      13.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1193, 15]}], 0}, {
      13.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1348, 5]}], 0}, {
      13.088630033638333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4688, 15]}], 0}, {
      13.08955595063382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-967, 15]}], 0}, {
      13.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[628, 5]}], 0}, {
      13.091735653653467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2528, 15]}], 0}, {
      13.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3127, 15]}], 0}, {
      13.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-92, 5]}], 0}, {13.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[368, 15]}], 0}, {
      13.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1073, 5]}], 0}, {
      13.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3863, 15]}], 0}, {13.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1792, 15]}], 0}, {
      13.098872810679222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[353, 5]}], 0}, {
      13.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1703, 15]}], 0}, {
      13.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3952, 15]}], 0}, {
      13.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-367, 5]}], 0}, {
      13.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-457, 15]}], 0}, {
      13.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[798, 5]}], 0}, {
      13.104891271149894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[3038, 15]}], 0}, {
      13.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2617, 15]}], 0}, {
      13.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[78, 5]}], 0}, {13.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[878, 15]}], 0}, {
      13.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1243, 5]}], 0}, {
      13.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4373, 15]}], 0}, {
      13.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1282, 15]}], 0}, {
      13.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[523, 5]}], 0}, {
      13.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2213, 15]}], 0}, {
      13.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3442, 15]}], 0}, {
      13.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-197, 5]}], 0}, {
      13.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[53, 15]}], 0}, {13.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[968, 5]}], 0}, {13.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3548, 15]}], 0}, {
      13.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2107, 15]}], 0}, {
      13.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[248, 5]}], 0}, {
      13.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1388, 15]}], 0}, {
      13.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4267, 15]}], 0}, {
      13.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-472, 5]}], 0}, {
      13.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-772, 15]}], 0}, {
      13.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[693, 5]}], 0}, {
      13.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2723, 15]}], 0}, {
      13.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2932, 15]}], 0}, {
      13.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-27, 5]}], 0}, {13.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[563, 15]}], 0}, {
      13.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1138, 5]}], 0}, {
      13.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4058, 15]}], 0}, {
      13.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1597, 15]}], 0}, {
      13.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[418, 5]}], 0}, {
      13.134308126157881`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1898, 15]}], 0}, {
      13.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3757, 15]}], 0}, {
      13.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-302, 5]}], 0}, {
      13.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-262, 15]}], 0}, {
      13.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[863, 5]}], 0}, {
      13.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3233, 15]}], 0}, {
      13.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2422, 15]}], 0}, {
      13.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[143, 5]}], 0}, {
      13.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1073, 15]}], 0}, {
      13.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1308, 5]}], 0}, {
      13.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4568, 15]}], 0}, {
      13.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1087, 15]}], 0}, {
      13.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[588, 5]}], 0}, {
      13.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2408, 15]}], 0}, {
      13.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3247, 15]}], 0}, {
      13.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-132, 5]}], 0}, {
      13.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[248, 15]}], 0}, {13.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1033, 5]}], 0}, {
      13.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3743, 15]}], 0}, {
      13.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1912, 15]}], 0}, {
      13.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[313, 5]}], 0}, {
      13.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1583, 15]}], 0}, {
      13.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4072, 15]}], 0}, {
      13.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-407, 5]}], 0}, {
      13.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-577, 15]}], 0}, {
      13.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[758, 5]}], 0}, {
      13.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2918, 15]}], 0}, {
      13.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2737, 15]}], 0}, {
      13.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[38, 5]}], 0}, {13.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[758, 15]}], 0}, {
      13.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1203, 5]}], 0}, {
      13.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4253, 15]}], 0}, {
      13.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1402, 15]}], 0}, {
      13.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[483, 5]}], 0}, {
      13.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2093, 15]}], 0}, {
      13.169675896902001`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3562, 15]}], 0}, {
      13.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-237, 5]}], 0}, {13.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-67, 15]}], 0}, {13.172781516917135`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[928, 5]}], 0}, {
      13.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3428, 15]}], 0}, {
      13.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2227, 15]}], 0}, {
      13.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[208, 5]}], 0}, {
      13.176880598662295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1268, 15]}], 0}, {
      13.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4387, 15]}], 0}, {
      13.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-512, 5]}], 0}, {13.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-892, 15]}], 0}, {
      13.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[653, 5]}], 0}, {
      13.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2603, 15]}], 0}, {
      13.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3052, 15]}], 0}, {
      13.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-67, 5]}], 0}, {13.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[443, 15]}], 0}, {
      13.185937134413562`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1098, 5]}], 0}, {
      13.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3938, 15]}], 0}, {
      13.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1717, 15]}], 0}, {
      13.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[378, 5]}], 0}, {
      13.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1778, 15]}], 0}, {
      13.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3877, 15]}], 0}, {
      13.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-342, 5]}], 0}, {
      13.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-382, 15]}], 0}, {
      13.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[823, 5]}], 0}, {
      13.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3113, 15]}], 0}, {
      13.195987131894855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2542, 15]}], 0}, {
      13.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[103, 5]}], 0}, {
      13.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[953, 15]}], 0}, {
      13.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1268, 5]}], 0}, {
      13.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4448, 15]}], 0}, {
      13.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1207, 15]}], 0}, {
      13.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[548, 5]}], 0}, {
      13.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2288, 15]}], 0}, {
      13.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3367, 15]}], 0}, {
      13.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-172, 5]}], 0}, {
      13.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[128, 15]}], 0}, {13.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[993, 5]}], 0}, {
      13.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3623, 15]}], 0}, {
      13.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2032, 15]}], 0}, {
      13.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[273, 5]}], 0}, {13.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1463, 15]}], 0}, {
      13.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4192, 15]}], 0}, {
      13.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-447, 5]}], 0}, {
      13.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-697, 15]}], 0}, {13.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[718, 5]}], 0}, {
      13.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2798, 15]}], 0}, {
      13.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2857, 15]}], 0}, {
      13.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-2, 5]}], 0}, {13.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[638, 15]}], 0}, {
      13.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1163, 5]}], 0}, {
      13.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4133, 15]}], 0}, {
      13.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1522, 15]}], 0}, {13.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[443, 5]}], 0}, {
      13.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1973, 15]}], 0}, {
      13.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3682, 15]}], 0}, {
      13.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-277, 5]}], 0}, {13.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-187, 15]}], 0}, {
      13.228509606917976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[888, 5]}], 0}, {
      13.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3308, 15]}], 0}, {
      13.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2347, 15]}], 0}, {
      13.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[168, 5]}], 0}, {
      13.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1148, 15]}], 0}, {
      13.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1333, 5]}], 0}, {
      13.234528067388649`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4643, 15]}], 0}, {
      13.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1012, 15]}], 0}, {
      13.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[613, 5]}], 0}, {
      13.237633687403783`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2483, 15]}], 0}, {
      13.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3172, 15]}], 0}, {
      13.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-107, 5]}], 0}, {
      13.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[323, 15]}], 0}, {
      13.241665224414403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1058, 5]}], 0}, {
      13.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3818, 15]}], 0}, {
      13.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1837, 15]}], 0}, {
      13.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[338, 5]}], 0}, {
      13.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1658, 15]}], 0}, {13.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-3997, 15]}], 0}, {
      13.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-382, 5]}], 0}, {
      13.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-502, 15]}], 0}, {
      13.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[783, 5]}], 0}, {13.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2993, 15]}], 0}, {
      13.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2662, 15]}], 0}, {
      13.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[63, 5]}], 0}, {13.253894924915343`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[833, 15]}], 0}, {13.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1228, 5]}], 0}, {
      13.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4328, 15]}], 0}, {
      13.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1327, 15]}], 0}, {
      13.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[508, 5]}], 0}, {13.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2168, 15]}], 0}, {
      13.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3487, 15]}], 0}, {
      13.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-212, 5]}], 0}, {
      13.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[8, 15]}], 0}, {13.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[953, 5]}], 0}, {
      13.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3503, 15]}], 0}, {
      13.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2152, 15]}], 0}, {
      13.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[233, 5]}], 0}, {13.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1343, 15]}], 0}, {
      13.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4312, 15]}], 0}, {
      13.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-487, 5]}], 0}, {
      13.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-817, 15]}], 0}, {13.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[678, 5]}], 0}, {
      13.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2678, 15]}], 0}, {
      13.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-2977, 15]}], 0}, {
      13.274187699437524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-42, 5]}], 0}, {13.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[518, 15]}], 0}, {
      13.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1123, 5]}], 0}, {
      13.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[4013, 15]}], 0}, {
      13.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1642, 15]}], 0}, {13.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[403, 5]}], 0}, {
      13.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1853, 15]}], 0}, {
      13.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3802, 15]}], 0}, {
      13.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-317, 5]}], 0}, {13.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-307, 15]}], 0}, {
      13.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[848, 5]}], 0}, {
      13.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3188, 15]}], 0}, {
      13.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2467, 15]}], 0}, {
      13.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[128, 5]}], 0}, {
      13.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[1028, 15]}], 0}, {
      13.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1293, 5]}], 0}, {
      13.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4523, 15]}], 0}, {
      13.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1132, 15]}], 0}, {
      13.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[573, 5]}], 0}, {
      13.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2363, 15]}], 0}, {
      13.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3292, 15]}], 0}, {
      13.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-147, 5]}], 0}, {
      13.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[203, 15]}], 0}, {13.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1018, 5]}], 0}, {
      13.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3698, 15]}], 0}, {
      13.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-1957, 15]}], 0}, {
      13.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[298, 5]}], 0}, {
      13.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1538, 15]}], 0}, {13.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4117, 15]}], 0}, {
      13.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-422, 5]}], 0}, {
      13.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-622, 15]}], 0}, {
      13.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[743, 5]}], 0}, {13.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2873, 15]}], 0}, {
      13.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2782, 15]}], 0}, {
      13.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[23, 5]}], 0}, {13.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[713, 15]}], 0}, {13.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1188, 5]}], 0}, {
      13.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4208, 15]}], 0}, {
      13.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1447, 15]}], 0}, {
      13.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[468, 5]}], 0}, {13.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2048, 15]}], 0}, {
      13.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3607, 15]}], 0}, {
      13.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-252, 5]}], 0}, {
      13.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-112, 15]}], 0}, {13.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[913, 5]}], 0}, {
      13.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3383, 15]}], 0}, {
      13.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2272, 15]}], 0}, {
      13.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[193, 5]}], 0}, {13.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1223, 15]}], 0}, {
      13.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4432, 15]}], 0}, {
      13.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-527, 5]}], 0}, {
      13.325884252427745`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-937, 15]}], 0}, {
      13.326810169423231`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[638, 5]}], 0}, {
      13.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2558, 15]}], 0}, {
      13.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3097, 15]}], 0}, {13.329915789438365`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-82, 5]}], 0}, {13.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[398, 15]}], 0}, {
      13.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1083, 5]}], 0}, {
      13.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3893, 15]}], 0}, {
      13.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1762, 15]}], 0}, {
      13.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[363, 5]}], 0}, {
      13.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1733, 15]}], 0}, {
      13.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3922, 15]}], 0}, {
      13.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-357, 5]}], 0}, {
      13.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-427, 15]}], 0}, {
      13.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[808, 5]}], 0}, {
      13.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3068, 15]}], 0}, {
      13.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2587, 15]}], 0}, {
      13.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[88, 5]}], 0}, {13.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[908, 15]}], 0}, {
      13.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1253, 5]}], 0}, {
      13.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4403, 15]}], 0}, {
      13.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1252, 15]}], 0}, {
      13.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[533, 5]}], 0}, {
      13.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2243, 15]}], 0}, {
      13.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3412, 15]}], 0}, {
      13.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-187, 5]}], 0}, {
      13.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[83, 15]}], 0}, {13.353121404416084`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[978, 5]}], 0}, {13.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3578, 15]}], 0}, {
      13.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2077, 15]}], 0}, {
      13.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[258, 5]}], 0}, {
      13.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1418, 15]}], 0}, {13.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4237, 15]}], 0}, {
      13.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-462, 5]}], 0}, {
      13.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-742, 15]}], 0}, {
      13.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[703, 5]}], 0}, {13.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2753, 15]}], 0}, {
      13.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2902, 15]}], 0}, {
      13.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-17, 5]}], 0}, {13.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[593, 15]}], 0}, {
      13.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1148, 5]}], 0}, {
      13.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4088, 15]}], 0}, {
      13.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1567, 15]}], 0}, {13.369382641927645`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[428, 5]}], 0}, {
      13.370376103657671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1928, 15]}], 0}, {
      13.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3727, 15]}], 0}, {
      13.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-292, 5]}], 0}, {
      13.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-232, 15]}], 0}, {
      13.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[873, 5]}], 0}, {
      13.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3263, 15]}], 0}, {
      13.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2392, 15]}], 0}, {
      13.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[153, 5]}], 0}, {
      13.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1103, 15]}], 0}, {
      13.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1318, 5]}], 0}, {
      13.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4598, 15]}], 0}, {
      13.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1057, 15]}], 0}, {
      13.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[598, 5]}], 0}, {
      13.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2438, 15]}], 0}, {
      13.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3217, 15]}], 0}, {
      13.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-122, 5]}], 0}, {
      13.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[278, 15]}], 0}, {13.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1043, 5]}], 0}, {
      13.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3773, 15]}], 0}, {
      13.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1882, 15]}], 0}, {
      13.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[323, 5]}], 0}, {
      13.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1613, 15]}], 0}, {
      13.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4042, 15]}], 0}, {
      13.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-397, 5]}], 0}, {
      13.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-547, 15]}], 0}, {
      13.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[768, 5]}], 0}, {
      13.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2948, 15]}], 0}, {
      13.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2707, 15]}], 0}, {
      13.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[48, 5]}], 0}, {13.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[788, 15]}], 0}, {
      13.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1213, 5]}], 0}, {
      13.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4283, 15]}], 0}, {
      13.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1372, 15]}], 0}, {
      13.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[493, 5]}], 0}, {
      13.404817957406305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2123, 15]}], 0}, {
      13.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3532, 15]}], 0}, {
      13.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-227, 5]}], 0}, {
      13.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-37, 15]}], 0}, {13.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[938, 5]}], 0}, {
      13.409842956146951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3458, 15]}], 0}, {
      13.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2197, 15]}], 0}, {
      13.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[218, 5]}], 0}, {
      13.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1298, 15]}], 0}, {
      13.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4357, 15]}], 0}, {
      13.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-502, 5]}], 0}, {13.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-862, 15]}], 0}, {
      13.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[663, 5]}], 0}, {
      13.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2633, 15]}], 0}, {
      13.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3022, 15]}], 0}, {
      13.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-57, 5]}], 0}, {13.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[473, 15]}], 0}, {
      13.422005111913352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1108, 5]}], 0}, {
      13.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3968, 15]}], 0}, {
      13.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1687, 15]}], 0}, {
      13.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[388, 5]}], 0}, {
      13.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1808, 15]}], 0}, {
      13.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3847, 15]}], 0}, {
      13.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-332, 5]}], 0}, {
      13.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-352, 15]}], 0}, {
      13.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[833, 5]}], 0}, {
      13.431129192399158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3143, 15]}], 0}, {
      13.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2512, 15]}], 0}, {
      13.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[113, 5]}], 0}, {
      13.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[983, 15]}], 0}, {
      13.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1278, 5]}], 0}, {
      13.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4478, 15]}], 0}, {
      13.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1177, 15]}], 0}, {
      13.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[558, 5]}], 0}, {
      13.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2318, 15]}], 0}, {
      13.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3337, 15]}], 0}, {
      13.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-162, 5]}], 0}, {
      13.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[158, 15]}], 0}, {13.443291348165559`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[1003, 5]}], 0}, {
      13.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3653, 15]}], 0}, {
      13.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2002, 15]}], 0}, {
      13.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[283, 5]}], 0}, {
      13.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1493, 15]}], 0}, {
      13.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4162, 15]}], 0}, {
      13.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-437, 5]}], 0}, {
      13.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-667, 15]}], 0}, {13.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[728, 5]}], 0}, {
      13.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2828, 15]}], 0}, {
      13.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2827, 15]}], 0}, {
      13.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[8, 5]}], 0}, {13.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[668, 15]}], 0}, {
      13.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1173, 5]}], 0}, {
      13.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4163, 15]}], 0}, {
      13.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1492, 15]}], 0}, {13.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[453, 5]}], 0}, {
      13.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[2003, 15]}], 0}, {
      13.461471964402632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3652, 15]}], 0}, {
      13.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-267, 5]}], 0}, {13.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-157, 15]}], 0}, {
      13.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[898, 5]}], 0}, {
      13.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3338, 15]}], 0}, {
      13.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2317, 15]}], 0}, {13.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[178, 5]}], 0}, {
      13.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1178, 15]}], 0}, {
      13.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1343, 5]}], 0}, {
      13.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4673, 15]}], 0}, {
      13.471521961883925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-982, 15]}], 0}, {
      13.472708203173546`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[623, 5]}], 0}, {
      13.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2513, 15]}], 0}, {
      13.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3142, 15]}], 0}, {
      13.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-97, 5]}], 0}, {13.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[353, 15]}], 0}, {
      13.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1068, 5]}], 0}, {
      13.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3848, 15]}], 0}, {
      13.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1807, 15]}], 0}, {
      13.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[348, 5]}], 0}, {
      13.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1688, 15]}], 0}, {
      13.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-3967, 15]}], 0}, {
      13.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-372, 5]}], 0}, {
      13.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-472, 15]}], 0}, {
      13.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[793, 5]}], 0}, {
      13.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[3023, 15]}], 0}, {
      13.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2632, 15]}], 0}, {
      13.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[73, 5]}], 0}, {13.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[863, 15]}], 0}, {13.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1238, 5]}], 0}, {
      13.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4358, 15]}], 0}, {
      13.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1297, 15]}], 0}, {
      13.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[518, 5]}], 0}, {13.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2198, 15]}], 0}, {
      13.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3457, 15]}], 0}, {
      13.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-202, 5]}], 0}, {
      13.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[38, 15]}], 0}, {13.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[963, 5]}], 0}, {
      13.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3533, 15]}], 0}, {
      13.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2122, 15]}], 0}, {
      13.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[243, 5]}], 0}, {13.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1373, 15]}], 0}, {
      13.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4282, 15]}], 0}, {
      13.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-477, 5]}], 0}, {
      13.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-787, 15]}], 0}, {13.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[688, 5]}], 0}, {
      13.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2708, 15]}], 0}, {
      13.509069435647692`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2947, 15]}], 0}, {
      13.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-32, 5]}], 0}, {13.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[548, 15]}], 0}, {
      13.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1133, 5]}], 0}, {
      13.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[4043, 15]}], 0}, {
      13.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1612, 15]}], 0}, {13.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[413, 5]}], 0}, {
      13.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1883, 15]}], 0}, {
      13.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3772, 15]}], 0}, {
      13.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-307, 5]}], 0}, {13.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-277, 15]}], 0}, {
      13.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[858, 5]}], 0}, {
      13.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3218, 15]}], 0}, {
      13.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2437, 15]}], 0}, {
      13.52341129443374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[138, 5]}], 0}, {
      13.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1058, 15]}], 0}, {
      13.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1303, 5]}], 0}, {
      13.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4553, 15]}], 0}, {
      13.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1102, 15]}], 0}, {
      13.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[583, 5]}], 0}, {
      13.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2393, 15]}], 0}, {13.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3262, 15]}], 0}, {
      13.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-137, 5]}], 0}, {
      13.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[233, 15]}], 0}, {13.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1028, 5]}], 0}, {
      13.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3728, 15]}], 0}, {
      13.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1927, 15]}], 0}, {
      13.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[308, 5]}], 0}, {
      13.537560373660193`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1568, 15]}], 0}, {13.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4087, 15]}], 0}, {
      13.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-412, 5]}], 0}, {
      13.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-592, 15]}], 0}, {
      13.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[753, 5]}], 0}, {13.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2903, 15]}], 0}, {
      13.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2752, 15]}], 0}, {
      13.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[33, 5]}], 0}, {13.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[743, 15]}], 0}, {13.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1198, 5]}], 0}, {
      13.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4238, 15]}], 0}, {
      13.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1417, 15]}], 0}, {
      13.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[478, 5]}], 0}, {13.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2078, 15]}], 0}, {
      13.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3577, 15]}], 0}, {
      13.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-242, 5]}], 0}, {
      13.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-82, 15]}], 0}, {13.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[923, 5]}], 0}, {
      13.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3413, 15]}], 0}, {
      13.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2242, 15]}], 0}, {
      13.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[203, 5]}], 0}, {13.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1253, 15]}], 0}, {
      13.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4402, 15]}], 0}, {
      13.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-517, 5]}], 0}, {
      13.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-907, 15]}], 0}, {13.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[648, 5]}], 0}, {
      13.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2588, 15]}], 0}, {
      13.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3067, 15]}], 0}, {
      13.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-72, 5]}], 0}, {13.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[428, 15]}], 0}, {
      13.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1093, 5]}], 0}, {
      13.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3923, 15]}], 0}, {
      13.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1732, 15]}], 0}, {
      13.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[373, 5]}], 0}, {
      13.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1763, 15]}], 0}, {
      13.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3892, 15]}], 0}, {
      13.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-347, 5]}], 0}, {
      13.575107847423961`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-397, 15]}], 0}, {
      13.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[818, 5]}], 0}, {
      13.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3098, 15]}], 0}, {
      13.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2557, 15]}], 0}, {
      13.579139384434582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[98, 5]}], 0}, {13.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[938, 15]}], 0}, {
      13.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1263, 5]}], 0}, {
      13.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4433, 15]}], 0}, {
      13.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1222, 15]}], 0}, {
      13.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[543, 5]}], 0}, {
      13.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2273, 15]}], 0}, {
      13.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3382, 15]}], 0}, {
      13.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-177, 5]}], 0}, {
      13.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[113, 15]}], 0}, {13.589189381915874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[988, 5]}], 0}, {13.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3608, 15]}], 0}, {
      13.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2047, 15]}], 0}, {
      13.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[268, 5]}], 0}, {
      13.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1448, 15]}], 0}, {13.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4207, 15]}], 0}, {
      13.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-452, 5]}], 0}, {
      13.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-712, 15]}], 0}, {
      13.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[713, 5]}], 0}, {13.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2783, 15]}], 0}, {
      13.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2872, 15]}], 0}, {
      13.600425620686789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-7, 5]}], 0}, {13.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[623, 15]}], 0}, {
      13.602344999412301`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1158, 5]}], 0}, {
      13.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4118, 15]}], 0}, {
      13.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1537, 15]}], 0}, {
      13.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[438, 5]}], 0}, {
      13.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1958, 15]}], 0}, {
      13.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3697, 15]}], 0}, {
      13.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-282, 5]}], 0}, {
      13.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-202, 15]}], 0}, {
      13.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[883, 5]}], 0}, {
      13.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3293, 15]}], 0}, {
      13.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2362, 15]}], 0}, {
      13.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[163, 5]}], 0}, {
      13.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1133, 15]}], 0}, {
      13.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1328, 5]}], 0}, {
      13.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4628, 15]}], 0}, {
      13.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1027, 15]}], 0}, {
      13.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[608, 5]}], 0}, {
      13.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2468, 15]}], 0}, {
      13.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3187, 15]}], 0}, {
      13.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-112, 5]}], 0}, {
      13.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[308, 15]}], 0}, {13.623631235664508`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1053, 5]}], 0}, {
      13.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3803, 15]}], 0}, {
      13.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1852, 15]}], 0}, {
      13.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[333, 5]}], 0}, {
      13.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1643, 15]}], 0}, {
      13.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4012, 15]}], 0}, {
      13.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-387, 5]}], 0}, {
      13.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-517, 15]}], 0}, {
      13.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[778, 5]}], 0}, {
      13.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2978, 15]}], 0}, {13.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2677, 15]}], 0}, {
      13.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[58, 5]}], 0}, {13.635860936165448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[818, 15]}], 0}, {
      13.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1223, 5]}], 0}, {
      13.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4313, 15]}], 0}, {
      13.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1342, 15]}], 0}, {
      13.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[503, 5]}], 0}, {
      13.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2153, 15]}], 0}, {
      13.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3502, 15]}], 0}, {
      13.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-217, 5]}], 0}, {
      13.643991554921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-7, 15]}], 0}, {13.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[948, 5]}], 0}, {
      13.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3488, 15]}], 0}, {
      13.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2167, 15]}], 0}, {
      13.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[228, 5]}], 0}, {
      13.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1328, 15]}], 0}, {
      13.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4327, 15]}], 0}, {
      13.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-492, 5]}], 0}, {
      13.652122173677009`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-832, 15]}], 0}, {
      13.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[673, 5]}], 0}, {
      13.654041552402521`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2663, 15]}], 0}, {
      13.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-2992, 15]}], 0}, {
      13.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-47, 5]}], 0}, {13.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[503, 15]}], 0}, {
      13.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1118, 5]}], 0}, {
      13.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3998, 15]}], 0}, {
      13.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1657, 15]}], 0}, {
      13.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[398, 5]}], 0}, {
      13.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1838, 15]}], 0}, {
      13.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3817, 15]}], 0}, {
      13.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-322, 5]}], 0}, {
      13.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-322, 15]}], 0}, {
      13.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[843, 5]}], 0}, {
      13.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3173, 15]}], 0}, {
      13.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2482, 15]}], 0}, {
      13.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[123, 5]}], 0}, {
      13.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[1013, 15]}], 0}, {
      13.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1288, 5]}], 0}, {
      13.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4508, 15]}], 0}, {
      13.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1147, 15]}], 0}, {
      13.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[568, 5]}], 0}, {
      13.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2348, 15]}], 0}, {
      13.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3307, 15]}], 0}, {
      13.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-152, 5]}], 0}, {
      13.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[188, 15]}], 0}, {13.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[1013, 5]}], 0}, {
      13.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3683, 15]}], 0}, {
      13.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-1972, 15]}], 0}, {
      13.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[293, 5]}], 0}, {
      13.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1523, 15]}], 0}, {
      13.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4132, 15]}], 0}, {
      13.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-427, 5]}], 0}, {
      13.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-637, 15]}], 0}, {
      13.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[738, 5]}], 0}, {
      13.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2858, 15]}], 0}, {
      13.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2797, 15]}], 0}, {
      13.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[18, 5]}], 0}, {13.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[698, 15]}], 0}, {
      13.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1183, 5]}], 0}, {
      13.693508404891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4193, 15]}], 0}, {
      13.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1462, 15]}], 0}, {13.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[463, 5]}], 0}, {
      13.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[2033, 15]}], 0}, {
      13.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3622, 15]}], 0}, {
      13.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-257, 5]}], 0}, {13.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-127, 15]}], 0}, {
      13.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[908, 5]}], 0}, {
      13.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3368, 15]}], 0}, {
      13.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2287, 15]}], 0}, {
      13.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[188, 5]}], 0}, {
      13.704744643662716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1208, 15]}], 0}, {
      13.705670560658202`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1353, 5]}], 0}, {
      13.706664022388228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4703, 15]}], 0}, {
      13.707589939383714`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-982, 15]}], 0}, {8.472708203173546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[623, 5]}], 0}, {8.473701664903572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2513, 15]}], 0}, {
      8.474627581899059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3142, 15]}], 0}, {8.47581382318868, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-97, 5]}], 0}, {8.476807284918706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[353, 15]}], 0}, {8.477733201914193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1068, 5]}], 0}, {
      8.478726663644219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3848, 15]}], 0}, {
      8.479652580639705, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1807, 15]}], 0}, {
      8.480838821929327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[348, 5]}], 0}, {8.481832283659353, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1688, 15]}], 0}, {8.482758200654839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3967, 15]}], 0}, {8.48394444194446, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-372, 5]}], 0}, {8.484937903674487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-472, 15]}], 0}, {8.485863820669973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[793, 5]}], 0}, {8.486857282399999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3023, 15]}], 0}, {
      8.487783199395485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2632, 15]}], 0}, {
      8.488969440685107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[73, 5]}], 0}, {8.489962902415133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[863, 15]}], 0}, {8.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1238, 5]}], 0}, {
      8.491882281140645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4358, 15]}], 0}, {
      8.492808198136132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1297, 15]}], 0}, {8.493994439425753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[518, 5]}], 0}, {8.49498790115578, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2198, 15]}], 0}, {
      8.495913818151266, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3457, 15]}], 0}, {
      8.497100059440887, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-202, 5]}], 0}, {8.498093521170913, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[38, 15]}], 0}, {8.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[963, 5]}], 0}, {8.500012899896426, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3533, 15]}], 0}, {
      8.500938816891912, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2122, 15]}], 0}, {
      8.502125058181534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[243, 5]}], 0}, {8.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1373, 15]}], 0}, {8.504044436907046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4282, 15]}], 0}, {
      8.505230678196668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-477, 5]}], 0}, {8.506224139926694, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-787, 15]}], 0}, {8.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[688, 5]}], 0}, {8.508143518652206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2708, 15]}], 0}, {
      8.509069435647692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2947, 15]}], 0}, {
      8.510255676937314, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-32, 5]}], 0}, {8.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[548, 15]}], 0}, {8.512175055662826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1133, 5]}], 0}, {
      8.513168517392852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4043, 15]}], 0}, {
      8.514094434388339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1612, 15]}], 0}, {8.51528067567796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[413, 5]}], 0}, {8.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1883, 15]}], 0}, {8.517200054403473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3772, 15]}], 0}, {
      8.518386295693094, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-307, 5]}], 0}, {8.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-277, 15]}], 0}, {8.520305674418607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[858, 5]}], 0}, {8.521299136148633, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3218, 15]}], 0}, {
      8.522225053144119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2437, 15]}], 0}, {8.52341129443374, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[138, 5]}], 0}, {8.524404756163767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1058, 15]}], 0}, {8.525330673159253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1303, 5]}], 0}, {
      8.526324134889279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4553, 15]}], 0}, {
      8.527250051884765, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1102, 15]}], 0}, {8.528436293174387, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[583, 5]}], 0}, {8.529429754904413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2393, 15]}], 0}, {8.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3262, 15]}], 0}, {
      8.531541913189521, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-137, 5]}], 0}, {8.532535374919547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[233, 15]}], 0}, {8.533461291915033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1028, 5]}], 0}, {8.53445475364506, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3728, 15]}], 0}, {
      8.535380670640546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1927, 15]}], 0}, {
      8.536566911930167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[308, 5]}], 0}, {8.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1568, 15]}], 0}, {8.53848629065568, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4087, 15]}], 0}, {
      8.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-412, 5]}], 0}, {8.540665993675328, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-592, 15]}], 0}, {8.541591910670814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[753, 5]}], 0}, {8.54258537240084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2903, 15]}], 0}, {
      8.543511289396326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2752, 15]}], 0}, {
      8.544697530685948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[33, 5]}], 0}, {8.545690992415974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[743, 15]}], 0}, {8.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1198, 5]}], 0}, {
      8.547610371141486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4238, 15]}], 0}, {
      8.548536288136972, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1417, 15]}], 0}, {8.549722529426594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[478, 5]}], 0}, {8.55071599115662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2078, 15]}], 0}, {
      8.551641908152106, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3577, 15]}], 0}, {
      8.552828149441728, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-242, 5]}], 0}, {8.553821611171754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-82, 15]}], 0}, {8.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[923, 5]}], 0}, {8.555740989897267, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3413, 15]}], 0}, {
      8.556666906892753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2242, 15]}], 0}, {
      8.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[203, 5]}], 0}, {8.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1253, 15]}], 0}, {8.559772526907887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4402, 15]}], 0}, {
      8.560958768197509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-517, 5]}], 0}, {8.561952229927535, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-907, 15]}], 0}, {8.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[648, 5]}], 0}, {8.563871608653047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2588, 15]}], 0}, {
      8.564797525648533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3067, 15]}], 0}, {
      8.565983766938155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-72, 5]}], 0}, {8.566977228668181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[428, 15]}], 0}, {8.567903145663667, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1093, 5]}], 0}, {
      8.568896607393693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3923, 15]}], 0}, {8.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1732, 15]}], 0}, {8.571008765678801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[373, 5]}], 0}, {8.572002227408827, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1763, 15]}], 0}, {8.572928144404313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3892, 15]}], 0}, {
      8.574114385693935, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-347, 5]}], 0}, {8.575107847423961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-397, 15]}], 0}, {8.576033764419448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[818, 5]}], 0}, {8.577027226149474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3098, 15]}], 0}, {8.57795314314496, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2557, 15]}], 0}, {
      8.579139384434582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[98, 5]}], 0}, {8.580132846164608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[938, 15]}], 0}, {8.581058763160094, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1263, 5]}], 0}, {8.58205222489012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4433, 15]}], 0}, {
      8.582978141885606, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1222, 15]}], 0}, {8.584164383175228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[543, 5]}], 0}, {8.585157844905254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2273, 15]}], 0}, {8.58608376190074, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3382, 15]}], 0}, {
      8.587270003190362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-177, 5]}], 0}, {8.588263464920388, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[113, 15]}], 0}, {8.589189381915874, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[988, 5]}], 0}, {8.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3608, 15]}], 0}, {
      8.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2047, 15]}], 0}, {
      8.592295001931008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[268, 5]}], 0}, {8.593288463661034, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1448, 15]}], 0}, {8.59421438065652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4207, 15]}], 0}, {
      8.595400621946142, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-452, 5]}], 0}, {8.596394083676168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-712, 15]}], 0}, {8.597320000671655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[713, 5]}], 0}, {8.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2783, 15]}], 0}, {
      8.599239379397167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2872, 15]}], 0}, {
      8.600425620686789, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-7, 5]}], 0}, {8.601419082416815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[623, 15]}], 0}, {8.602344999412301, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1158, 5]}], 0}, {
      8.603338461142327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4118, 15]}], 0}, {
      8.604264378137813, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1537, 15]}], 0}, {8.605450619427435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[438, 5]}], 0}, {8.606444081157461, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1958, 15]}], 0}, {
      8.607369998152947, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3697, 15]}], 0}, {
      8.608556239442569, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-282, 5]}], 0}, {8.609549701172595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-202, 15]}], 0}, {8.610475618168081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[883, 5]}], 0}, {8.611469079898107, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3293, 15]}], 0}, {
      8.612394996893594, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2362, 15]}], 0}, {
      8.613581238183215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[163, 5]}], 0}, {8.614574699913241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1133, 15]}], 0}, {8.615500616908728, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1328, 5]}], 0}, {
      8.616494078638754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4628, 15]}], 0}, {8.61741999563424, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1027, 15]}], 0}, {8.618606236923862, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[608, 5]}], 0}, {8.619599698653888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2468, 15]}], 0}, {
      8.620525615649374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3187, 15]}], 0}, {
      8.621711856938996, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-112, 5]}], 0}, {8.622705318669022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[308, 15]}], 0}, {8.623631235664508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1053, 5]}], 0}, {
      8.624624697394534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3803, 15]}], 0}, {8.62555061439002, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1852, 15]}], 0}, {
      8.626736855679642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[333, 5]}], 0}, {8.627730317409668, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1643, 15]}], 0}, {8.628656234405154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4012, 15]}], 0}, {
      8.629842475694776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-387, 5]}], 0}, {8.630835937424802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-517, 15]}], 0}, {8.631761854420288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[778, 5]}], 0}, {8.632755316150314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2978, 15]}], 0}, {8.6336812331458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2677, 15]}], 0}, {
      8.634867474435422, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[58, 5]}], 0}, {8.635860936165448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[818, 15]}], 0}, {8.636786853160935, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1223, 5]}], 0}, {8.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4313, 15]}], 0}, {
      8.638706231886447, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1342, 15]}], 0}, {8.639892473176069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[503, 5]}], 0}, {8.640885934906095, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2153, 15]}], 0}, {
      8.641811851901581, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3502, 15]}], 0}, {
      8.642998093191203, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-217, 5]}], 0}, {8.643991554921229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-7, 15]}], 0}, {8.644917471916715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[948, 5]}], 0}, {8.645910933646741, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3488, 15]}], 0}, {
      8.646836850642227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2167, 15]}], 0}, {
      8.648023091931849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[228, 5]}], 0}, {8.649016553661875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1328, 15]}], 0}, {8.649942470657361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4327, 15]}], 0}, {
      8.651128711946983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-492, 5]}], 0}, {8.652122173677009, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-832, 15]}], 0}, {8.653048090672495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[673, 5]}], 0}, {8.654041552402521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2663, 15]}], 0}, {
      8.654967469398008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2992, 15]}], 0}, {8.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-47, 5]}], 0}, {8.657147172417655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[503, 15]}], 0}, {8.658073089413142, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1118, 5]}], 0}, {
      8.659066551143168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3998, 15]}], 0}, {
      8.659992468138654, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1657, 15]}], 0}, {8.661178709428276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[398, 5]}], 0}, {8.662172171158302, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1838, 15]}], 0}, {8.663098088153788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3817, 15]}], 0}, {8.66428432944341, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-322, 5]}], 0}, {8.665277791173436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-322, 15]}], 0}, {8.666203708168922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[843, 5]}], 0}, {8.667197169898948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3173, 15]}], 0}, {
      8.668123086894434, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2482, 15]}], 0}, {
      8.669309328184056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[123, 5]}], 0}, {8.670302789914082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1013, 15]}], 0}, {8.671228706909568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1288, 5]}], 0}, {
      8.672222168639594, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4508, 15]}], 0}, {8.67314808563508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1147, 15]}], 0}, {8.674334326924702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[568, 5]}], 0}, {8.675327788654728, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2348, 15]}], 0}, {
      8.676253705650215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3307, 15]}], 0}, {
      8.677439946939836, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-152, 5]}], 0}, {8.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[188, 15]}], 0}, {8.679359325665349, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1013, 5]}], 0}, {
      8.680352787395375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3683, 15]}], 0}, {
      8.681278704390861, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1972, 15]}], 0}, {
      8.682464945680483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[293, 5]}], 0}, {8.683458407410509, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1523, 15]}], 0}, {8.684384324405995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4132, 15]}], 0}, {
      8.685570565695617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-427, 5]}], 0}, {8.686564027425643, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-637, 15]}], 0}, {8.687489944421129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[738, 5]}], 0}, {8.688483406151155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2858, 15]}], 0}, {
      8.689409323146641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2797, 15]}], 0}, {
      8.690595564436263, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[18, 5]}], 0}, {8.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[698, 15]}], 0}, {8.692514943161775, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1183, 5]}], 0}, {
      8.693508404891801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4193, 15]}], 0}, {
      8.694434321887288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1462, 15]}], 0}, {8.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[463, 5]}], 0}, {8.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2033, 15]}], 0}, {
      8.697539941902422, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3622, 15]}], 0}, {
      8.698726183192043, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-257, 5]}], 0}, {8.69971964492207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-127, 15]}], 0}, {8.700645561917556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[908, 5]}], 0}, {8.701639023647582, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3368, 15]}], 0}, {
      8.702564940643068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2287, 15]}], 0}, {8.70375118193269, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[188, 5]}], 0}, {8.704744643662716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1208, 15]}], 0}, {8.705670560658202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4447, 15]}], 0}, {
      8.706856801947824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-532, 5]}], 0}, {8.70785026367785, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-952, 15]}], 0}, {8.708776180673336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[633, 5]}], 0}, {8.709769642403362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2543, 15]}], 0}, {
      8.710695559398848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3112, 15]}], 0}, {8.71188180068847, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-87, 5]}], 0}, {8.712875262418496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[383, 15]}], 0}, {8.713801179413982, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1078, 5]}], 0}, {
      8.714794641144008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3878, 15]}], 0}, {
      8.715720558139495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1777, 15]}], 0}, {
      8.716906799429117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[358, 5]}], 0}, {8.717900261159143, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1718, 15]}], 0}, {8.718826178154629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3937, 15]}], 0}, {8.72001241944425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-362, 5]}], 0}, {8.721005881174277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-442, 15]}], 0}, {8.721931798169763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[803, 5]}], 0}, {8.722925259899789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3053, 15]}], 0}, {
      8.723851176895275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2602, 15]}], 0}, {
      8.725037418184897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[83, 5]}], 0}, {8.726030879914923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[893, 15]}], 0}, {8.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1248, 5]}], 0}, {
      8.727950258640435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4388, 15]}], 0}, {
      8.728876175635921, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1267, 15]}], 0}, {8.730062416925543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[528, 5]}], 0}, {8.73105587865557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2228, 15]}], 0}, {
      8.731981795651055, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3427, 15]}], 0}, {
      8.733168036940677, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-192, 5]}], 0}, {8.734161498670703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[68, 15]}], 0}, {8.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[973, 5]}], 0}, {8.736080877396216, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3563, 15]}], 0}, {
      8.737006794391702, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2092, 15]}], 0}, {
      8.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[253, 5]}], 0}, {8.73918649741135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1403, 15]}], 0}, {8.740112414406836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4252, 15]}], 0}, {
      8.741298655696458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-467, 5]}], 0}, {8.742292117426484, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-757, 15]}], 0}, {8.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[698, 5]}], 0}, {8.744211496151996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2738, 15]}], 0}, {
      8.745137413147482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2917, 15]}], 0}, {
      8.746323654437104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-22, 5]}], 0}, {8.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[578, 15]}], 0}, {8.748243033162616, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1143, 5]}], 0}, {
      8.749236494892642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4073, 15]}], 0}, {
      8.750162411888128, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1582, 15]}], 0}, {8.75134865317775, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[423, 5]}], 0}, {8.752342114907776, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1913, 15]}], 0}, {8.753268031903263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3742, 15]}], 0}, {
      8.754454273192884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-297, 5]}], 0}, {8.75544773492291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-247, 15]}], 0}, {8.756373651918397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[868, 5]}], 0}, {8.757367113648423, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3248, 15]}], 0}, {
      8.758293030643909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2407, 15]}], 0}, {8.75947927193353, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[148, 5]}], 0}, {8.760472733663557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1088, 15]}], 0}, {8.761398650659043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1313, 5]}], 0}, {
      8.762392112389069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4583, 15]}], 0}, {
      8.763318029384555, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1072, 15]}], 0}, {8.764504270674177, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[593, 5]}], 0}, {8.765497732404203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2423, 15]}], 0}, {8.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3232, 15]}], 0}, {
      8.767609890689311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-127, 5]}], 0}, {8.768603352419337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[263, 15]}], 0}, {8.769529269414823, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1038, 5]}], 0}, {8.77052273114485, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3758, 15]}], 0}, {
      8.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1897, 15]}], 0}, {
      8.772634889429957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[318, 5]}], 0}, {8.773628351159983, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1598, 15]}], 0}, {8.77455426815547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4057, 15]}], 0}, {
      8.775740509445091, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-402, 5]}], 0}, {8.776733971175117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-562, 15]}], 0}, {8.777659888170604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[763, 5]}], 0}, {8.77865334990063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2933, 15]}], 0}, {
      8.779579266896116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2722, 15]}], 0}, {
      8.780765508185738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[43, 5]}], 0}, {8.781758969915764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[773, 15]}], 0}, {8.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1208, 5]}], 0}, {
      8.783678348641276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4268, 15]}], 0}, {
      8.784604265636762, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1387, 15]}], 0}, {8.785790506926384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[488, 5]}], 0}, {8.78678396865641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2108, 15]}], 0}, {
      8.787709885651896, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3547, 15]}], 0}, {
      8.788896126941518, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-232, 5]}], 0}, {8.789889588671544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-52, 15]}], 0}, {8.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[933, 5]}], 0}, {8.791808967397056, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3443, 15]}], 0}, {
      8.792734884392543, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2212, 15]}], 0}, {
      8.793921125682164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[213, 5]}], 0}, {8.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1283, 15]}], 0}, {8.795840504407677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4372, 15]}], 0}, {
      8.797026745697298, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-507, 5]}], 0}, {8.798020207427324, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-877, 15]}], 0}, {8.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[658, 5]}], 0}, {8.799939586152837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2618, 15]}], 0}, {
      8.800865503148323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3037, 15]}], 0}, {
      8.802051744437945, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-62, 5]}], 0}, {8.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[458, 15]}], 0}, {8.803971123163457, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1103, 5]}], 0}, {
      8.804964584893483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3953, 15]}], 0}, {8.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1702, 15]}], 0}, {8.807076743178591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[383, 5]}], 0}, {8.808070204908617, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1793, 15]}], 0}, {8.808996121904103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3862, 15]}], 0}, {
      8.810182363193725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-337, 5]}], 0}, {8.811175824923751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-367, 15]}], 0}, {8.812101741919237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[828, 5]}], 0}, {8.813095203649263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3128, 15]}], 0}, {8.81402112064475, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2527, 15]}], 0}, {
      8.815207361934371, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[108, 5]}], 0}, {8.816200823664397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[968, 15]}], 0}, {8.817126740659884, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1273, 5]}], 0}, {8.81812020238991, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4463, 15]}], 0}, {
      8.819046119385396, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1192, 15]}], 0}, {8.820232360675018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[553, 5]}], 0}, {8.821225822405044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2303, 15]}], 0}, {8.82215173940053, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3352, 15]}], 0}, {
      8.823337980690152, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-167, 5]}], 0}, {8.824331442420178, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[143, 15]}], 0}, {8.825257359415664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[998, 5]}], 0}, {8.82625082114569, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3638, 15]}], 0}, {
      8.827176738141176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2017, 15]}], 0}, {
      8.828362979430798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[278, 5]}], 0}, {8.829356441160824, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1478, 15]}], 0}, {8.83028235815631, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4177, 15]}], 0}, {
      8.831468599445932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-442, 5]}], 0}, {8.832462061175958, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-682, 15]}], 0}, {8.833387978171444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[723, 5]}], 0}, {8.83438143990147, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2813, 15]}], 0}, {
      8.835307356896957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2842, 15]}], 0}, {
      8.836493598186578, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[3, 5]}], 0}, {8.837487059916604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[653, 15]}], 0}, {8.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1168, 5]}], 0}, {
      8.839406438642117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4148, 15]}], 0}, {
      8.840332355637603, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1507, 15]}], 0}, {8.841518596927225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[448, 5]}], 0}, {8.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1988, 15]}], 0}, {
      8.843437975652737, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3667, 15]}], 0}, {
      8.844624216942359, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-272, 5]}], 0}, {8.845617678672385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-172, 15]}], 0}, {8.846543595667871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[893, 5]}], 0}, {8.847537057397897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3323, 15]}], 0}, {
      8.848462974393383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2332, 15]}], 0}, {
      8.849649215683005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[173, 5]}], 0}, {8.850642677413031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1163, 15]}], 0}, {8.851568594408517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1338, 5]}], 0}, {
      8.852562056138543, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4658, 15]}], 0}, {8.85348797313403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-997, 15]}], 0}, {8.854674214423651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[618, 5]}], 0}, {8.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2498, 15]}], 0}, {
      8.856593593149164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3157, 15]}], 0}, {
      8.857779834438785, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-102, 5]}], 0}, {8.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[338, 15]}], 0}, {8.859699213164298, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1063, 5]}], 0}, {
      8.860692674894324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3833, 15]}], 0}, {8.86161859188981, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1822, 15]}], 0}, {
      8.862804833179432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[343, 5]}], 0}, {8.863798294909458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1673, 15]}], 0}, {8.864724211904944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3982, 15]}], 0}, {
      8.865910453194566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-377, 5]}], 0}, {8.866903914924592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-487, 15]}], 0}, {8.867829831920078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[788, 5]}], 0}, {8.868823293650104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3008, 15]}], 0}, {8.86974921064559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2647, 15]}], 0}, {
      8.870935451935212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[68, 5]}], 0}, {8.871928913665238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[848, 15]}], 0}, {8.872854830660724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1233, 5]}], 0}, {8.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4343, 15]}], 0}, {
      8.874774209386237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1312, 15]}], 0}, {8.875960450675858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[513, 5]}], 0}, {8.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2183, 15]}], 0}, {8.87787982940137, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3472, 15]}], 0}, {
      8.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-207, 5]}], 0}, {8.880059532421019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[23, 15]}], 0}, {8.880985449416505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[958, 5]}], 0}, {8.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3518, 15]}], 0}, {
      8.882904828142017, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2137, 15]}], 0}, {
      8.884091069431639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[238, 5]}], 0}, {8.885084531161665, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1358, 15]}], 0}, {8.886010448157151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4297, 15]}], 0}, {
      8.887196689446773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-482, 5]}], 0}, {8.888190151176799, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-802, 15]}], 0}, {8.889116068172285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[683, 5]}], 0}, {8.890109529902311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2693, 15]}], 0}, {
      8.891035446897797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2962, 15]}], 0}, {8.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-37, 5]}], 0}, {8.893215149917445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[533, 15]}], 0}, {8.894141066912931, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1128, 5]}], 0}, {
      8.895134528642958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4028, 15]}], 0}, {
      8.896060445638444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1627, 15]}], 0}, {8.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[408, 5]}], 0}, {8.898240148658092, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1868, 15]}], 0}, {8.899166065653578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3787, 15]}], 0}, {8.9003523069432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-312, 5]}], 0}, {8.901345768673226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-292, 15]}], 0}, {8.902271685668712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[853, 5]}], 0}, {8.903265147398738, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3203, 15]}], 0}, {
      8.904191064394224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2452, 15]}], 0}, {
      8.905377305683846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[133, 5]}], 0}, {8.906370767413872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1043, 15]}], 0}, {8.907296684409358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1298, 5]}], 0}, {
      8.908290146139384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4538, 15]}], 0}, {8.90921606313487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1117, 15]}], 0}, {8.910402304424492, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[578, 5]}], 0}, {8.911395766154518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2378, 15]}], 0}, {
      8.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3277, 15]}], 0}, {
      8.913507924439626, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-142, 5]}], 0}, {8.914501386169652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[218, 15]}], 0}, {8.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1023, 5]}], 0}, {
      8.916420764895165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3713, 15]}], 0}, {8.91734668189065, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1942, 15]}], 0}, {
      8.918532923180273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[303, 5]}], 0}, {8.919526384910299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1553, 15]}], 0}, {8.920452301905785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4102, 15]}], 0}, {
      8.921638543195407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-417, 5]}], 0}, {8.922632004925433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-607, 15]}], 0}, {8.923557921920919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[748, 5]}], 0}, {8.924551383650945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2888, 15]}], 0}, {
      8.925477300646431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2767, 15]}], 0}, {
      8.926663541936053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[28, 5]}], 0}, {8.927657003666079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[728, 15]}], 0}, {8.928582920661565, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1193, 5]}], 0}, {
      8.929576382391591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4223, 15]}], 0}, {
      8.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1432, 15]}], 0}, {8.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[473, 5]}], 0}, {8.932682002406725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2063, 15]}], 0}, {
      8.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3592, 15]}], 0}, {
      8.934794160691833, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-247, 5]}], 0}, {8.93578762242186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-97, 15]}], 0}, {8.936713539417346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[918, 5]}], 0}, {8.937707001147372, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3398, 15]}], 0}, {
      8.938632918142858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2257, 15]}], 0}, {8.93981915943248, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[198, 5]}], 0}, {8.940812621162506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1238, 15]}], 0}, {8.941738538157992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4417, 15]}], 0}, {
      8.942924779447614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-522, 5]}], 0}, {8.94391824117764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-922, 15]}], 0}, {8.944844158173126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[643, 5]}], 0}, {8.945837619903152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2573, 15]}], 0}, {
      8.946763536898638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3082, 15]}], 0}, {8.94794977818826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-77, 5]}], 0}, {8.948943239918286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[413, 15]}], 0}, {8.949869156913772, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1088, 5]}], 0}, {
      8.950862618643798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3908, 15]}], 0}, {
      8.951788535639285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1747, 15]}], 0}, {8.952974776928906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[368, 5]}], 0}, {8.953968238658932, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1748, 15]}], 0}, {8.954894155654419, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3907, 15]}], 0}, {8.95608039694404, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-352, 5]}], 0}, {8.957073858674066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-412, 15]}], 0}, {8.957999775669553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[813, 5]}], 0}, {8.958993237399579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3083, 15]}], 0}, {
      8.959919154395065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2572, 15]}], 0}, {
      8.961105395684687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[93, 5]}], 0}, {8.962098857414713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[923, 15]}], 0}, {8.963024774410199, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1258, 5]}], 0}, {
      8.964018236140225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4418, 15]}], 0}, {
      8.964944153135711, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1237, 15]}], 0}, {8.966130394425333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[538, 5]}], 0}, {8.967123856155359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2258, 15]}], 0}, {
      8.968049773150845, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3397, 15]}], 0}, {
      8.969236014440467, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-182, 5]}], 0}, {8.970229476170493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[98, 15]}], 0}, {8.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[983, 5]}], 0}, {8.972148854896005, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3593, 15]}], 0}, {
      8.973074771891492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2062, 15]}], 0}, {
      8.974261013181113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[263, 5]}], 0}, {8.97525447491114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1433, 15]}], 0}, {8.976180391906626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4222, 15]}], 0}, {
      8.977366633196247, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-457, 5]}], 0}, {8.978360094926273, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-727, 15]}], 0}, {8.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[708, 5]}], 0}, {8.980279473651786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2768, 15]}], 0}, {
      8.981205390647272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2887, 15]}], 0}, {
      8.982391631936894, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-12, 5]}], 0}, {8.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[608, 15]}], 0}, {8.984311010662406, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1153, 5]}], 0}, {
      8.985304472392432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4103, 15]}], 0}, {
      8.986230389387918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1552, 15]}], 0}, {8.98741663067754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[433, 5]}], 0}, {8.988410092407566, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1943, 15]}], 0}, {
      8.989336009403052, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3712, 15]}], 0}, {
      8.990522250692674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-287, 5]}], 0}, {8.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-217, 15]}], 0}, {8.992441629418186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[878, 5]}], 0}, {8.993435091148212, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3278, 15]}], 0}, {
      8.994361008143699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2377, 15]}], 0}, {8.99554724943332, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[158, 5]}], 0}, {8.996540711163346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1118, 15]}], 0}, {8.997466628158833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1323, 5]}], 0}, {
      8.998460089888859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4613, 15]}], 0}, {
      8.999386006884345, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1042, 15]}], 0}, {9.000572248173967, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[603, 5]}], 0}, {9.001565709903993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2453, 15]}], 0}, {
      9.002491626899479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3202, 15]}], 0}, {9.0036778681891, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-117, 5]}], 0}, {9.004671329919127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[293, 15]}], 0}, {9.005597246914613, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1048, 5]}], 0}, {
      9.006590708644639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3788, 15]}], 0}, {
      9.007516625640125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1867, 15]}], 0}, {
      9.008702866929747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[328, 5]}], 0}, {9.009696328659773, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1628, 15]}], 0}, {9.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4027, 15]}], 0}, {
      9.011808486944881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-392, 5]}], 0}, {9.012801948674907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-532, 15]}], 0}, {9.013727865670393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[773, 5]}], 0}, {9.01472132740042, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2963, 15]}], 0}, {
      9.015647244395906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2692, 15]}], 0}, {
      9.016833485685527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[53, 5]}], 0}, {9.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[803, 15]}], 0}, {9.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1218, 5]}], 0}, {
      9.019746326141066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4298, 15]}], 0}, {
      9.020672243136552, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1357, 15]}], 0}, {9.021858484426174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[498, 5]}], 0}, {9.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2138, 15]}], 0}, {
      9.023777863151686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3517, 15]}], 0}, {
      9.024964104441308, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-222, 5]}], 0}, {9.025957566171334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-22, 15]}], 0}, {9.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[943, 5]}], 0}, {9.027876944896846, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3473, 15]}], 0}, {
      9.028802861892332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2182, 15]}], 0}, {
      9.029989103181954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[223, 5]}], 0}, {9.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1313, 15]}], 0}, {9.031908481907466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4342, 15]}], 0}, {
      9.033094723197088, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-497, 5]}], 0}, {9.034088184927114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-847, 15]}], 0}, {9.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[668, 5]}], 0}, {9.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2648, 15]}], 0}, {
      9.036933480648113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3007, 15]}], 0}, {
      9.038119721937734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-52, 5]}], 0}, {9.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[488, 15]}], 0}, {9.040039100663247, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1113, 5]}], 0}, {
      9.041032562393273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3983, 15]}], 0}, {
      9.041958479388759, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1672, 15]}], 0}, {9.04314472067838, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[393, 5]}], 0}, {9.044138182408407, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1823, 15]}], 0}, {9.045064099403893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3832, 15]}], 0}, {
      9.046250340693515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-327, 5]}], 0}, {9.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-337, 15]}], 0}, {9.048169719419027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[838, 5]}], 0}, {9.049163181149053, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3158, 15]}], 0}, {9.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2497, 15]}], 0}, {
      9.051275339434161, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[118, 5]}], 0}, {9.052268801164187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[998, 15]}], 0}, {9.053194718159673, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1283, 5]}], 0}, {9.0541881798897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4493, 15]}], 0}, {
      9.055114096885186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1162, 15]}], 0}, {9.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[563, 5]}], 0}, {9.057293799904834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2333, 15]}], 0}, {9.05821971690032, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3322, 15]}], 0}, {
      9.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-157, 5]}], 0}, {9.060399419919968, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[173, 15]}], 0}, {9.061325336915454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1008, 5]}], 0}, {9.06231879864548, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3668, 15]}], 0}, {
      9.063244715640966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1987, 15]}], 0}, {
      9.064430956930588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[288, 5]}], 0}, {9.065424418660614, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1508, 15]}], 0}, {9.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4147, 15]}], 0}, {
      9.067536576945722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-432, 5]}], 0}, {9.068530038675748, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-652, 15]}], 0}, {9.069455955671234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[733, 5]}], 0}, {9.07044941740126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2843, 15]}], 0}, {
      9.071375334396746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2812, 15]}], 0}, {
      9.072561575686368, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[13, 5]}], 0}, {9.073555037416394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[683, 15]}], 0}, {9.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1178, 5]}], 0}, {
      9.075474416141907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4178, 15]}], 0}, {
      9.076400333137393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1477, 15]}], 0}, {9.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[458, 5]}], 0}, {9.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2018, 15]}], 0}, {
      9.079505953152527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3637, 15]}], 0}, {
      9.080692194442149, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-262, 5]}], 0}, {9.081685656172175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-142, 15]}], 0}, {9.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[903, 5]}], 0}, {9.083605034897687, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3353, 15]}], 0}, {
      9.084530951893173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2302, 15]}], 0}, {
      9.085717193182795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[183, 5]}], 0}, {9.086710654912821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1193, 15]}], 0}, {9.087636571908307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4462, 15]}], 0}, {
      9.088822813197929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-537, 5]}], 0}, {9.089816274927955, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-967, 15]}], 0}, {9.090742191923441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[628, 5]}], 0}, {9.091735653653467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2528, 15]}], 0}, {
      9.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3127, 15]}], 0}, {
      9.093847811938575, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-92, 5]}], 0}, {9.094841273668601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[368, 15]}], 0}, {9.095767190664088, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1073, 5]}], 0}, {
      9.096760652394114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3863, 15]}], 0}, {9.0976865693896, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1792, 15]}], 0}, {
      9.098872810679222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[353, 5]}], 0}, {9.099866272409248, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1703, 15]}], 0}, {9.100792189404734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3952, 15]}], 0}, {
      9.101978430694356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-367, 5]}], 0}, {9.102971892424382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-457, 15]}], 0}, {9.103897809419868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[798, 5]}], 0}, {9.104891271149894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3038, 15]}], 0}, {9.10581718814538, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2617, 15]}], 0}, {
      9.107003429435002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[78, 5]}], 0}, {9.107996891165028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[878, 15]}], 0}, {9.108922808160514, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1243, 5]}], 0}, {9.10991626989054, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4373, 15]}], 0}, {
      9.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1282, 15]}], 0}, {9.112028428175648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[523, 5]}], 0}, {9.113021889905674, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2213, 15]}], 0}, {9.11394780690116, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3442, 15]}], 0}, {
      9.115134048190782, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-197, 5]}], 0}, {9.116127509920808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[53, 15]}], 0}, {9.117053426916295, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[968, 5]}], 0}, {9.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3548, 15]}], 0}, {
      9.118972805641807, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2107, 15]}], 0}, {
      9.120159046931429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[248, 5]}], 0}, {9.121152508661455, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1388, 15]}], 0}, {9.122078425656941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4267, 15]}], 0}, {
      9.123264666946563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-472, 5]}], 0}, {9.124258128676589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-772, 15]}], 0}, {9.125184045672075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[693, 5]}], 0}, {9.126177507402101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2723, 15]}], 0}, {
      9.127103424397587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2932, 15]}], 0}, {
      9.128289665687209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-27, 5]}], 0}, {9.129283127417235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[563, 15]}], 0}, {9.130209044412721, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1138, 5]}], 0}, {
      9.131202506142747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4058, 15]}], 0}, {
      9.132128423138234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1597, 15]}], 0}, {9.133314664427855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[418, 5]}], 0}, {9.134308126157881, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1898, 15]}], 0}, {9.135234043153368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3757, 15]}], 0}, {9.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-302, 5]}], 0}, {9.137413746173015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-262, 15]}], 0}, {9.138339663168502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[863, 5]}], 0}, {9.139333124898528, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3233, 15]}], 0}, {
      9.140259041894014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2422, 15]}], 0}, {
      9.141445283183636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[143, 5]}], 0}, {9.142438744913662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1073, 15]}], 0}, {9.143364661909148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1308, 5]}], 0}, {
      9.144358123639174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4568, 15]}], 0}, {9.14528404063466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1087, 15]}], 0}, {9.146470281924282, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[588, 5]}], 0}, {9.147463743654308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2408, 15]}], 0}, {
      9.148389660649794, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3247, 15]}], 0}, {
      9.149575901939416, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-132, 5]}], 0}, {9.150569363669442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[248, 15]}], 0}, {9.151495280664928, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1033, 5]}], 0}, {
      9.152488742394954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3743, 15]}], 0}, {9.15341465939044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1912, 15]}], 0}, {
      9.154600900680062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[313, 5]}], 0}, {9.155594362410088, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1583, 15]}], 0}, {9.156520279405575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4072, 15]}], 0}, {
      9.157706520695196, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-407, 5]}], 0}, {9.158699982425222, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-577, 15]}], 0}, {9.159625899420709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[758, 5]}], 0}, {9.160619361150735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2918, 15]}], 0}, {
      9.161545278146221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2737, 15]}], 0}, {
      9.162731519435843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[38, 5]}], 0}, {9.163724981165869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[758, 15]}], 0}, {9.164650898161355, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1203, 5]}], 0}, {
      9.165644359891381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4253, 15]}], 0}, {
      9.166570276886867, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1402, 15]}], 0}, {9.167756518176489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[483, 5]}], 0}, {9.168749979906515, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2093, 15]}], 0}, {
      9.169675896902001, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3562, 15]}], 0}, {
      9.170862138191623, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-237, 5]}], 0}, {9.17185559992165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-67, 15]}], 0}, {9.172781516917135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[928, 5]}], 0}, {9.173774978647161, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3428, 15]}], 0}, {
      9.174700895642648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2227, 15]}], 0}, {9.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[208, 5]}], 0}, {9.176880598662295, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1268, 15]}], 0}, {9.177806515657782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4387, 15]}], 0}, {
      9.178992756947403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-512, 5]}], 0}, {9.17998621867743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-892, 15]}], 0}, {9.180912135672916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[653, 5]}], 0}, {9.181905597402942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2603, 15]}], 0}, {
      9.182831514398428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3052, 15]}], 0}, {9.18401775568805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-67, 5]}], 0}, {9.185011217418076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[443, 15]}], 0}, {9.185937134413562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1098, 5]}], 0}, {
      9.186930596143588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3938, 15]}], 0}, {
      9.187856513139074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1717, 15]}], 0}, {9.189042754428696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[378, 5]}], 0}, {9.190036216158722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1778, 15]}], 0}, {9.190962133154208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3877, 15]}], 0}, {9.19214837444383, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-342, 5]}], 0}, {9.193141836173856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-382, 15]}], 0}, {9.194067753169342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[823, 5]}], 0}, {9.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3113, 15]}], 0}, {
      9.195987131894855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2542, 15]}], 0}, {
      9.197173373184476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[103, 5]}], 0}, {9.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[953, 15]}], 0}, {9.199092751909989, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1268, 5]}], 0}, {
      9.200086213640015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4448, 15]}], 0}, {
      9.201012130635501, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1207, 15]}], 0}, {9.202198371925123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[548, 5]}], 0}, {9.203191833655149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2288, 15]}], 0}, {
      9.204117750650635, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3367, 15]}], 0}, {
      9.205303991940257, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-172, 5]}], 0}, {9.206297453670283, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[128, 15]}], 0}, {9.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[993, 5]}], 0}, {9.208216832395795, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3623, 15]}], 0}, {
      9.209142749391281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2032, 15]}], 0}, {
      9.210328990680903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[273, 5]}], 0}, {9.21132245241093, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1463, 15]}], 0}, {9.212248369406415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4192, 15]}], 0}, {
      9.213434610696037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-447, 5]}], 0}, {9.214428072426063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-697, 15]}], 0}, {9.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[718, 5]}], 0}, {9.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2798, 15]}], 0}, {
      9.217273368147062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2857, 15]}], 0}, {
      9.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-2, 5]}], 0}, {9.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[638, 15]}], 0}, {9.220378988162196, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1163, 5]}], 0}, {
      9.221372449892222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4133, 15]}], 0}, {
      9.222298366887708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1522, 15]}], 0}, {9.22348460817733, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[443, 5]}], 0}, {9.224478069907356, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1973, 15]}], 0}, {
      9.225403986902842, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3682, 15]}], 0}, {
      9.226590228192464, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-277, 5]}], 0}, {9.22758368992249, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-187, 15]}], 0}, {9.228509606917976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[888, 5]}], 0}, {9.229503068648002, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3308, 15]}], 0}, {
      9.230428985643488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2347, 15]}], 0}, {9.23161522693311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[168, 5]}], 0}, {9.232608688663136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1148, 15]}], 0}, {9.233534605658622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1333, 5]}], 0}, {
      9.234528067388649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4643, 15]}], 0}, {
      9.235453984384135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1012, 15]}], 0}, {9.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[613, 5]}], 0}, {9.237633687403783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2483, 15]}], 0}, {
      9.238559604399269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3172, 15]}], 0}, {9.23974584568889, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-107, 5]}], 0}, {9.240739307418917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[323, 15]}], 0}, {9.241665224414403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1058, 5]}], 0}, {
      9.242658686144429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3818, 15]}], 0}, {
      9.243584603139915, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1837, 15]}], 0}, {
      9.244770844429537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[338, 5]}], 0}, {9.245764306159563, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1658, 15]}], 0}, {9.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3997, 15]}], 0}, {
      9.247876464444671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-382, 5]}], 0}, {9.248869926174697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-502, 15]}], 0}, {9.249795843170183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[783, 5]}], 0}, {9.25078930490021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2993, 15]}], 0}, {
      9.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2662, 15]}], 0}, {
      9.252901463185317, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[63, 5]}], 0}, {9.253894924915343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[833, 15]}], 0}, {9.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1228, 5]}], 0}, {
      9.255814303640856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4328, 15]}], 0}, {
      9.256740220636342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1327, 15]}], 0}, {9.257926461925964, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[508, 5]}], 0}, {9.25891992365599, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2168, 15]}], 0}, {
      9.259845840651476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3487, 15]}], 0}, {
      9.261032081941098, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-212, 5]}], 0}, {9.262025543671124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[8, 15]}], 0}, {9.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[953, 5]}], 0}, {9.263944922396636, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3503, 15]}], 0}, {
      9.264870839392122, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2152, 15]}], 0}, {
      9.266057080681744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[233, 5]}], 0}, {9.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1343, 15]}], 0}, {9.267976459407256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4312, 15]}], 0}, {
      9.269162700696878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-487, 5]}], 0}, {9.270156162426904, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-817, 15]}], 0}, {9.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[678, 5]}], 0}, {9.272075541152416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2678, 15]}], 0}, {
      9.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2977, 15]}], 0}, {
      9.274187699437524, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-42, 5]}], 0}, {9.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[518, 15]}], 0}, {9.276107078163037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1123, 5]}], 0}, {
      9.277100539893063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4013, 15]}], 0}, {
      9.278026456888549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1642, 15]}], 0}, {9.27921269817817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[403, 5]}], 0}, {9.280206159908197, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1853, 15]}], 0}, {9.281132076903683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3802, 15]}], 0}, {
      9.282318318193305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-317, 5]}], 0}, {9.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-307, 15]}], 0}, {9.284237696918817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[848, 5]}], 0}, {9.285231158648843, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3188, 15]}], 0}, {9.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2467, 15]}], 0}, {
      9.287343316933951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[128, 5]}], 0}, {9.288336778663977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1028, 15]}], 0}, {9.289262695659463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1293, 5]}], 0}, {9.29025615738949, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4523, 15]}], 0}, {
      9.291182074384976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1132, 15]}], 0}, {9.292368315674597, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[573, 5]}], 0}, {9.293361777404623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2363, 15]}], 0}, {9.29428769440011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3292, 15]}], 0}, {
      9.295473935689731, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-147, 5]}], 0}, {9.296467397419757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[203, 15]}], 0}, {9.297393314415244, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1018, 5]}], 0}, {9.29838677614527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3698, 15]}], 0}, {
      9.299312693140756, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1957, 15]}], 0}, {
      9.300498934430378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[298, 5]}], 0}, {9.301492396160404, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1538, 15]}], 0}, {9.30241831315589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4117, 15]}], 0}, {
      9.303604554445512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-422, 5]}], 0}, {9.304598016175538, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-622, 15]}], 0}, {9.305523933171024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[743, 5]}], 0}, {9.30651739490105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2873, 15]}], 0}, {
      9.307443311896536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2782, 15]}], 0}, {
      9.308629553186158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[23, 5]}], 0}, {9.309623014916184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[713, 15]}], 0}, {9.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1188, 5]}], 0}, {
      9.311542393641696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4208, 15]}], 0}, {
      9.312468310637183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1447, 15]}], 0}, {9.313654551926804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[468, 5]}], 0}, {9.31464801365683, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2048, 15]}], 0}, {
      9.315573930652317, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3607, 15]}], 0}, {
      9.316760171941938, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-252, 5]}], 0}, {9.317753633671964, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-112, 15]}], 0}, {9.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[913, 5]}], 0}, {9.319673012397477, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3383, 15]}], 0}, {
      9.320598929392963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2272, 15]}], 0}, {
      9.321785170682585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[193, 5]}], 0}, {9.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1223, 15]}], 0}, {9.323704549408097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4432, 15]}], 0}, {
      9.324890790697719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-527, 5]}], 0}, {9.325884252427745, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-937, 15]}], 0}, {9.326810169423231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[638, 5]}], 0}, {9.327803631153257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2558, 15]}], 0}, {
      9.328729548148743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3097, 15]}], 0}, {
      9.329915789438365, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-82, 5]}], 0}, {9.330909251168391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[398, 15]}], 0}, {9.331835168163877, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1083, 5]}], 0}, {
      9.332828629893903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3893, 15]}], 0}, {9.33375454688939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1762, 15]}], 0}, {9.334940788179011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[363, 5]}], 0}, {9.335934249909037, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1733, 15]}], 0}, {9.336860166904524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3922, 15]}], 0}, {
      9.338046408194145, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-357, 5]}], 0}, {9.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-427, 15]}], 0}, {9.339965786919658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[808, 5]}], 0}, {9.340959248649684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3068, 15]}], 0}, {9.34188516564517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2587, 15]}], 0}, {
      9.343071406934792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[88, 5]}], 0}, {9.344064868664818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[908, 15]}], 0}, {9.344990785660304, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1253, 5]}], 0}, {9.34598424739033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4403, 15]}], 0}, {
      9.346910164385816, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1252, 15]}], 0}, {9.348096405675438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[533, 5]}], 0}, {9.349089867405464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2243, 15]}], 0}, {9.35001578440095, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3412, 15]}], 0}, {
      9.351202025690572, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-187, 5]}], 0}, {9.352195487420598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[83, 15]}], 0}, {9.353121404416084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[978, 5]}], 0}, {9.35411486614611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3578, 15]}], 0}, {
      9.355040783141597, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2077, 15]}], 0}, {
      9.356227024431218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[258, 5]}], 0}, {9.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1418, 15]}], 0}, {9.35814640315673, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4237, 15]}], 0}, {
      9.359332644446352, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-462, 5]}], 0}, {9.360326106176379, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-742, 15]}], 0}, {9.361252023171865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[703, 5]}], 0}, {9.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2753, 15]}], 0}, {
      9.363171401897377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2902, 15]}], 0}, {
      9.364357643186999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-17, 5]}], 0}, {9.365351104917025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[593, 15]}], 0}, {9.366277021912511, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1148, 5]}], 0}, {
      9.367270483642537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4088, 15]}], 0}, {
      9.368196400638023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1567, 15]}], 0}, {9.369382641927645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[428, 5]}], 0}, {9.370376103657671, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1928, 15]}], 0}, {9.371302020653157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3727, 15]}], 0}, {9.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-292, 5]}], 0}, {9.373481723672805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-232, 15]}], 0}, {9.374407640668291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[873, 5]}], 0}, {9.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3263, 15]}], 0}, {
      9.376327019393804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2392, 15]}], 0}, {
      9.377513260683426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[153, 5]}], 0}, {9.378506722413452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1103, 15]}], 0}, {9.379432639408938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1318, 5]}], 0}, {
      9.380426101138964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4598, 15]}], 0}, {9.38135201813445, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1057, 15]}], 0}, {9.382538259424072, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[598, 5]}], 0}, {9.383531721154098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2438, 15]}], 0}, {
      9.384457638149584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3217, 15]}], 0}, {
      9.385643879439206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-122, 5]}], 0}, {9.386637341169232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[278, 15]}], 0}, {9.387563258164718, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1043, 5]}], 0}, {
      9.388556719894744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3773, 15]}], 0}, {9.38948263689023, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1882, 15]}], 0}, {
      9.390668878179852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[323, 5]}], 0}, {9.391662339909878, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1613, 15]}], 0}, {9.392588256905364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4042, 15]}], 0}, {
      9.393774498194986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-397, 5]}], 0}, {9.394767959925012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-547, 15]}], 0}, {9.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[768, 5]}], 0}, {9.396687338650525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2948, 15]}], 0}, {9.39761325564601, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2707, 15]}], 0}, {
      9.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[48, 5]}], 0}, {9.399792958665659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[788, 15]}], 0}, {9.400718875661145, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1213, 5]}], 0}, {9.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4283, 15]}], 0}, {
      9.402638254386657, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1372, 15]}], 0}, {9.403824495676279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[493, 5]}], 0}, {9.404817957406305, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2123, 15]}], 0}, {
      9.405743874401791, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3532, 15]}], 0}, {
      9.406930115691413, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-227, 5]}], 0}, {9.407923577421439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-37, 15]}], 0}, {9.408849494416925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[938, 5]}], 0}, {9.409842956146951, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3458, 15]}], 0}, {
      9.410768873142437, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2197, 15]}], 0}, {9.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[218, 5]}], 0}, {9.412948576162085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1298, 15]}], 0}, {9.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4357, 15]}], 0}, {
      9.415060734447193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-502, 5]}], 0}, {9.41605419617722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-862, 15]}], 0}, {9.416980113172706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[663, 5]}], 0}, {9.417973574902732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2633, 15]}], 0}, {
      9.418899491898218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3022, 15]}], 0}, {9.42008573318784, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-57, 5]}], 0}, {9.421079194917866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[473, 15]}], 0}, {9.422005111913352, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1108, 5]}], 0}, {
      9.422998573643378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3968, 15]}], 0}, {
      9.423924490638864, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1687, 15]}], 0}, {9.425110731928486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[388, 5]}], 0}, {9.426104193658512, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1808, 15]}], 0}, {9.427030110653998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3847, 15]}], 0}, {9.42821635194362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-332, 5]}], 0}, {9.429209813673646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-352, 15]}], 0}, {9.430135730669132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[833, 5]}], 0}, {9.431129192399158, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3143, 15]}], 0}, {
      9.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2512, 15]}], 0}, {
      9.433241350684266, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[113, 5]}], 0}, {9.434234812414292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[983, 15]}], 0}, {9.435160729409779, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1278, 5]}], 0}, {
      9.436154191139805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4478, 15]}], 0}, {9.43708010813529, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1177, 15]}], 0}, {9.438266349424913, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[558, 5]}], 0}, {9.439259811154939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2318, 15]}], 0}, {
      9.440185728150425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3337, 15]}], 0}, {
      9.441371969440047, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-162, 5]}], 0}, {9.442365431170073, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[158, 15]}], 0}, {9.443291348165559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1003, 5]}], 0}, {
      9.444284809895585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3653, 15]}], 0}, {
      9.445210726891071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2002, 15]}], 0}, {
      9.446396968180693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[283, 5]}], 0}, {9.447390429910719, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1493, 15]}], 0}, {9.448316346906205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4162, 15]}], 0}, {
      9.449502588195827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-437, 5]}], 0}, {9.450496049925853, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-667, 15]}], 0}, {9.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[728, 5]}], 0}, {9.452415428651365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2828, 15]}], 0}, {
      9.453341345646852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2827, 15]}], 0}, {
      9.454527586936473, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[8, 5]}], 0}, {9.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[668, 15]}], 0}, {9.456446965661986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1173, 5]}], 0}, {
      9.457440427392012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4163, 15]}], 0}, {
      9.458366344387498, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1492, 15]}], 0}, {9.45955258567712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[453, 5]}], 0}, {9.460546047407146, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2003, 15]}], 0}, {
      9.461471964402632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3652, 15]}], 0}, {
      9.462658205692254, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-267, 5]}], 0}, {9.46365166742228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-157, 15]}], 0}, {9.464577584417766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[898, 5]}], 0}, {9.465571046147792, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3338, 15]}], 0}, {
      9.466496963143278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2317, 15]}], 0}, {9.4676832044329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[178, 5]}], 0}, {9.468676666162926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1178, 15]}], 0}, {9.469602583158412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1343, 5]}], 0}, {
      9.470596044888438, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4673, 15]}], 0}, {
      9.471521961883925, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-997, 15]}], 0}, {5.854674214423652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[618, 5]}], 0}, {5.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2498, 15]}], 0}, {
      5.856593593149165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3157, 15]}], 0}, {
      5.857779834438786, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-102, 5]}], 0}, {5.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[338, 15]}], 0}, {5.859699213164299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1063, 5]}], 0}, {
      5.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3833, 15]}], 0}, {
      5.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1822, 15]}], 0}, {
      5.862804833179433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[343, 5]}], 0}, {5.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1673, 15]}], 0}, {5.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3982, 15]}], 0}, {
      5.865910453194567, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-377, 5]}], 0}, {5.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-487, 15]}], 0}, {5.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[788, 5]}], 0}, {5.868823293650103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3008, 15]}], 0}, {
      5.869749210645591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2647, 15]}], 0}, {
      5.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[68, 5]}], 0}, {5.871928913665237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[848, 15]}], 0}, {5.872854830660725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1233, 5]}], 0}, {5.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4343, 15]}], 0}, {
      5.874774209386238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1312, 15]}], 0}, {5.875960450675859, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[513, 5]}], 0}, {5.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2183, 15]}], 0}, {
      5.877879829401372, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3472, 15]}], 0}, {
      5.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-207, 5]}], 0}, {5.880059532421018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[23, 15]}], 0}, {5.880985449416506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[958, 5]}], 0}, {5.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3518, 15]}], 0}, {
      5.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2137, 15]}], 0}, {5.88409106943164, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[238, 5]}], 0}, {5.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1358, 15]}], 0}, {5.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4297, 15]}], 0}, {
      5.887196689446774, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-482, 5]}], 0}, {5.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-802, 15]}], 0}, {5.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[683, 5]}], 0}, {5.89010952990231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2693, 15]}], 0}, {
      5.891035446897798, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2962, 15]}], 0}, {5.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-37, 5]}], 0}, {5.893215149917444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[533, 15]}], 0}, {5.894141066912932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1128, 5]}], 0}, {
      5.895134528642957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4028, 15]}], 0}, {
      5.896060445638445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1627, 15]}], 0}, {5.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[408, 5]}], 0}, {5.898240148658091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1868, 15]}], 0}, {5.899166065653579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3787, 15]}], 0}, {
      5.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-312, 5]}], 0}, {5.901345768673225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-292, 15]}], 0}, {5.902271685668713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[853, 5]}], 0}, {5.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3203, 15]}], 0}, {
      5.904191064394225, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2452, 15]}], 0}, {
      5.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[133, 5]}], 0}, {5.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1043, 15]}], 0}, {5.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1298, 5]}], 0}, {
      5.908290146139383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4538, 15]}], 0}, {
      5.909216063134871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1117, 15]}], 0}, {5.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[578, 5]}], 0}, {5.911395766154517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2378, 15]}], 0}, {
      5.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3277, 15]}], 0}, {
      5.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-142, 5]}], 0}, {5.914501386169651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[218, 15]}], 0}, {5.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1023, 5]}], 0}, {
      5.916420764895164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3713, 15]}], 0}, {
      5.917346681890652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1942, 15]}], 0}, {
      5.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[303, 5]}], 0}, {5.919526384910298, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1553, 15]}], 0}, {5.920452301905786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4102, 15]}], 0}, {
      5.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-417, 5]}], 0}, {5.922632004925432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-607, 15]}], 0}, {5.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[748, 5]}], 0}, {5.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2888, 15]}], 0}, {
      5.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2767, 15]}], 0}, {
      5.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[28, 5]}], 0}, {5.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[728, 15]}], 0}, {5.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1193, 5]}], 0}, {5.92957638239159, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4223, 15]}], 0}, {
      5.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1432, 15]}], 0}, {5.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[473, 5]}], 0}, {5.932682002406724, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2063, 15]}], 0}, {
      5.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3592, 15]}], 0}, {
      5.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-247, 5]}], 0}, {5.935787622421858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-97, 15]}], 0}, {5.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[918, 5]}], 0}, {5.937707001147371, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3398, 15]}], 0}, {
      5.938632918142859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2257, 15]}], 0}, {
      5.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[198, 5]}], 0}, {5.940812621162505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1238, 15]}], 0}, {5.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4417, 15]}], 0}, {
      5.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-522, 5]}], 0}, {5.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-922, 15]}], 0}, {5.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[643, 5]}], 0}, {5.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2573, 15]}], 0}, {
      5.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3082, 15]}], 0}, {
      5.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-77, 5]}], 0}, {5.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[413, 15]}], 0}, {5.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1088, 5]}], 0}, {
      5.950862618643797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3908, 15]}], 0}, {
      5.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1747, 15]}], 0}, {5.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[368, 5]}], 0}, {5.953968238658931, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1748, 15]}], 0}, {
      5.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3907, 15]}], 0}, {
      5.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-352, 5]}], 0}, {
      5.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-412, 15]}], 0}, {
      5.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[813, 5]}], 0}, {5.958993237399578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3083, 15]}], 0}, {
      5.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2572, 15]}], 0}, {
      5.961105395684688, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[93, 5]}], 0}, {5.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[923, 15]}], 0}, {5.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1258, 5]}], 0}, {
      5.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4418, 15]}], 0}, {
      5.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1237, 15]}], 0}, {5.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[538, 5]}], 0}, {5.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2258, 15]}], 0}, {
      5.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3397, 15]}], 0}, {
      5.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-182, 5]}], 0}, {5.970229476170492, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[98, 15]}], 0}, {5.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[983, 5]}], 0}, {5.972148854896004, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3593, 15]}], 0}, {
      5.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2062, 15]}], 0}, {
      5.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[263, 5]}], 0}, {
      5.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1433, 15]}], 0}, {
      5.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4222, 15]}], 0}, {
      5.977366633196248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-457, 5]}], 0}, {
      5.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-727, 15]}], 0}, {5.979286011921761, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[708, 5]}], 0}, {5.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2768, 15]}], 0}, {
      5.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2887, 15]}], 0}, {
      5.982391631936895, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-12, 5]}], 0}, {5.983385093666919, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[608, 15]}], 0}, {5.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1153, 5]}], 0}, {
      5.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4103, 15]}], 0}, {
      5.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1552, 15]}], 0}, {5.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[433, 5]}], 0}, {5.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1943, 15]}], 0}, {
      5.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3712, 15]}], 0}, {
      5.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-287, 5]}], 0}, {5.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-217, 15]}], 0}, {5.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[878, 5]}], 0}, {
      5.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3278, 15]}], 0}, {
      5.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2377, 15]}], 0}, {
      5.995547249433321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[158, 5]}], 0}, {
      5.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1118, 15]}], 0}, {5.997466628158834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1323, 5]}], 0}, {
      5.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4613, 15]}], 0}, {
      5.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1042, 15]}], 0}, {6.000572248173968, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[603, 5]}], 0}, {6.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2453, 15]}], 0}, {6.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3202, 15]}], 0}, {
      6.003677868189102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-117, 5]}], 0}, {6.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[293, 15]}], 0}, {6.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1048, 5]}], 0}, {
      6.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3788, 15]}], 0}, {
      6.007516625640126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1867, 15]}], 0}, {
      6.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[328, 5]}], 0}, {6.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1628, 15]}], 0}, {6.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-4027, 15]}], 0}, {
      6.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-392, 5]}], 0}, {6.012801948674906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-532, 15]}], 0}, {6.013727865670394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[773, 5]}], 0}, {
      6.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2963, 15]}], 0}, {
      6.015647244395907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2692, 15]}], 0}, {
      6.016833485685528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[53, 5]}], 0}, {6.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[803, 15]}], 0}, {6.018752864411041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1218, 5]}], 0}, {
      6.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4298, 15]}], 0}, {
      6.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1357, 15]}], 0}, {6.021858484426175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[498, 5]}], 0}, {6.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2138, 15]}], 0}, {
      6.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3517, 15]}], 0}, {
      6.024964104441309, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-222, 5]}], 0}, {6.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[-22, 15]}], 0}, {6.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[943, 5]}], 0}, {6.027876944896845, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3473, 15]}], 0}, {
      6.028802861892333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2182, 15]}], 0}, {
      6.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[223, 5]}], 0}, {6.030982564911979, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1313, 15]}], 0}, {6.031908481907467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4342, 15]}], 0}, {
      6.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-497, 5]}], 0}, {6.034088184927113, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-847, 15]}], 0}, {6.035014101922601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[668, 5]}], 0}, {6.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2648, 15]}], 0}, {
      6.036933480648114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-3007, 15]}], 0}, {
      6.038119721937735, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-52, 5]}], 0}, {6.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[488, 15]}], 0}, {6.040039100663248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1113, 5]}], 0}, {
      6.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[3983, 15]}], 0}, {6.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1672, 15]}], 0}, {6.043144720678382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[393, 5]}], 0}, {6.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1823, 15]}], 0}, {6.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3832, 15]}], 0}, {
      6.046250340693516, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-327, 5]}], 0}, {6.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-337, 15]}], 0}, {6.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[838, 5]}], 0}, {6.049163181149052, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3158, 15]}], 0}, {6.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2497, 15]}], 0}, {
      6.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[118, 5]}], 0}, {6.052268801164186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[998, 15]}], 0}, {6.053194718159674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1283, 5]}], 0}, {
      6.054188179889699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4493, 15]}], 0}, {
      6.055114096885187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1162, 15]}], 0}, {6.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[563, 5]}], 0}, {6.057293799904833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2333, 15]}], 0}, {
      6.058219716900321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3322, 15]}], 0}, {
      6.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-157, 5]}], 0}, {6.060399419919967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[173, 15]}], 0}, {6.061325336915455, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1008, 5]}], 0}, {
      6.062318798645479, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3668, 15]}], 0}, {
      6.063244715640967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1987, 15]}], 0}, {
      6.064430956930589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[288, 5]}], 0}, {6.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1508, 15]}], 0}, {6.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4147, 15]}], 0}, {
      6.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-432, 5]}], 0}, {6.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-652, 15]}], 0}, {6.069455955671235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[733, 5]}], 0}, {6.070449417401259, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2843, 15]}], 0}, {
      6.071375334396747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2812, 15]}], 0}, {
      6.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[13, 5]}], 0}, {6.073555037416393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[683, 15]}], 0}, {6.074480954411881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1178, 5]}], 0}, {
      6.075474416141906, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4178, 15]}], 0}, {
      6.076400333137394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1477, 15]}], 0}, {6.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[458, 5]}], 0}, {6.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2018, 15]}], 0}, {
      6.079505953152528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3637, 15]}], 0}, {
      6.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-262, 5]}], 0}, {6.081685656172174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-142, 15]}], 0}, {6.082611573167662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[903, 5]}], 0}, {6.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3353, 15]}], 0}, {
      6.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2302, 15]}], 0}, {
      6.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[183, 5]}], 0}, {6.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1193, 15]}], 0}, {6.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4462, 15]}], 0}, {6.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-537, 5]}], 0}, {6.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-967, 15]}], 0}, {6.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[628, 5]}], 0}, {6.091735653653466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2528, 15]}], 0}, {
      6.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3127, 15]}], 0}, {
      6.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-92, 5]}], 0}, {6.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[368, 15]}], 0}, {
      6.0957671906640885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1073, 5]}], 0}, {
      6.096760652394113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3863, 15]}], 0}, {
      6.097686569389601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1792, 15]}], 0}, {
      6.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[353, 5]}], 0}, {6.099866272409247, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1703, 15]}], 0}, {6.100792189404735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3952, 15]}], 0}, {
      6.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-367, 5]}], 0}, {6.102971892424381, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-457, 15]}], 0}, {6.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[798, 5]}], 0}, {6.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3038, 15]}], 0}, {
      6.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2617, 15]}], 0}, {
      6.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[78, 5]}], 0}, {6.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[878, 15]}], 0}, {6.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1243, 5]}], 0}, {
      6.109916269890539, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4373, 15]}], 0}, {
      6.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1282, 15]}], 0}, {6.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[523, 5]}], 0}, {6.113021889905673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2213, 15]}], 0}, {
      6.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3442, 15]}], 0}, {
      6.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-197, 5]}], 0}, {
      6.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[53, 15]}], 0}, {6.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[968, 5]}], 0}, {6.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3548, 15]}], 0}, {
      6.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2107, 15]}], 0}, {
      6.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[248, 5]}], 0}, {6.121152508661454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1388, 15]}], 0}, {6.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4267, 15]}], 0}, {
      6.123264666946564, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-472, 5]}], 0}, {6.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-772, 15]}], 0}, {6.125184045672076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[693, 5]}], 0}, {6.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2723, 15]}], 0}, {
      6.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2932, 15]}], 0}, {6.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-27, 5]}], 0}, {6.129283127417234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[563, 15]}], 0}, {6.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1138, 5]}], 0}, {
      6.131202506142746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4058, 15]}], 0}, {
      6.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1597, 15]}], 0}, {6.133314664427856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[418, 5]}], 0}, {
      6.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1898, 15]}], 0}, {
      6.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3757, 15]}], 0}, {6.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-302, 5]}], 0}, {
      6.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-262, 15]}], 0}, {
      6.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[863, 5]}], 0}, {6.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3233, 15]}], 0}, {
      6.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2422, 15]}], 0}, {
      6.141445283183637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[143, 5]}], 0}, {6.142438744913661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1073, 15]}], 0}, {6.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1308, 5]}], 0}, {
      6.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4568, 15]}], 0}, {
      6.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1087, 15]}], 0}, {6.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[588, 5]}], 0}, {6.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2408, 15]}], 0}, {
      6.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3247, 15]}], 0}, {
      6.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-132, 5]}], 0}, {6.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[248, 15]}], 0}, {6.151495280664929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1033, 5]}], 0}, {
      6.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3743, 15]}], 0}, {
      6.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1912, 15]}], 0}, {
      6.154600900680063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[313, 5]}], 0}, {
      6.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1583, 15]}], 0}, {6.156520279405576, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4072, 15]}], 0}, {
      6.157706520695197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-407, 5]}], 0}, {
      6.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-577, 15]}], 0}, {6.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[758, 5]}], 0}, {6.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2918, 15]}], 0}, {
      6.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2737, 15]}], 0}, {
      6.162731519435844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[38, 5]}], 0}, {6.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[758, 15]}], 0}, {6.164650898161356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1203, 5]}], 0}, {6.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4253, 15]}], 0}, {
      6.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1402, 15]}], 0}, {6.16775651817649, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[483, 5]}], 0}, {6.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2093, 15]}], 0}, {
      6.169675896902002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3562, 15]}], 0}, {
      6.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-237, 5]}], 0}, {6.171855599921648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-67, 15]}], 0}, {6.172781516917136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[928, 5]}], 0}, {
      6.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3428, 15]}], 0}, {
      6.174700895642649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2227, 15]}], 0}, {6.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[208, 5]}], 0}, {
      6.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1268, 15]}], 0}, {6.177806515657783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4387, 15]}], 0}, {
      6.178992756947404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-512, 5]}], 0}, {6.179986218677429, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-892, 15]}], 0}, {6.180912135672917, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[653, 5]}], 0}, {6.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2603, 15]}], 0}, {
      6.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3052, 15]}], 0}, {
      6.184017755688051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-67, 5]}], 0}, {6.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[443, 15]}], 0}, {6.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1098, 5]}], 0}, {
      6.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3938, 15]}], 0}, {
      6.187856513139075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1717, 15]}], 0}, {6.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[378, 5]}], 0}, {6.190036216158721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1778, 15]}], 0}, {6.190962133154209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3877, 15]}], 0}, {
      6.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-342, 5]}], 0}, {6.193141836173855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-382, 15]}], 0}, {6.194067753169343, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[823, 5]}], 0}, {6.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3113, 15]}], 0}, {
      6.195987131894856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2542, 15]}], 0}, {
      6.197173373184477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[103, 5]}], 0}, {6.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[953, 15]}], 0}, {6.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1268, 5]}], 0}, {
      6.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4448, 15]}], 0}, {
      6.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1207, 15]}], 0}, {6.202198371925124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[548, 5]}], 0}, {6.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2288, 15]}], 0}, {
      6.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3367, 15]}], 0}, {
      6.205303991940258, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-172, 5]}], 0}, {6.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[128, 15]}], 0}, {6.20722337066577, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[993, 5]}], 0}, {6.208216832395794, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3623, 15]}], 0}, {
      6.209142749391282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2032, 15]}], 0}, {
      6.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[273, 5]}], 0}, {6.211322452410928, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1463, 15]}], 0}, {6.212248369406416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4192, 15]}], 0}, {
      6.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-447, 5]}], 0}, {6.214428072426062, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-697, 15]}], 0}, {6.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[718, 5]}], 0}, {6.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2798, 15]}], 0}, {
      6.217273368147063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2857, 15]}], 0}, {
      6.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[-2, 5]}], 0}, {6.219453071166709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[638, 15]}], 0}, {6.220378988162197, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1163, 5]}], 0}, {
      6.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4133, 15]}], 0}, {
      6.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1522, 15]}], 0}, {6.223484608177331, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[443, 5]}], 0}, {6.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[1973, 15]}], 0}, {
      6.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3682, 15]}], 0}, {
      6.226590228192465, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-277, 5]}], 0}, {6.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-187, 15]}], 0}, {6.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[888, 5]}], 0}, {6.229503068648001, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3308, 15]}], 0}, {
      6.230428985643489, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2347, 15]}], 0}, {
      6.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[168, 5]}], 0}, {6.232608688663135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1148, 15]}], 0}, {6.233534605658623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1333, 5]}], 0}, {
      6.234528067388648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4643, 15]}], 0}, {
      6.235453984384136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-1012, 15]}], 0}, {6.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[613, 5]}], 0}, {6.237633687403782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2483, 15]}], 0}, {6.23855960439927, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3172, 15]}], 0}, {
      6.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-107, 5]}], 0}, {6.240739307418916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[323, 15]}], 0}, {6.241665224414404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1058, 5]}], 0}, {
      6.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3818, 15]}], 0}, {
      6.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1837, 15]}], 0}, {
      6.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[338, 5]}], 0}, {6.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1658, 15]}], 0}, {6.24669022315505, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3997, 15]}], 0}, {
      6.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-382, 5]}], 0}, {6.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-502, 15]}], 0}, {6.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[783, 5]}], 0}, {6.250789304900208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[2993, 15]}], 0}, {
      6.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2662, 15]}], 0}, {
      6.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[63, 5]}], 0}, {6.253894924915342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[833, 15]}], 0}, {6.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1228, 5]}], 0}, {
      6.255814303640855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4328, 15]}], 0}, {
      6.256740220636343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1327, 15]}], 0}, {
      6.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[508, 5]}], 0}, {6.258919923655989, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2168, 15]}], 0}, {
      6.259845840651477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3487, 15]}], 0}, {
      6.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-212, 5]}], 0}, {6.262025543671123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[8, 15]}], 0}, {6.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[953, 5]}], 0}, {6.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3503, 15]}], 0}, {
      6.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2152, 15]}], 0}, {
      6.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[233, 5]}], 0}, {6.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1343, 15]}], 0}, {6.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4312, 15]}], 0}, {
      6.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-487, 5]}], 0}, {6.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-817, 15]}], 0}, {6.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[678, 5]}], 0}, {6.272075541152415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2678, 15]}], 0}, {
      6.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2977, 15]}], 0}, {
      6.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-42, 5]}], 0}, {6.275181161167549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[518, 15]}], 0}, {
      6.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1123, 5]}], 0}, {
      6.277100539893062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4013, 15]}], 0}, {6.27802645688855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1642, 15]}], 0}, {
      6.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[403, 5]}], 0}, {6.280206159908196, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1853, 15]}], 0}, {6.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3802, 15]}], 0}, {
      6.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-317, 5]}], 0}, {6.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-307, 15]}], 0}, {6.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[848, 5]}], 0}, {6.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3188, 15]}], 0}, {6.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2467, 15]}], 0}, {
      6.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[128, 5]}], 0}, {6.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1028, 15]}], 0}, {6.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1293, 5]}], 0}, {
      6.290256157389488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4523, 15]}], 0}, {
      6.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1132, 15]}], 0}, {6.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[573, 5]}], 0}, {6.293361777404622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2363, 15]}], 0}, {
      6.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3292, 15]}], 0}, {
      6.295473935689732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-147, 5]}], 0}, {
      6.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[203, 15]}], 0}, {6.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1018, 5]}], 0}, {
      6.298386776145269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3698, 15]}], 0}, {
      6.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1957, 15]}], 0}, {
      6.300498934430379, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[298, 5]}], 0}, {6.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1538, 15]}], 0}, {6.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4117, 15]}], 0}, {
      6.303604554445513, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-422, 5]}], 0}, {6.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-622, 15]}], 0}, {6.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[743, 5]}], 0}, {6.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2873, 15]}], 0}, {
      6.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2782, 15]}], 0}, {
      6.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[23, 5]}], 0}, {6.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[713, 15]}], 0}, {6.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1188, 5]}], 0}, {
      6.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4208, 15]}], 0}, {
      6.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1447, 15]}], 0}, {6.313654551926805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[468, 5]}], 0}, {
      6.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2048, 15]}], 0}, {
      6.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3607, 15]}], 0}, {
      6.316760171941939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-252, 5]}], 0}, {
      6.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-112, 15]}], 0}, {6.318679550667452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[913, 5]}], 0}, {6.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3383, 15]}], 0}, {
      6.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2272, 15]}], 0}, {
      6.321785170682586, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[193, 5]}], 0}, {6.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1223, 15]}], 0}, {6.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4432, 15]}], 0}, {6.32489079069772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-527, 5]}], 0}, {6.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-937, 15]}], 0}, {6.326810169423232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[638, 5]}], 0}, {6.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2558, 15]}], 0}, {
      6.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3097, 15]}], 0}, {
      6.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-82, 5]}], 0}, {6.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[398, 15]}], 0}, {6.331835168163878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1083, 5]}], 0}, {
      6.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3893, 15]}], 0}, {
      6.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1762, 15]}], 0}, {6.334940788179012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[363, 5]}], 0}, {
      6.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1733, 15]}], 0}, {6.336860166904525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3922, 15]}], 0}, {
      6.338046408194146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-357, 5]}], 0}, {6.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-427, 15]}], 0}, {6.339965786919659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[808, 5]}], 0}, {6.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3068, 15]}], 0}, {
      6.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2587, 15]}], 0}, {
      6.343071406934793, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[88, 5]}], 0}, {6.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[908, 15]}], 0}, {6.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1253, 5]}], 0}, {
      6.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4403, 15]}], 0}, {
      6.346910164385817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1252, 15]}], 0}, {6.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[533, 5]}], 0}, {6.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2243, 15]}], 0}, {
      6.350015784400951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3412, 15]}], 0}, {
      6.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-187, 5]}], 0}, {6.352195487420597, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[83, 15]}], 0}, {6.353121404416085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[978, 5]}], 0}, {
      6.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3578, 15]}], 0}, {
      6.355040783141598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2077, 15]}], 0}, {
      6.356227024431219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[258, 5]}], 0}, {6.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1418, 15]}], 0}, {6.358146403156732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4237, 15]}], 0}, {
      6.359332644446353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-462, 5]}], 0}, {6.360326106176378, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-742, 15]}], 0}, {6.361252023171866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[703, 5]}], 0}, {6.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2753, 15]}], 0}, {
      6.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2902, 15]}], 0}, {6.364357643187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-17, 5]}], 0}, {6.365351104917024, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[593, 15]}], 0}, {6.366277021912512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1148, 5]}], 0}, {
      6.367270483642536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4088, 15]}], 0}, {
      6.368196400638024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1567, 15]}], 0}, {6.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[428, 5]}], 0}, {6.37037610365767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1928, 15]}], 0}, {
      6.371302020653158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3727, 15]}], 0}, {6.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-292, 5]}], 0}, {6.373481723672804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-232, 15]}], 0}, {6.374407640668292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[873, 5]}], 0}, {6.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3263, 15]}], 0}, {
      6.376327019393805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2392, 15]}], 0}, {
      6.377513260683426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[153, 5]}], 0}, {6.378506722413451, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1103, 15]}], 0}, {6.379432639408939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1318, 5]}], 0}, {
      6.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4598, 15]}], 0}, {
      6.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1057, 15]}], 0}, {6.382538259424073, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[598, 5]}], 0}, {6.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2438, 15]}], 0}, {
      6.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3217, 15]}], 0}, {
      6.385643879439207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-122, 5]}], 0}, {6.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[278, 15]}], 0}, {6.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1043, 5]}], 0}, {
      6.388556719894743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3773, 15]}], 0}, {
      6.389482636890231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1882, 15]}], 0}, {
      6.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[323, 5]}], 0}, {6.391662339909877, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1613, 15]}], 0}, {6.392588256905365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4042, 15]}], 0}, {
      6.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-397, 5]}], 0}, {6.394767959925011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-547, 15]}], 0}, {6.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[768, 5]}], 0}, {6.396687338650524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2948, 15]}], 0}, {
      6.397613255646012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2707, 15]}], 0}, {
      6.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[48, 5]}], 0}, {6.399792958665658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[788, 15]}], 0}, {6.400718875661146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1213, 5]}], 0}, {6.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4283, 15]}], 0}, {
      6.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1372, 15]}], 0}, {6.40382449567628, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[493, 5]}], 0}, {6.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2123, 15]}], 0}, {
      6.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3532, 15]}], 0}, {
      6.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-227, 5]}], 0}, {6.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-37, 15]}], 0}, {6.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[938, 5]}], 0}, {6.40984295614695, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3458, 15]}], 0}, {
      6.410768873142438, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2197, 15]}], 0}, {6.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[218, 5]}], 0}, {6.412948576162084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1298, 15]}], 0}, {6.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4357, 15]}], 0}, {
      6.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-502, 5]}], 0}, {6.416054196177218, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-862, 15]}], 0}, {
      6.4169801131727064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[663, 5]}], 0}, {6.417973574902731, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2633, 15]}], 0}, {
      6.418899491898219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-3022, 15]}], 0}, {
      6.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-57, 5]}], 0}, {6.421079194917865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[473, 15]}], 0}, {6.422005111913353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1108, 5]}], 0}, {
      6.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3968, 15]}], 0}, {
      6.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1687, 15]}], 0}, {6.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[388, 5]}], 0}, {6.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1808, 15]}], 0}, {6.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3847, 15]}], 0}, {
      6.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-332, 5]}], 0}, {6.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-352, 15]}], 0}, {6.430135730669133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[833, 5]}], 0}, {6.431129192399157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3143, 15]}], 0}, {
      6.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2512, 15]}], 0}, {
      6.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[113, 5]}], 0}, {6.434234812414291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[983, 15]}], 0}, {
      6.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1278, 5]}], 0}, {
      6.436154191139804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4478, 15]}], 0}, {
      6.437080108135292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1177, 15]}], 0}, {
      6.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[558, 5]}], 0}, {6.439259811154938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2318, 15]}], 0}, {
      6.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3337, 15]}], 0}, {
      6.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-162, 5]}], 0}, {6.442365431170072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[158, 15]}], 0}, {6.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1003, 5]}], 0}, {
      6.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3653, 15]}], 0}, {
      6.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-2002, 15]}], 0}, {
      6.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[283, 5]}], 0}, {6.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1493, 15]}], 0}, {6.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4162, 15]}], 0}, {
      6.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-437, 5]}], 0}, {6.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-667, 15]}], 0}, {6.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[728, 5]}], 0}, {6.452415428651364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2828, 15]}], 0}, {
      6.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2827, 15]}], 0}, {
      6.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[8, 5]}], 0}, {6.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[668, 15]}], 0}, {
      6.4564469656619865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1173, 5]}], 0}, {
      6.457440427392011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4163, 15]}], 0}, {
      6.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1492, 15]}], 0}, {
      6.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[453, 5]}], 0}, {6.460546047407145, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2003, 15]}], 0}, {
      6.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3652, 15]}], 0}, {
      6.462658205692255, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-267, 5]}], 0}, {6.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-157, 15]}], 0}, {6.464577584417767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[898, 5]}], 0}, {6.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3338, 15]}], 0}, {
      6.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2317, 15]}], 0}, {
      6.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[178, 5]}], 0}, {6.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1178, 15]}], 0}, {6.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4477, 15]}], 0}, {
      6.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-542, 5]}], 0}, {6.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-982, 15]}], 0}, {6.472708203173547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[623, 5]}], 0}, {
      6.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2513, 15]}], 0}, {
      6.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3142, 15]}], 0}, {
      6.475813823188681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-97, 5]}], 0}, {6.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[353, 15]}], 0}, {
      6.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1068, 5]}], 0}, {
      6.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3848, 15]}], 0}, {
      6.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1807, 15]}], 0}, {
      6.480838821929328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[348, 5]}], 0}, {6.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1688, 15]}], 0}, {6.48275820065484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3967, 15]}], 0}, {
      6.483944441944462, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-372, 5]}], 0}, {6.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-472, 15]}], 0}, {6.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[793, 5]}], 0}, {6.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3023, 15]}], 0}, {
      6.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2632, 15]}], 0}, {
      6.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[73, 5]}], 0}, {6.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[863, 15]}], 0}, {6.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1238, 5]}], 0}, {
      6.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4358, 15]}], 0}, {
      6.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1297, 15]}], 0}, {6.493994439425754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[518, 5]}], 0}, {
      6.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2198, 15]}], 0}, {
      6.495913818151267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3457, 15]}], 0}, {
      6.497100059440888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-202, 5]}], 0}, {
      6.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[38, 15]}], 0}, {6.499019438166401, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[963, 5]}], 0}, {6.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3533, 15]}], 0}, {
      6.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2122, 15]}], 0}, {
      6.502125058181535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[243, 5]}], 0}, {6.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1373, 15]}], 0}, {6.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4282, 15]}], 0}, {
      6.505230678196669, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-477, 5]}], 0}, {6.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-787, 15]}], 0}, {6.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[688, 5]}], 0}, {6.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2708, 15]}], 0}, {
      6.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2947, 15]}], 0}, {
      6.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-32, 5]}], 0}, {6.511249138667339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[548, 15]}], 0}, {6.512175055662827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1133, 5]}], 0}, {
      6.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4043, 15]}], 0}, {6.51409443438834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1612, 15]}], 0}, {6.515280675677961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[413, 5]}], 0}, {6.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1883, 15]}], 0}, {6.517200054403474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3772, 15]}], 0}, {
      6.518386295693095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-307, 5]}], 0}, {6.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-277, 15]}], 0}, {6.520305674418608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[858, 5]}], 0}, {6.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3218, 15]}], 0}, {6.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2437, 15]}], 0}, {
      6.523411294433742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[138, 5]}], 0}, {6.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1058, 15]}], 0}, {6.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1303, 5]}], 0}, {
      6.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4553, 15]}], 0}, {
      6.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1102, 15]}], 0}, {6.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[583, 5]}], 0}, {6.529429754904412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2393, 15]}], 0}, {6.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3262, 15]}], 0}, {
      6.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-137, 5]}], 0}, {6.532535374919546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[233, 15]}], 0}, {6.533461291915034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1028, 5]}], 0}, {
      6.534454753645059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3728, 15]}], 0}, {
      6.535380670640547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1927, 15]}], 0}, {
      6.536566911930168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[308, 5]}], 0}, {6.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1568, 15]}], 0}, {6.538486290655681, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4087, 15]}], 0}, {
      6.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-412, 5]}], 0}, {6.540665993675327, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-592, 15]}], 0}, {6.541591910670815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[753, 5]}], 0}, {6.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2903, 15]}], 0}, {
      6.543511289396327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2752, 15]}], 0}, {
      6.544697530685949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[33, 5]}], 0}, {6.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[743, 15]}], 0}, {6.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1198, 5]}], 0}, {
      6.547610371141485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4238, 15]}], 0}, {
      6.548536288136973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1417, 15]}], 0}, {6.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[478, 5]}], 0}, {6.550715991156619, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2078, 15]}], 0}, {
      6.551641908152107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3577, 15]}], 0}, {
      6.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-242, 5]}], 0}, {6.553821611171753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-82, 15]}], 0}, {6.554747528167241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[923, 5]}], 0}, {6.555740989897266, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3413, 15]}], 0}, {
      6.556666906892754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2242, 15]}], 0}, {
      6.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[203, 5]}], 0}, {6.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1253, 15]}], 0}, {6.559772526907888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4402, 15]}], 0}, {
      6.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-517, 5]}], 0}, {6.561952229927534, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-907, 15]}], 0}, {6.562878146923022, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[648, 5]}], 0}, {6.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2588, 15]}], 0}, {
      6.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3067, 15]}], 0}, {
      6.565983766938156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-72, 5]}], 0}, {6.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[428, 15]}], 0}, {6.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1093, 5]}], 0}, {
      6.568896607393692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3923, 15]}], 0}, {6.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1732, 15]}], 0}, {6.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[373, 5]}], 0}, {6.572002227408826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1763, 15]}], 0}, {6.572928144404314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3892, 15]}], 0}, {
      6.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-347, 5]}], 0}, {6.57510784742396, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-397, 15]}], 0}, {6.576033764419448, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[818, 5]}], 0}, {6.577027226149473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3098, 15]}], 0}, {
      6.577953143144961, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2557, 15]}], 0}, {
      6.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[98, 5]}], 0}, {6.580132846164607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[938, 15]}], 0}, {6.581058763160095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1263, 5]}], 0}, {
      6.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4433, 15]}], 0}, {
      6.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1222, 15]}], 0}, {6.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[543, 5]}], 0}, {6.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2273, 15]}], 0}, {
      6.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3382, 15]}], 0}, {
      6.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-177, 5]}], 0}, {6.588263464920387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[113, 15]}], 0}, {6.589189381915875, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[988, 5]}], 0}, {6.590182843645899, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3608, 15]}], 0}, {
      6.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2047, 15]}], 0}, {
      6.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[268, 5]}], 0}, {6.593288463661033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1448, 15]}], 0}, {6.594214380656521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4207, 15]}], 0}, {
      6.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-452, 5]}], 0}, {6.596394083676167, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-712, 15]}], 0}, {
      6.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[713, 5]}], 0}, {6.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2783, 15]}], 0}, {
      6.599239379397168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2872, 15]}], 0}, {
      6.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-7, 5]}], 0}, {6.601419082416814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[623, 15]}], 0}, {6.602344999412302, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1158, 5]}], 0}, {
      6.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4118, 15]}], 0}, {
      6.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1537, 15]}], 0}, {6.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[438, 5]}], 0}, {6.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1958, 15]}], 0}, {
      6.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3697, 15]}], 0}, {6.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-282, 5]}], 0}, {6.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-202, 15]}], 0}, {6.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[883, 5]}], 0}, {6.611469079898106, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3293, 15]}], 0}, {
      6.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2362, 15]}], 0}, {
      6.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[163, 5]}], 0}, {6.61457469991324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1133, 15]}], 0}, {
      6.6155006169087285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1328, 5]}], 0}, {
      6.616494078638753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4628, 15]}], 0}, {
      6.617419995634241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1027, 15]}], 0}, {
      6.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[608, 5]}], 0}, {6.619599698653887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2468, 15]}], 0}, {
      6.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3187, 15]}], 0}, {
      6.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-112, 5]}], 0}, {6.622705318669021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[308, 15]}], 0}, {6.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1053, 5]}], 0}, {
      6.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3803, 15]}], 0}, {
      6.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1852, 15]}], 0}, {
      6.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[333, 5]}], 0}, {6.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1643, 15]}], 0}, {6.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-4012, 15]}], 0}, {
      6.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-387, 5]}], 0}, {6.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-517, 15]}], 0}, {6.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[778, 5]}], 0}, {6.632755316150313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2978, 15]}], 0}, {
      6.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2677, 15]}], 0}, {
      6.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[58, 5]}], 0}, {6.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[818, 15]}], 0}, {
      6.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1223, 5]}], 0}, {6.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4313, 15]}], 0}, {
      6.638706231886448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1342, 15]}], 0}, {6.63989247317607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[503, 5]}], 0}, {6.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2153, 15]}], 0}, {
      6.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3502, 15]}], 0}, {
      6.642998093191204, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-217, 5]}], 0}, {6.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[-7, 15]}], 0}, {6.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[948, 5]}], 0}, {6.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3488, 15]}], 0}, {
      6.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2167, 15]}], 0}, {6.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[228, 5]}], 0}, {6.649016553661874, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1328, 15]}], 0}, {6.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4327, 15]}], 0}, {
      6.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-492, 5]}], 0}, {6.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-832, 15]}], 0}, {6.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[673, 5]}], 0}, {
      6.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2663, 15]}], 0}, {
      6.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2992, 15]}], 0}, {6.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-47, 5]}], 0}, {6.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[503, 15]}], 0}, {6.658073089413143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1118, 5]}], 0}, {
      6.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[3998, 15]}], 0}, {
      6.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1657, 15]}], 0}, {6.661178709428277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[398, 5]}], 0}, {6.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1838, 15]}], 0}, {6.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3817, 15]}], 0}, {
      6.664284329443411, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-322, 5]}], 0}, {6.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-322, 15]}], 0}, {6.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[843, 5]}], 0}, {6.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3173, 15]}], 0}, {
      6.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2482, 15]}], 0}, {
      6.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[123, 5]}], 0}, {6.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1013, 15]}], 0}, {6.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1288, 5]}], 0}, {
      6.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4508, 15]}], 0}, {
      6.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1147, 15]}], 0}, {6.674334326924703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[568, 5]}], 0}, {
      6.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2348, 15]}], 0}, {
      6.676253705650216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3307, 15]}], 0}, {
      6.677439946939837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-152, 5]}], 0}, {6.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[188, 15]}], 0}, {6.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1013, 5]}], 0}, {
      6.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3683, 15]}], 0}, {
      6.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1972, 15]}], 0}, {
      6.682464945680484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[293, 5]}], 0}, {6.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1523, 15]}], 0}, {6.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4132, 15]}], 0}, {
      6.685570565695618, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-427, 5]}], 0}, {6.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-637, 15]}], 0}, {6.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[738, 5]}], 0}, {6.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2858, 15]}], 0}, {
      6.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2797, 15]}], 0}, {
      6.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[18, 5]}], 0}, {6.691589026166288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[698, 15]}], 0}, {6.692514943161776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1183, 5]}], 0}, {
      6.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4193, 15]}], 0}, {
      6.694434321887289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1462, 15]}], 0}, {6.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[463, 5]}], 0}, {6.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2033, 15]}], 0}, {
      6.697539941902423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3622, 15]}], 0}, {
      6.698726183192044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-257, 5]}], 0}, {6.699719644922069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-127, 15]}], 0}, {6.700645561917557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[908, 5]}], 0}, {6.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3368, 15]}], 0}, {
      6.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2287, 15]}], 0}, {
      6.703751181932691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[188, 5]}], 0}, {6.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1208, 15]}], 0}, {6.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4447, 15]}], 0}, {
      6.706856801947825, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-532, 5]}], 0}, {6.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-952, 15]}], 0}, {6.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[633, 5]}], 0}, {6.709769642403361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2543, 15]}], 0}, {
      6.710695559398849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3112, 15]}], 0}, {
      6.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-87, 5]}], 0}, {6.712875262418495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[383, 15]}], 0}, {6.713801179413983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1078, 5]}], 0}, {
      6.714794641144008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3878, 15]}], 0}, {
      6.715720558139496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1777, 15]}], 0}, {6.716906799429117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[358, 5]}], 0}, {6.717900261159142, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1718, 15]}], 0}, {6.71882617815463, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3937, 15]}], 0}, {
      6.720012419444251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-362, 5]}], 0}, {6.721005881174276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-442, 15]}], 0}, {6.721931798169764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[803, 5]}], 0}, {6.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3053, 15]}], 0}, {
      6.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2602, 15]}], 0}, {
      6.725037418184898, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[83, 5]}], 0}, {6.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[893, 15]}], 0}, {6.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1248, 5]}], 0}, {
      6.727950258640434, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4388, 15]}], 0}, {
      6.728876175635922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1267, 15]}], 0}, {6.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[528, 5]}], 0}, {6.731055878655568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2228, 15]}], 0}, {
      6.731981795651056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3427, 15]}], 0}, {
      6.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-192, 5]}], 0}, {6.734161498670702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[68, 15]}], 0}, {6.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[973, 5]}], 0}, {6.736080877396215, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3563, 15]}], 0}, {
      6.737006794391703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2092, 15]}], 0}, {
      6.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[253, 5]}], 0}, {6.739186497411349, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1403, 15]}], 0}, {6.740112414406837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4252, 15]}], 0}, {
      6.7412986556964585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-467, 5]}], 0}, {6.742292117426483, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-757, 15]}], 0}, {6.743218034421971, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[698, 5]}], 0}, {6.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2738, 15]}], 0}, {
      6.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2917, 15]}], 0}, {
      6.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-22, 5]}], 0}, {6.747317116167129, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[578, 15]}], 0}, {6.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1143, 5]}], 0}, {
      6.749236494892641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4073, 15]}], 0}, {
      6.750162411888129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1582, 15]}], 0}, {6.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[423, 5]}], 0}, {6.752342114907775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1913, 15]}], 0}, {6.753268031903263, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3742, 15]}], 0}, {
      6.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-297, 5]}], 0}, {6.755447734922909, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-247, 15]}], 0}, {
      6.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[868, 5]}], 0}, {6.757367113648422, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3248, 15]}], 0}, {6.75829303064391, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2407, 15]}], 0}, {
      6.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[148, 5]}], 0}, {6.760472733663556, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1088, 15]}], 0}, {6.761398650659044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1313, 5]}], 0}, {
      6.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4583, 15]}], 0}, {
      6.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1072, 15]}], 0}, {6.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[593, 5]}], 0}, {6.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2423, 15]}], 0}, {6.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3232, 15]}], 0}, {
      6.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-127, 5]}], 0}, {6.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[263, 15]}], 0}, {6.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1038, 5]}], 0}, {
      6.770522731144848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3758, 15]}], 0}, {
      6.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1897, 15]}], 0}, {
      6.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[318, 5]}], 0}, {6.773628351159982, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1598, 15]}], 0}, {
      6.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4057, 15]}], 0}, {
      6.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-402, 5]}], 0}, {
      6.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-562, 15]}], 0}, {
      6.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[763, 5]}], 0}, {6.778653349900629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2933, 15]}], 0}, {
      6.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2722, 15]}], 0}, {
      6.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[43, 5]}], 0}, {6.781758969915763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[773, 15]}], 0}, {6.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1208, 5]}], 0}, {
      6.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4268, 15]}], 0}, {
      6.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1387, 15]}], 0}, {6.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[488, 5]}], 0}, {6.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2108, 15]}], 0}, {
      6.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3547, 15]}], 0}, {
      6.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-232, 5]}], 0}, {6.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-52, 15]}], 0}, {6.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[933, 5]}], 0}, {6.791808967397055, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3443, 15]}], 0}, {
      6.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2212, 15]}], 0}, {
      6.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[213, 5]}], 0}, {
      6.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1283, 15]}], 0}, {
      6.7958405044076775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4372, 15]}], 0}, {
      6.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-507, 5]}], 0}, {
      6.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-877, 15]}], 0}, {
      6.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[658, 5]}], 0}, {6.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2618, 15]}], 0}, {
      6.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3037, 15]}], 0}, {
      6.802051744437946, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-62, 5]}], 0}, {6.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[458, 15]}], 0}, {6.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1103, 5]}], 0}, {
      6.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3953, 15]}], 0}, {6.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1702, 15]}], 0}, {6.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[383, 5]}], 0}, {6.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1793, 15]}], 0}, {6.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3862, 15]}], 0}, {
      6.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-337, 5]}], 0}, {6.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-367, 15]}], 0}, {6.812101741919238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[828, 5]}], 0}, {
      6.8130952036492625`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3128, 15]}], 0}, {
      6.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2527, 15]}], 0}, {
      6.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[108, 5]}], 0}, {
      6.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[968, 15]}], 0}, {
      6.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1273, 5]}], 0}, {
      6.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4463, 15]}], 0}, {
      6.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1192, 15]}], 0}, {6.820232360675019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[553, 5]}], 0}, {6.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2303, 15]}], 0}, {
      6.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3352, 15]}], 0}, {
      6.823337980690153, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-167, 5]}], 0}, {6.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[143, 15]}], 0}, {6.825257359415665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[998, 5]}], 0}, {6.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3638, 15]}], 0}, {
      6.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2017, 15]}], 0}, {
      6.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[278, 5]}], 0}, {6.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1478, 15]}], 0}, {6.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4177, 15]}], 0}, {
      6.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-442, 5]}], 0}, {6.832462061175957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-682, 15]}], 0}, {6.833387978171445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[723, 5]}], 0}, {
      6.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2813, 15]}], 0}, {
      6.835307356896958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2842, 15]}], 0}, {
      6.836493598186579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[3, 5]}], 0}, {6.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[653, 15]}], 0}, {6.838412976912092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1168, 5]}], 0}, {
      6.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4148, 15]}], 0}, {
      6.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1507, 15]}], 0}, {6.841518596927226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[448, 5]}], 0}, {6.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[1988, 15]}], 0}, {
      6.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3667, 15]}], 0}, {6.84462421694236, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-272, 5]}], 0}, {6.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-172, 15]}], 0}, {6.846543595667872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[893, 5]}], 0}, {6.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3323, 15]}], 0}, {
      6.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2332, 15]}], 0}, {
      6.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[173, 5]}], 0}, {6.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1163, 15]}], 0}, {6.851568594408518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6392, 15], Rational[1338, 5]}], 0}, {
      6.8525620561385425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2478, 5], Rational[4658, 15]}], 0}, {
      6.853487973134031, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.4], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-922, 15]}], 0}, {
      16.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[643, 5]}], 0}, {
      16.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2573, 15]}], 0}, {
      16.94676353689864, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3082, 15]}], 0}, {
      16.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-77, 5]}], 0}, {16.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[413, 15]}], 0}, {
      16.949869156913774`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1088, 5]}], 0}, {
      16.950862618643797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3908, 15]}], 0}, {
      16.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1747, 15]}], 0}, {
      16.952974776928908`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[368, 5]}], 0}, {16.95396823865893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1748, 15]}], 0}, {16.95489415565442, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3907, 15]}], 0}, {
      16.956080396944042`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-352, 5]}], 0}, {
      16.957073858674065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-412, 15]}], 0}, {
      16.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[813, 5]}], 0}, {16.95899323739958, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3083, 15]}], 0}, {
      16.959919154395067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2572, 15]}], 0}, {
      16.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[93, 5]}], 0}, {16.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[923, 15]}], 0}, {16.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1258, 5]}], 0}, {
      16.964018236140223`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4418, 15]}], 0}, {
      16.96494415313571, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1237, 15]}], 0}, {
      16.966130394425335`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[538, 5]}], 0}, {
      16.967123856155357`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2258, 15]}], 0}, {
      16.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3397, 15]}], 0}, {
      16.96923601444047, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-182, 5]}], 0}, {16.97022947617049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[98, 15]}], 0}, {16.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[983, 5]}], 0}, {
      16.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3593, 15]}], 0}, {
      16.973074771891493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2062, 15]}], 0}, {
      16.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[263, 5]}], 0}, {16.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1433, 15]}], 0}, {
      16.976180391906627`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4222, 15]}], 0}, {
      16.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-457, 5]}], 0}, {
      16.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-727, 15]}], 0}, {16.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[708, 5]}], 0}, {
      16.980279473651784`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2768, 15]}], 0}, {
      16.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2887, 15]}], 0}, {
      16.982391631936895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-12, 5]}], 0}, {16.983385093666918`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[608, 15]}], 0}, {
      16.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1153, 5]}], 0}, {
      16.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4103, 15]}], 0}, {
      16.98623038938792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1552, 15]}], 0}, {16.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[433, 5]}], 0}, {
      16.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1943, 15]}], 0}, {
      16.989336009403054`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3712, 15]}], 0}, {
      16.990522250692674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-287, 5]}], 0}, {16.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-217, 15]}], 0}, {
      16.992441629418188`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[878, 5]}], 0}, {16.99343509114821, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3278, 15]}], 0}, {16.9943610081437, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2377, 15]}], 0}, {
      16.995547249433322`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[158, 5]}], 0}, {
      16.996540711163345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1118, 15]}], 0}, {
      16.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1323, 5]}], 0}, {
      16.99846008988886, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4613, 15]}], 0}, {
      16.999386006884347`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1042, 15]}], 0}, {
      17.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[603, 5]}], 0}, {
      17.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2453, 15]}], 0}, {
      17.00249162689948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3202, 15]}], 0}, {17.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-117, 5]}], 0}, {
      17.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[293, 15]}], 0}, {17.005597246914615`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1048, 5]}], 0}, {
      17.006590708644637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3788, 15]}], 0}, {
      17.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1867, 15]}], 0}, {
      17.00870286692975, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[328, 5]}], 0}, {17.00969632865977, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1628, 15]}], 0}, {17.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4027, 15]}], 0}, {
      17.011808486944883`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-392, 5]}], 0}, {
      17.012801948674905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-532, 15]}], 0}, {
      17.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[773, 5]}], 0}, {17.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2963, 15]}], 0}, {
      17.015647244395907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2692, 15]}], 0}, {
      17.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[53, 5]}], 0}, {17.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[803, 15]}], 0}, {17.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1218, 5]}], 0}, {
      17.019746326141064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4298, 15]}], 0}, {
      17.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1357, 15]}], 0}, {
      17.021858484426176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[498, 5]}], 0}, {
      17.022851946156198`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2138, 15]}], 0}, {
      17.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3517, 15]}], 0}, {
      17.02496410444131, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-222, 5]}], 0}, {
      17.025957566171332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-22, 15]}], 0}, {17.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[943, 5]}], 0}, {
      17.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3473, 15]}], 0}, {
      17.028802861892334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2182, 15]}], 0}, {
      17.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[223, 5]}], 0}, {17.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1313, 15]}], 0}, {
      17.031908481907468`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4342, 15]}], 0}, {
      17.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-497, 5]}], 0}, {
      17.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-847, 15]}], 0}, {
      17.035014101922602`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[668, 5]}], 0}, {
      17.036007563652625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2648, 15]}], 0}, {
      17.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3007, 15]}], 0}, {
      17.038119721937736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-52, 5]}], 0}, {17.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[488, 15]}], 0}, {
      17.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1113, 5]}], 0}, {
      17.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3983, 15]}], 0}, {
      17.04195847938876, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1672, 15]}], 0}, {17.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[393, 5]}], 0}, {
      17.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1823, 15]}], 0}, {
      17.045064099403895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3832, 15]}], 0}, {
      17.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-327, 5]}], 0}, {17.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-337, 15]}], 0}, {17.04816971941903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[838, 5]}], 0}, {17.04916318114905, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3158, 15]}], 0}, {
      17.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2497, 15]}], 0}, {
      17.051275339434163`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[118, 5]}], 0}, {
      17.052268801164185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[998, 15]}], 0}, {
      17.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1283, 5]}], 0}, {17.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4493, 15]}], 0}, {
      17.055114096885188`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1162, 15]}], 0}, {
      17.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[563, 5]}], 0}, {
      17.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2333, 15]}], 0}, {
      17.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3322, 15]}], 0}, {
      17.05940595818994, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-157, 5]}], 0}, {
      17.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[173, 15]}], 0}, {17.061325336915456`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[1008, 5]}], 0}, {
      17.062318798645478`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3668, 15]}], 0}, {
      17.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-1987, 15]}], 0}, {
      17.06443095693059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[288, 5]}], 0}, {
      17.065424418660612`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1508, 15]}], 0}, {17.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4147, 15]}], 0}, {
      17.067536576945724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-432, 5]}], 0}, {
      17.068530038675746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-652, 15]}], 0}, {
      17.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[733, 5]}], 0}, {17.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2843, 15]}], 0}, {
      17.07137533439675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2812, 15]}], 0}, {
      17.07256157568637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[13, 5]}], 0}, {17.073555037416394`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[683, 15]}], 0}, {
      17.074480954411882`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1178, 5]}], 0}, {
      17.075474416141905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4178, 15]}], 0}, {
      17.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1477, 15]}], 0}, {
      17.077586574427016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[458, 5]}], 0}, {17.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[2018, 15]}], 0}, {
      17.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3637, 15]}], 0}, {
      17.08069219444215, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-262, 5]}], 0}, {
      17.081685656172173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-142, 15]}], 0}, {17.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[903, 5]}], 0}, {
      17.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3353, 15]}], 0}, {
      17.084530951893175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2302, 15]}], 0}, {
      17.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[183, 5]}], 0}, {17.08671065491282, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1193, 15]}], 0}, {17.08763657190831, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1348, 5]}], 0}, {
      17.08863003363833, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4688, 15]}], 0}, {
      17.08955595063382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-967, 15]}], 0}, {
      17.090742191923443`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[628, 5]}], 0}, {
      17.091735653653465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2528, 15]}], 0}, {
      17.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3127, 15]}], 0}, {
      17.093847811938577`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-92, 5]}], 0}, {17.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[368, 15]}], 0}, {
      17.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1073, 5]}], 0}, {
      17.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3863, 15]}], 0}, {17.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1792, 15]}], 0}, {
      17.09887281067922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[353, 5]}], 0}, {
      17.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1703, 15]}], 0}, {
      17.100792189404736`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-3952, 15]}], 0}, {
      17.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-367, 5]}], 0}, {17.10297189242438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-457, 15]}], 0}, {17.10389780941987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[798, 5]}], 0}, {
      17.104891271149892`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[3038, 15]}], 0}, {
      17.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2617, 15]}], 0}, {
      17.107003429435004`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[78, 5]}], 0}, {17.107996891165026`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[878, 15]}], 0}, {
      17.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1243, 5]}], 0}, {
      17.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4373, 15]}], 0}, {
      17.11084218688603, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1282, 15]}], 0}, {17.11202842817565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[523, 5]}], 0}, {
      17.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2213, 15]}], 0}, {
      17.113947806901162`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3442, 15]}], 0}, {
      17.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-197, 5]}], 0}, {17.11612750992081, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[53, 15]}], 0}, {17.117053426916296`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[968, 5]}], 0}, {17.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3548, 15]}], 0}, {
      17.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2107, 15]}], 0}, {
      17.12015904693143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[248, 5]}], 0}, {
      17.121152508661453`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1388, 15]}], 0}, {17.12207842565694, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4267, 15]}], 0}, {
      17.123264666946564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-472, 5]}], 0}, {
      17.124258128676587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-772, 15]}], 0}, {
      17.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[693, 5]}], 0}, {17.1261775074021, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2723, 15]}], 0}, {
      17.12710342439759, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-2932, 15]}], 0}, {
      17.12828966568721, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-27, 5]}], 0}, {17.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[563, 15]}], 0}, {
      17.130209044412723`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1138, 5]}], 0}, {
      17.131202506142746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[4058, 15]}], 0}, {
      17.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1597, 15]}], 0}, {
      17.133314664427857`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[418, 5]}], 0}, {17.13430812615788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1898, 15]}], 0}, {
      17.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3757, 15]}], 0}, {
      17.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-302, 5]}], 0}, {
      17.137413746173014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-262, 15]}], 0}, {17.1383396631685, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[863, 5]}], 0}, {
      17.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3233, 15]}], 0}, {
      17.140259041894016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2422, 15]}], 0}, {
      17.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[143, 5]}], 0}, {17.14243874491366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[1073, 15]}], 0}, {17.14336466190915, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1308, 5]}], 0}, {
      17.144358123639172`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4568, 15]}], 0}, {
      17.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1087, 15]}], 0}, {
      17.146470281924284`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[588, 5]}], 0}, {
      17.147463743654306`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2408, 15]}], 0}, {
      17.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3247, 15]}], 0}, {
      17.149575901939418`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-132, 5]}], 0}, {17.15056936366944, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[248, 15]}], 0}, {17.15149528066493, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1033, 5]}], 0}, {
      17.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3743, 15]}], 0}, {
      17.153414659390442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1912, 15]}], 0}, {
      17.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[313, 5]}], 0}, {17.15559436241009, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1583, 15]}], 0}, {
      17.156520279405576`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4072, 15]}], 0}, {
      17.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-407, 5]}], 0}, {
      17.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-577, 15]}], 0}, {17.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[758, 5]}], 0}, {
      17.160619361150733`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2918, 15]}], 0}, {
      17.16154527814622, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2737, 15]}], 0}, {
      17.162731519435845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[38, 5]}], 0}, {17.163724981165867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[758, 15]}], 0}, {
      17.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1203, 5]}], 0}, {
      17.16564435989138, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4253, 15]}], 0}, {
      17.16657027688687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1402, 15]}], 0}, {17.16775651817649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[483, 5]}], 0}, {
      17.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2093, 15]}], 0}, {
      17.169675896902003`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3562, 15]}], 0}, {
      17.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-237, 5]}], 0}, {17.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-67, 15]}], 0}, {17.172781516917137`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[928, 5]}], 0}, {17.17377497864716, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3428, 15]}], 0}, {
      17.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2227, 15]}], 0}, {
      17.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[208, 5]}], 0}, {
      17.176880598662294`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1268, 15]}], 0}, {17.17780651565778, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4387, 15]}], 0}, {
      17.178992756947405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-512, 5]}], 0}, {
      17.179986218677428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-892, 15]}], 0}, {
      17.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[653, 5]}], 0}, {17.18190559740294, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2603, 15]}], 0}, {
      17.18283151439843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3052, 15]}], 0}, {
      17.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-67, 5]}], 0}, {17.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[443, 15]}], 0}, {
      17.185937134413564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1098, 5]}], 0}, {
      17.186930596143586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3938, 15]}], 0}, {
      17.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1717, 15]}], 0}, {
      17.189042754428698`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[378, 5]}], 0}, {17.19003621615872, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1778, 15]}], 0}, {17.19096213315421, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3877, 15]}], 0}, {
      17.192148374443832`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-342, 5]}], 0}, {
      17.193141836173854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-382, 15]}], 0}, {
      17.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[823, 5]}], 0}, {17.19506121489937, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3113, 15]}], 0}, {
      17.195987131894857`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2542, 15]}], 0}, {
      17.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[103, 5]}], 0}, {
      17.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[953, 15]}], 0}, {17.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1268, 5]}], 0}, {
      17.200086213640013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4448, 15]}], 0}, {17.2010121306355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1207, 15]}], 0}, {
      17.202198371925125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[548, 5]}], 0}, {
      17.203191833655147`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2288, 15]}], 0}, {
      17.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3367, 15]}], 0}, {
      17.20530399194026, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-172, 5]}], 0}, {17.20629745367028, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[128, 15]}], 0}, {17.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[993, 5]}], 0}, {
      17.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3623, 15]}], 0}, {
      17.209142749391283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2032, 15]}], 0}, {
      17.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[273, 5]}], 0}, {17.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1463, 15]}], 0}, {
      17.212248369406417`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4192, 15]}], 0}, {
      17.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-447, 5]}], 0}, {
      17.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-697, 15]}], 0}, {17.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[718, 5]}], 0}, {
      17.216347451151574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2798, 15]}], 0}, {
      17.21727336814706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2857, 15]}], 0}, {
      17.218459609436685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-2, 5]}], 0}, {17.219453071166708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[638, 15]}], 0}, {
      17.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1163, 5]}], 0}, {
      17.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4133, 15]}], 0}, {
      17.22229836688771, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1522, 15]}], 0}, {17.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[443, 5]}], 0}, {
      17.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1973, 15]}], 0}, {
      17.225403986902844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3682, 15]}], 0}, {
      17.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-277, 5]}], 0}, {17.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-187, 15]}], 0}, {
      17.228509606917978`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[888, 5]}], 0}, {17.229503068648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3308, 15]}], 0}, {
      17.23042898564349, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2347, 15]}], 0}, {
      17.231615226933112`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[168, 5]}], 0}, {
      17.232608688663134`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1148, 15]}], 0}, {
      17.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1333, 5]}], 0}, {
      17.23452806738865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4643, 15]}], 0}, {
      17.235453984384137`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1012, 15]}], 0}, {
      17.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[613, 5]}], 0}, {
      17.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2483, 15]}], 0}, {
      17.23855960439927, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3172, 15]}], 0}, {
      17.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-107, 5]}], 0}, {
      17.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[323, 15]}], 0}, {17.241665224414405`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1058, 5]}], 0}, {
      17.242658686144427`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3818, 15]}], 0}, {
      17.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1837, 15]}], 0}, {
      17.24477084442954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[338, 5]}], 0}, {17.24576430615956, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1658, 15]}], 0}, {17.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-3997, 15]}], 0}, {
      17.247876464444673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-382, 5]}], 0}, {
      17.248869926174695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-502, 15]}], 0}, {
      17.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[783, 5]}], 0}, {17.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2993, 15]}], 0}, {
      17.251715221895697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2662, 15]}], 0}, {
      17.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[63, 5]}], 0}, {17.253894924915343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[833, 15]}], 0}, {17.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1228, 5]}], 0}, {
      17.255814303640854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4328, 15]}], 0}, {
      17.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1327, 15]}], 0}, {
      17.257926461925965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[508, 5]}], 0}, {
      17.258919923655988`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2168, 15]}], 0}, {
      17.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3487, 15]}], 0}, {17.2610320819411, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-212, 5]}], 0}, {
      17.262025543671122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[8, 15]}], 0}, {17.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[953, 5]}], 0}, {
      17.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3503, 15]}], 0}, {
      17.264870839392124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2152, 15]}], 0}, {
      17.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[233, 5]}], 0}, {17.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1343, 15]}], 0}, {
      17.267976459407258`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4312, 15]}], 0}, {
      17.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-487, 5]}], 0}, {
      17.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-817, 15]}], 0}, {
      17.271082079422392`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[678, 5]}], 0}, {
      17.272075541152415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2678, 15]}], 0}, {
      17.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-2977, 15]}], 0}, {
      17.274187699437526`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-42, 5]}], 0}, {17.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[518, 15]}], 0}, {
      17.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1123, 5]}], 0}, {
      17.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[4013, 15]}], 0}, {
      17.27802645688855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1642, 15]}], 0}, {17.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[403, 5]}], 0}, {
      17.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1853, 15]}], 0}, {
      17.281132076903685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3802, 15]}], 0}, {
      17.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-317, 5]}], 0}, {17.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-307, 15]}], 0}, {17.28423769691882, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[848, 5]}], 0}, {17.28523115864884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3188, 15]}], 0}, {
      17.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2467, 15]}], 0}, {
      17.287343316933953`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[128, 5]}], 0}, {
      17.288336778663975`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[1028, 15]}], 0}, {
      17.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1293, 5]}], 0}, {
      17.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4523, 15]}], 0}, {
      17.291182074384977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1132, 15]}], 0}, {
      17.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[573, 5]}], 0}, {
      17.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2363, 15]}], 0}, {
      17.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3292, 15]}], 0}, {
      17.29547393568973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-147, 5]}], 0}, {
      17.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[203, 15]}], 0}, {17.297393314415245`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[1018, 5]}], 0}, {
      17.298386776145268`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3698, 15]}], 0}, {
      17.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-1957, 15]}], 0}, {
      17.30049893443038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[298, 5]}], 0}, {
      17.301492396160402`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1538, 15]}], 0}, {17.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4117, 15]}], 0}, {
      17.303604554445513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-422, 5]}], 0}, {
      17.304598016175536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-622, 15]}], 0}, {
      17.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[743, 5]}], 0}, {17.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2873, 15]}], 0}, {
      17.307443311896538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2782, 15]}], 0}, {
      17.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[23, 5]}], 0}, {17.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[713, 15]}], 0}, {
      17.310548931911672`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1188, 5]}], 0}, {
      17.311542393641695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4208, 15]}], 0}, {
      17.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1447, 15]}], 0}, {
      17.313654551926806`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[468, 5]}], 0}, {17.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[2048, 15]}], 0}, {
      17.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3607, 15]}], 0}, {
      17.31676017194194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-252, 5]}], 0}, {
      17.317753633671963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-112, 15]}], 0}, {17.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[913, 5]}], 0}, {
      17.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3383, 15]}], 0}, {
      17.320598929392965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2272, 15]}], 0}, {
      17.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[193, 5]}], 0}, {17.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1223, 15]}], 0}, {17.3237045494081, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1358, 5]}], 0}, {
      17.32469801113812, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4718, 15]}], 0}, {
      17.32562392813361, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-937, 15]}], 0}, {
      17.326810169423233`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[638, 5]}], 0}, {
      17.327803631153255`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2558, 15]}], 0}, {
      17.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3097, 15]}], 0}, {
      17.329915789438367`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-82, 5]}], 0}, {17.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[398, 15]}], 0}, {
      17.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1083, 5]}], 0}, {
      17.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3893, 15]}], 0}, {
      17.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1762, 15]}], 0}, {
      17.33494078817901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[363, 5]}], 0}, {
      17.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1733, 15]}], 0}, {
      17.336860166904525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3922, 15]}], 0}, {
      17.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-357, 5]}], 0}, {17.33903986992417, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-427, 15]}], 0}, {17.33996578691966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[808, 5]}], 0}, {
      17.340959248649682`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[3068, 15]}], 0}, {
      17.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2587, 15]}], 0}, {
      17.343071406934794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[88, 5]}], 0}, {17.344064868664816`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[908, 15]}], 0}, {
      17.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1253, 5]}], 0}, {
      17.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4403, 15]}], 0}, {
      17.346910164385818`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1252, 15]}], 0}, {
      17.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[533, 5]}], 0}, {
      17.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2243, 15]}], 0}, {
      17.350015784400952`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3412, 15]}], 0}, {
      17.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-187, 5]}], 0}, {
      17.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[83, 15]}], 0}, {17.353121404416086`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[978, 5]}], 0}, {17.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3578, 15]}], 0}, {
      17.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2077, 15]}], 0}, {
      17.35622702443122, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[258, 5]}], 0}, {
      17.357220486161243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1418, 15]}], 0}, {17.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4237, 15]}], 0}, {
      17.359332644446354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-462, 5]}], 0}, {
      17.360326106176377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-742, 15]}], 0}, {
      17.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[703, 5]}], 0}, {17.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2753, 15]}], 0}, {
      17.36317140189738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2902, 15]}], 0}, {17.364357643187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-17, 5]}], 0}, {17.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[593, 15]}], 0}, {
      17.366277021912513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1148, 5]}], 0}, {
      17.367270483642535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4088, 15]}], 0}, {
      17.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1567, 15]}], 0}, {
      17.369382641927647`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[428, 5]}], 0}, {17.37037610365767, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1928, 15]}], 0}, {
      17.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3727, 15]}], 0}, {
      17.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-292, 5]}], 0}, {
      17.373481723672803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-232, 15]}], 0}, {17.37440764066829, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[873, 5]}], 0}, {
      17.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3263, 15]}], 0}, {
      17.376327019393806`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2392, 15]}], 0}, {
      17.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[153, 5]}], 0}, {17.37850672241345, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1103, 15]}], 0}, {17.37943263940894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1318, 5]}], 0}, {
      17.380426101138962`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4598, 15]}], 0}, {
      17.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1057, 15]}], 0}, {
      17.382538259424074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[598, 5]}], 0}, {
      17.383531721154096`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2438, 15]}], 0}, {
      17.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3217, 15]}], 0}, {
      17.385643879439208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-122, 5]}], 0}, {17.38663734116923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[278, 15]}], 0}, {17.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1043, 5]}], 0}, {
      17.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3773, 15]}], 0}, {
      17.389482636890232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1882, 15]}], 0}, {
      17.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[323, 5]}], 0}, {
      17.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1613, 15]}], 0}, {
      17.392588256905366`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4042, 15]}], 0}, {
      17.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-397, 5]}], 0}, {
      17.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-547, 15]}], 0}, {17.3956938769205, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[768, 5]}], 0}, {
      17.396687338650523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2948, 15]}], 0}, {
      17.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2707, 15]}], 0}, {
      17.398799496935634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[48, 5]}], 0}, {17.399792958665657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[788, 15]}], 0}, {
      17.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1213, 5]}], 0}, {
      17.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4283, 15]}], 0}, {
      17.40263825438666, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1372, 15]}], 0}, {17.40382449567628, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[493, 5]}], 0}, {
      17.404817957406305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2123, 15]}], 0}, {
      17.405743874401793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3532, 15]}], 0}, {
      17.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-227, 5]}], 0}, {17.40792357742144, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-37, 15]}], 0}, {17.408849494416927`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[938, 5]}], 0}, {17.40984295614695, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3458, 15]}], 0}, {
      17.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2197, 15]}], 0}, {
      17.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[218, 5]}], 0}, {
      17.412948576162083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1298, 15]}], 0}, {17.41387449315757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4357, 15]}], 0}, {
      17.415060734447195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-502, 5]}], 0}, {
      17.416054196177218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-862, 15]}], 0}, {
      17.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[663, 5]}], 0}, {17.41797357490273, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2633, 15]}], 0}, {
      17.41889949189822, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3022, 15]}], 0}, {
      17.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-57, 5]}], 0}, {17.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[473, 15]}], 0}, {
      17.422005111913354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1108, 5]}], 0}, {
      17.422998573643376`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3968, 15]}], 0}, {
      17.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1687, 15]}], 0}, {
      17.425110731928488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[388, 5]}], 0}, {17.42610419365851, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1808, 15]}], 0}, {
      17.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3847, 15]}], 0}, {
      17.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-332, 5]}], 0}, {
      17.429209813673644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-352, 15]}], 0}, {
      17.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[833, 5]}], 0}, {17.43112919239916, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3143, 15]}], 0}, {
      17.432055109394646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2512, 15]}], 0}, {
      17.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[113, 5]}], 0}, {
      17.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[983, 15]}], 0}, {17.43516072940978, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1278, 5]}], 0}, {
      17.436154191139803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4478, 15]}], 0}, {
      17.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1177, 15]}], 0}, {
      17.438266349424914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[558, 5]}], 0}, {
      17.439259811154937`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2318, 15]}], 0}, {
      17.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3337, 15]}], 0}, {
      17.44137196944005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-162, 5]}], 0}, {17.44236543117007, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[158, 15]}], 0}, {17.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[1003, 5]}], 0}, {
      17.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3653, 15]}], 0}, {
      17.445210726891073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2002, 15]}], 0}, {
      17.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[283, 5]}], 0}, {17.44739042991072, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1493, 15]}], 0}, {
      17.448316346906207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4162, 15]}], 0}, {
      17.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-437, 5]}], 0}, {
      17.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-667, 15]}], 0}, {17.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[728, 5]}], 0}, {
      17.452415428651364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2828, 15]}], 0}, {
      17.45334134564685, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2827, 15]}], 0}, {
      17.454527586936475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[8, 5]}], 0}, {17.455521048666498`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[668, 15]}], 0}, {
      17.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1173, 5]}], 0}, {
      17.45744042739201, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4163, 15]}], 0}, {17.4583663443875, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1492, 15]}], 0}, {17.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[453, 5]}], 0}, {
      17.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[2003, 15]}], 0}, {
      17.461471964402634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3652, 15]}], 0}, {
      17.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-267, 5]}], 0}, {17.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-157, 15]}], 0}, {
      17.464577584417768`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[898, 5]}], 0}, {17.46557104614779, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3338, 15]}], 0}, {
      17.46649696314328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2317, 15]}], 0}, {
      17.467683204432902`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[178, 5]}], 0}, {
      17.468676666162924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1178, 15]}], 0}, {
      17.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1343, 5]}], 0}, {
      17.47059604488844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4673, 15]}], 0}, {
      17.471521961883926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-982, 15]}], 0}, {
      17.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[623, 5]}], 0}, {
      17.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2513, 15]}], 0}, {
      17.47462758189906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3142, 15]}], 0}, {
      17.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-97, 5]}], 0}, {17.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[353, 15]}], 0}, {
      17.477733201914194`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1068, 5]}], 0}, {
      17.478726663644217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3848, 15]}], 0}, {
      17.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1807, 15]}], 0}, {
      17.48083882192933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[348, 5]}], 0}, {17.48183228365935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1688, 15]}], 0}, {17.48275820065484, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-3967, 15]}], 0}, {
      17.483944441944463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-372, 5]}], 0}, {
      17.484937903674485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-472, 15]}], 0}, {
      17.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[793, 5]}], 0}, {17.4868572824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[3023, 15]}], 0}, {
      17.487783199395487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2632, 15]}], 0}, {
      17.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[73, 5]}], 0}, {17.489962902415133`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[863, 15]}], 0}, {17.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1238, 5]}], 0}, {
      17.491882281140644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4358, 15]}], 0}, {
      17.49280819813613, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1297, 15]}], 0}, {
      17.493994439425755`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[518, 5]}], 0}, {
      17.494987901155778`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2198, 15]}], 0}, {
      17.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3457, 15]}], 0}, {
      17.49710005944089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-202, 5]}], 0}, {17.49809352117091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[38, 15]}], 0}, {17.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[963, 5]}], 0}, {
      17.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3533, 15]}], 0}, {
      17.500938816891914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2122, 15]}], 0}, {
      17.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[243, 5]}], 0}, {17.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1373, 15]}], 0}, {
      17.504044436907048`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4282, 15]}], 0}, {
      17.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-477, 5]}], 0}, {
      17.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-787, 15]}], 0}, {
      17.507150056922182`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[688, 5]}], 0}, {
      17.508143518652204`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2708, 15]}], 0}, {
      17.509069435647692`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-2947, 15]}], 0}, {
      17.510255676937316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-32, 5]}], 0}, {17.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[548, 15]}], 0}, {
      17.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1133, 5]}], 0}, {
      17.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[4043, 15]}], 0}, {
      17.51409443438834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1612, 15]}], 0}, {17.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[413, 5]}], 0}, {
      17.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1883, 15]}], 0}, {
      17.517200054403474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3772, 15]}], 0}, {
      17.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-307, 5]}], 0}, {17.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-277, 15]}], 0}, {17.52030567441861, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[858, 5]}], 0}, {17.52129913614863, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3218, 15]}], 0}, {
      17.52222505314412, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2437, 15]}], 0}, {
      17.523411294433743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[138, 5]}], 0}, {
      17.524404756163765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[1058, 15]}], 0}, {
      17.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1303, 5]}], 0}, {
      17.52632413488928, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4553, 15]}], 0}, {
      17.527250051884767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1102, 15]}], 0}, {
      17.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[583, 5]}], 0}, {
      17.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2393, 15]}], 0}, {17.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3262, 15]}], 0}, {
      17.53154191318952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-137, 5]}], 0}, {
      17.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[233, 15]}], 0}, {17.533461291915035`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1028, 5]}], 0}, {
      17.534454753645058`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3728, 15]}], 0}, {
      17.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-1927, 15]}], 0}, {
      17.53656691193017, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[308, 5]}], 0}, {17.53756037366019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1568, 15]}], 0}, {17.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4087, 15]}], 0}, {
      17.539672531945303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-412, 5]}], 0}, {
      17.540665993675326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-592, 15]}], 0}, {
      17.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[753, 5]}], 0}, {17.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2903, 15]}], 0}, {
      17.543511289396328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2752, 15]}], 0}, {
      17.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[33, 5]}], 0}, {17.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[743, 15]}], 0}, {
      17.546616909411462`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1198, 5]}], 0}, {
      17.547610371141484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4238, 15]}], 0}, {
      17.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1417, 15]}], 0}, {
      17.549722529426596`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[478, 5]}], 0}, {17.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2078, 15]}], 0}, {
      17.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3577, 15]}], 0}, {
      17.55282814944173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-242, 5]}], 0}, {
      17.553821611171752`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-82, 15]}], 0}, {17.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[923, 5]}], 0}, {
      17.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3413, 15]}], 0}, {
      17.556666906892755`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2242, 15]}], 0}, {
      17.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[203, 5]}], 0}, {17.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1253, 15]}], 0}, {17.55977252690789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2462, 5], Rational[-4402, 15]}], 0}, {
      17.56095876819751, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2773, 15], Rational[-517, 5]}], 0}, {
      17.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-907, 15]}], 0}, {
      17.562878146923023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[648, 5]}], 0}, {
      17.563871608653045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2588, 15]}], 0}, {
      17.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3067, 15]}], 0}, {
      17.565983766938157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-72, 5]}], 0}, {17.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[428, 15]}], 0}, {
      17.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1093, 5]}], 0}, {
      17.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3923, 15]}], 0}, {
      17.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1732, 15]}], 0}, {17.5710087656788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[373, 5]}], 0}, {
      17.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1763, 15]}], 0}, {
      17.572928144404315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3892, 15]}], 0}, {
      17.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-347, 5]}], 0}, {17.57510784742396, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-397, 15]}], 0}, {17.57603376441945, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[818, 5]}], 0}, {17.57702722614947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3098, 15]}], 0}, {
      17.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2557, 15]}], 0}, {
      17.579139384434583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[98, 5]}], 0}, {17.580132846164606`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[938, 15]}], 0}, {
      17.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1263, 5]}], 0}, {
      17.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4433, 15]}], 0}, {
      17.582978141885608`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1222, 15]}], 0}, {
      17.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[543, 5]}], 0}, {
      17.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2273, 15]}], 0}, {
      17.586083761900742`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3382, 15]}], 0}, {
      17.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-177, 5]}], 0}, {
      17.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[113, 15]}], 0}, {17.589189381915876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[988, 5]}], 0}, {17.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3608, 15]}], 0}, {
      17.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2047, 15]}], 0}, {
      17.59229500193101, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[268, 5]}], 0}, {
      17.593288463661032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1448, 15]}], 0}, {17.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4207, 15]}], 0}, {
      17.595400621946144`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-452, 5]}], 0}, {
      17.596394083676167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-712, 15]}], 0}, {
      17.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[713, 5]}], 0}, {17.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2783, 15]}], 0}, {
      17.59923937939717, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2872, 15]}], 0}, {
      17.60042562068679, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-7, 5]}], 0}, {17.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[623, 15]}], 0}, {
      17.602344999412303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1158, 5]}], 0}, {
      17.603338461142325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4118, 15]}], 0}, {
      17.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1537, 15]}], 0}, {
      17.605450619427437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[438, 5]}], 0}, {17.60644408115746, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1958, 15]}], 0}, {
      17.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3697, 15]}], 0}, {
      17.60855623944257, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-282, 5]}], 0}, {
      17.609549701172593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-202, 15]}], 0}, {17.61047561816808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[883, 5]}], 0}, {
      17.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3293, 15]}], 0}, {
      17.612394996893595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2362, 15]}], 0}, {
      17.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[163, 5]}], 0}, {17.61457469991324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1133, 15]}], 0}, {17.61550061690873, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1328, 5]}], 0}, {
      17.616494078638752`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4628, 15]}], 0}, {
      17.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1027, 15]}], 0}, {
      17.618606236923863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[608, 5]}], 0}, {
      17.619599698653886`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2468, 15]}], 0}, {
      17.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3187, 15]}], 0}, {
      17.621711856938997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-112, 5]}], 0}, {17.62270531866902, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[308, 15]}], 0}, {17.623631235664508`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1053, 5]}], 0}, {
      17.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3803, 15]}], 0}, {
      17.625550614390022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1852, 15]}], 0}, {
      17.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[333, 5]}], 0}, {
      17.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1643, 15]}], 0}, {
      17.628656234405156`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4012, 15]}], 0}, {
      17.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-387, 5]}], 0}, {
      17.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-517, 15]}], 0}, {17.63176185442029, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[778, 5]}], 0}, {
      17.632755316150313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2978, 15]}], 0}, {17.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2677, 15]}], 0}, {
      17.634867474435424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[58, 5]}], 0}, {17.635860936165447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[818, 15]}], 0}, {
      17.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1223, 5]}], 0}, {
      17.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4313, 15]}], 0}, {
      17.63870623188645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1342, 15]}], 0}, {17.63989247317607, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[503, 5]}], 0}, {
      17.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2153, 15]}], 0}, {
      17.641811851901583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3502, 15]}], 0}, {
      17.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-217, 5]}], 0}, {17.64399155492123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-7, 15]}], 0}, {17.644917471916717`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[948, 5]}], 0}, {17.64591093364674, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3488, 15]}], 0}, {
      17.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2167, 15]}], 0}, {
      17.64802309193185, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[228, 5]}], 0}, {
      17.649016553661873`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1328, 15]}], 0}, {17.64994247065736, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4327, 15]}], 0}, {
      17.651128711946985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-492, 5]}], 0}, {
      17.652122173677007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-832, 15]}], 0}, {
      17.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[673, 5]}], 0}, {17.65404155240252, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2663, 15]}], 0}, {
      17.65496746939801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-2992, 15]}], 0}, {
      17.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-47, 5]}], 0}, {17.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[503, 15]}], 0}, {
      17.658073089413143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1118, 5]}], 0}, {
      17.659066551143166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3998, 15]}], 0}, {
      17.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1657, 15]}], 0}, {
      17.661178709428278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[398, 5]}], 0}, {17.6621721711583, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1838, 15]}], 0}, {
      17.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3817, 15]}], 0}, {
      17.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-322, 5]}], 0}, {
      17.665277791173434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-322, 15]}], 0}, {
      17.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[843, 5]}], 0}, {
      17.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3173, 15]}], 0}, {
      17.668123086894436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2482, 15]}], 0}, {
      17.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[123, 5]}], 0}, {
      17.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[1013, 15]}], 0}, {17.67122870690957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1288, 5]}], 0}, {
      17.672222168639593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4508, 15]}], 0}, {
      17.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1147, 15]}], 0}, {
      17.674334326924704`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[568, 5]}], 0}, {
      17.675327788654727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2348, 15]}], 0}, {
      17.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3307, 15]}], 0}, {
      17.677439946939838`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-152, 5]}], 0}, {17.67843340866986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[188, 15]}], 0}, {17.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[1013, 5]}], 0}, {
      17.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3683, 15]}], 0}, {
      17.681278704390863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-1972, 15]}], 0}, {
      17.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[293, 5]}], 0}, {17.68345840741051, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1523, 15]}], 0}, {
      17.684384324405997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4132, 15]}], 0}, {
      17.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-427, 5]}], 0}, {
      17.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-637, 15]}], 0}, {17.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[738, 5]}], 0}, {
      17.688483406151153`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2858, 15]}], 0}, {
      17.68940932314664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2797, 15]}], 0}, {
      17.690595564436265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[18, 5]}], 0}, {17.691589026166287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[698, 15]}], 0}, {
      17.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1183, 5]}], 0}, {17.6935084048918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4193, 15]}], 0}, {
      17.69443432188729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1462, 15]}], 0}, {17.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[463, 5]}], 0}, {
      17.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[2033, 15]}], 0}, {
      17.697539941902424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3622, 15]}], 0}, {
      17.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-257, 5]}], 0}, {17.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-127, 15]}], 0}, {
      17.700645561917558`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[908, 5]}], 0}, {17.70163902364758, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3368, 15]}], 0}, {
      17.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2287, 15]}], 0}, {
      17.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[188, 5]}], 0}, {
      17.704744643662714`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1208, 15]}], 0}, {
      17.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1353, 5]}], 0}, {
      17.706664022388228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4703, 15]}], 0}, {
      17.707589939383716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-952, 15]}], 0}, {
      17.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[633, 5]}], 0}, {
      17.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2543, 15]}], 0}, {
      17.71069555939885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3112, 15]}], 0}, {
      17.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-87, 5]}], 0}, {17.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[383, 15]}], 0}, {
      17.713801179413984`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1078, 5]}], 0}, {
      17.714794641144007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3878, 15]}], 0}, {
      17.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1777, 15]}], 0}, {
      17.71690679942912, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[358, 5]}], 0}, {17.71790026115914, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1718, 15]}], 0}, {17.71882617815463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-3937, 15]}], 0}, {
      17.720012419444252`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-362, 5]}], 0}, {
      17.721005881174275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-442, 15]}], 0}, {
      17.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[803, 5]}], 0}, {17.72292525989979, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[3053, 15]}], 0}, {
      17.723851176895277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2602, 15]}], 0}, {
      17.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[83, 5]}], 0}, {17.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[893, 15]}], 0}, {17.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1248, 5]}], 0}, {
      17.727950258640433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4388, 15]}], 0}, {
      17.72887617563592, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1267, 15]}], 0}, {
      17.730062416925545`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[528, 5]}], 0}, {
      17.731055878655567`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2228, 15]}], 0}, {
      17.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3427, 15]}], 0}, {
      17.73316803694068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-192, 5]}], 0}, {17.7341614986707, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[68, 15]}], 0}, {17.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[973, 5]}], 0}, {
      17.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3563, 15]}], 0}, {
      17.737006794391704`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2092, 15]}], 0}, {
      17.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[253, 5]}], 0}, {17.73918649741135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1403, 15]}], 0}, {
      17.740112414406838`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4252, 15]}], 0}, {
      17.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-467, 5]}], 0}, {
      17.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-757, 15]}], 0}, {17.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[698, 5]}], 0}, {
      17.744211496151994`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2738, 15]}], 0}, {
      17.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-2917, 15]}], 0}, {
      17.746323654437106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-22, 5]}], 0}, {17.747317116167128`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[578, 15]}], 0}, {
      17.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1143, 5]}], 0}, {
      17.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[4073, 15]}], 0}, {
      17.75016241188813, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1582, 15]}], 0}, {17.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[423, 5]}], 0}, {
      17.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1913, 15]}], 0}, {
      17.753268031903264`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3742, 15]}], 0}, {
      17.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-297, 5]}], 0}, {17.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-247, 15]}], 0}, {17.7563736519184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[868, 5]}], 0}, {17.75736711364842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3248, 15]}], 0}, {
      17.75829303064391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2407, 15]}], 0}, {
      17.759479271933532`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[148, 5]}], 0}, {
      17.760472733663555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[1088, 15]}], 0}, {
      17.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1313, 5]}], 0}, {
      17.76239211238907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4583, 15]}], 0}, {
      17.763318029384557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1072, 15]}], 0}, {
      17.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[593, 5]}], 0}, {
      17.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2423, 15]}], 0}, {
      17.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3232, 15]}], 0}, {
      17.76760989068931, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-127, 5]}], 0}, {
      17.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[263, 15]}], 0}, {17.769529269414825`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1038, 5]}], 0}, {
      17.770522731144847`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3758, 15]}], 0}, {
      17.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1897, 15]}], 0}, {
      17.77263488942996, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[318, 5]}], 0}, {17.77362835115998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1598, 15]}], 0}, {17.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4057, 15]}], 0}, {
      17.775740509445093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-402, 5]}], 0}, {
      17.776733971175116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-562, 15]}], 0}, {
      17.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[763, 5]}], 0}, {17.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2933, 15]}], 0}, {
      17.779579266896118`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2722, 15]}], 0}, {
      17.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[43, 5]}], 0}, {17.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[773, 15]}], 0}, {17.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1208, 5]}], 0}, {
      17.783678348641274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4268, 15]}], 0}, {
      17.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1387, 15]}], 0}, {
      17.785790506926386`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[488, 5]}], 0}, {
      17.786783968656408`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2108, 15]}], 0}, {
      17.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3547, 15]}], 0}, {
      17.78889612694152, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-232, 5]}], 0}, {
      17.789889588671542`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-52, 15]}], 0}, {17.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[933, 5]}], 0}, {
      17.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3443, 15]}], 0}, {
      17.792734884392544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2212, 15]}], 0}, {
      17.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[213, 5]}], 0}, {17.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1283, 15]}], 0}, {17.79584050440768, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4372, 15]}], 0}, {17.7970267456973, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-507, 5]}], 0}, {
      17.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-877, 15]}], 0}, {
      17.798946124422812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[658, 5]}], 0}, {
      17.799939586152835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2618, 15]}], 0}, {
      17.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3037, 15]}], 0}, {
      17.802051744437946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-62, 5]}], 0}, {17.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[458, 15]}], 0}, {
      17.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1103, 5]}], 0}, {
      17.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3953, 15]}], 0}, {
      17.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1702, 15]}], 0}, {
      17.80707674317859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[383, 5]}], 0}, {
      17.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1793, 15]}], 0}, {
      17.808996121904105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3862, 15]}], 0}, {
      17.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-337, 5]}], 0}, {17.81117582492375, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-367, 15]}], 0}, {17.81210174191924, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[828, 5]}], 0}, {17.81309520364926, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3128, 15]}], 0}, {
      17.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2527, 15]}], 0}, {
      17.815207361934373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[108, 5]}], 0}, {
      17.816200823664396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[968, 15]}], 0}, {
      17.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1273, 5]}], 0}, {
      17.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4463, 15]}], 0}, {
      17.819046119385398`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1192, 15]}], 0}, {
      17.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[553, 5]}], 0}, {
      17.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2303, 15]}], 0}, {
      17.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3352, 15]}], 0}, {
      17.82333798069015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-167, 5]}], 0}, {
      17.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[143, 15]}], 0}, {17.825257359415666`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[998, 5]}], 0}, {17.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3638, 15]}], 0}, {
      17.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2017, 15]}], 0}, {17.8283629794308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[278, 5]}], 0}, {
      17.829356441160822`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1478, 15]}], 0}, {17.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4177, 15]}], 0}, {
      17.831468599445934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-442, 5]}], 0}, {
      17.832462061175956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-682, 15]}], 0}, {
      17.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[723, 5]}], 0}, {17.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2813, 15]}], 0}, {
      17.83530735689696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2842, 15]}], 0}, {
      17.83649359818658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[3, 5]}], 0}, {17.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[653, 15]}], 0}, {
      17.838412976912092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1168, 5]}], 0}, {
      17.839406438642115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4148, 15]}], 0}, {
      17.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1507, 15]}], 0}, {
      17.841518596927227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[448, 5]}], 0}, {17.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1988, 15]}], 0}, {
      17.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3667, 15]}], 0}, {
      17.84462421694236, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-272, 5]}], 0}, {
      17.845617678672383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-172, 15]}], 0}, {17.84654359566787, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[893, 5]}], 0}, {
      17.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3323, 15]}], 0}, {
      17.848462974393385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2332, 15]}], 0}, {
      17.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[173, 5]}], 0}, {17.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1163, 15]}], 0}, {17.85156859440852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1338, 5]}], 0}, {
      17.85256205613854, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4658, 15]}], 0}, {
      17.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-997, 15]}], 0}, {
      17.854674214423653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[618, 5]}], 0}, {
      17.855667676153676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2498, 15]}], 0}, {
      17.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3157, 15]}], 0}, {
      17.857779834438787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-102, 5]}], 0}, {17.85877329616881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[338, 15]}], 0}, {17.859699213164298`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1063, 5]}], 0}, {
      17.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3833, 15]}], 0}, {
      17.861618591889812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1822, 15]}], 0}, {
      17.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[343, 5]}], 0}, {
      17.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1673, 15]}], 0}, {
      17.864724211904946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-3982, 15]}], 0}, {
      17.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-377, 5]}], 0}, {
      17.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-487, 15]}], 0}, {17.86782983192008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[788, 5]}], 0}, {
      17.868823293650102`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[3008, 15]}], 0}, {
      17.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2647, 15]}], 0}, {
      17.870935451935214`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[68, 5]}], 0}, {17.871928913665236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[848, 15]}], 0}, {
      17.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1233, 5]}], 0}, {
      17.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4343, 15]}], 0}, {
      17.87477420938624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1312, 15]}], 0}, {17.87596045067586, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[513, 5]}], 0}, {
      17.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2183, 15]}], 0}, {
      17.877879829401373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3472, 15]}], 0}, {
      17.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-207, 5]}], 0}, {17.88005953242102, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[23, 15]}], 0}, {17.880985449416507`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[958, 5]}], 0}, {17.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3518, 15]}], 0}, {
      17.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2137, 15]}], 0}, {
      17.88409106943164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[238, 5]}], 0}, {
      17.885084531161663`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1358, 15]}], 0}, {17.88601044815715, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4297, 15]}], 0}, {
      17.887196689446775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-482, 5]}], 0}, {
      17.888190151176797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-802, 15]}], 0}, {
      17.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[683, 5]}], 0}, {17.89010952990231, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2693, 15]}], 0}, {17.8910354468978, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-2962, 15]}], 0}, {
      17.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-37, 5]}], 0}, {17.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[533, 15]}], 0}, {
      17.894141066912933`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1128, 5]}], 0}, {
      17.895134528642956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[4028, 15]}], 0}, {
      17.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1627, 15]}], 0}, {
      17.897246686928067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[408, 5]}], 0}, {17.89824014865809, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1868, 15]}], 0}, {
      17.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3787, 15]}], 0}, {17.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-312, 5]}], 0}, {
      17.901345768673224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-292, 15]}], 0}, {
      17.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[853, 5]}], 0}, {
      17.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3203, 15]}], 0}, {
      17.904191064394226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2452, 15]}], 0}, {
      17.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[133, 5]}], 0}, {
      17.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[1043, 15]}], 0}, {17.90729668440936, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1298, 5]}], 0}, {
      17.908290146139382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4538, 15]}], 0}, {
      17.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1117, 15]}], 0}, {
      17.910402304424494`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[578, 5]}], 0}, {
      17.911395766154516`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2378, 15]}], 0}, {
      17.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3277, 15]}], 0}, {
      17.913507924439628`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-142, 5]}], 0}, {17.91450138616965, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[218, 15]}], 0}, {17.91542730316514, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[1023, 5]}], 0}, {
      17.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3713, 15]}], 0}, {
      17.917346681890653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-1942, 15]}], 0}, {
      17.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[303, 5]}], 0}, {17.9195263849103, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1553, 15]}], 0}, {
      17.920452301905787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4102, 15]}], 0}, {
      17.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-417, 5]}], 0}, {
      17.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-607, 15]}], 0}, {17.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[748, 5]}], 0}, {
      17.924551383650943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2888, 15]}], 0}, {
      17.92547730064643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2767, 15]}], 0}, {
      17.926663541936055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[28, 5]}], 0}, {17.927657003666077`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[728, 15]}], 0}, {
      17.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1193, 5]}], 0}, {
      17.92957638239159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4223, 15]}], 0}, {
      17.93050229938708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1432, 15]}], 0}, {17.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[473, 5]}], 0}, {
      17.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[2063, 15]}], 0}, {
      17.933607919402213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3592, 15]}], 0}, {
      17.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-247, 5]}], 0}, {17.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-97, 15]}], 0}, {17.936713539417347`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[918, 5]}], 0}, {17.93770700114737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3398, 15]}], 0}, {
      17.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2257, 15]}], 0}, {
      17.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[198, 5]}], 0}, {
      17.940812621162504`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1238, 15]}], 0}, {
      17.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1363, 5]}], 0}, {
      17.942731999888018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4733, 15]}], 0}, {
      17.943657916883506`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-1042, 15]}], 0}, {
      1.0005722481739674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[603, 5]}], 0}, {
      1.0015657099039919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2453, 15]}], 0}, {
      1.0024916268994797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3202, 15]}], 0}, {
      1.0036778681891014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-117, 5]}], 0}, {
      1.0046713299191259`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[293, 15]}], 0}, {
      1.0055972469146137`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1048, 5]}], 0}, {
      1.0065907086446382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3788, 15]}], 0}, {
      1.007516625640126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1867, 15]}], 0}, {
      1.0087028669297478`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[328, 5]}], 0}, {
      1.0096963286597722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1628, 15]}], 0}, {1.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-4027, 15]}], 0}, {
      1.0118084869448818`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-392, 5]}], 0}, {
      1.0128019486749062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-532, 15]}], 0}, {1.013727865670394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[773, 5]}], 0}, {
      1.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[2963, 15]}], 0}, {
      1.0156472443959064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2692, 15]}], 0}, {
      1.0168334856855281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[53, 5]}], 0}, {1.0178269474155526`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[803, 15]}], 0}, {
      1.0187528644110404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1218, 5]}], 0}, {
      1.0197463261410649`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4298, 15]}], 0}, {
      1.0206722431365527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1357, 15]}], 0}, {
      1.0218584844261744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[498, 5]}], 0}, {1.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2138, 15]}], 0}, {
      1.0237778631516867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3517, 15]}], 0}, {
      1.0249641044413085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-222, 5]}], 0}, {1.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[-22, 15]}], 0}, {1.0268834831668208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[943, 5]}], 0}, {
      1.0278769448968452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3473, 15]}], 0}, {
      1.028802861892333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2182, 15]}], 0}, {
      1.0299891031819548`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[223, 5]}], 0}, {
      1.0309825649119793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1313, 15]}], 0}, {1.031908481907467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4342, 15]}], 0}, {
      1.0330947231970888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-497, 5]}], 0}, {
      1.0340881849271133`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-847, 15]}], 0}, {
      1.0350141019226011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[668, 5]}], 0}, {
      1.0360075636526256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2648, 15]}], 0}, {
      1.0369334806481134`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-3007, 15]}], 0}, {
      1.0381197219377352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-52, 5]}], 0}, {1.0391131836677596`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[488, 15]}], 0}, {
      1.0400391006632475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1113, 5]}], 0}, {
      1.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[3983, 15]}], 0}, {
      1.0419584793887597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1672, 15]}], 0}, {
      1.0431447206783815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[393, 5]}], 0}, {1.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1823, 15]}], 0}, {
      1.0450640994038938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3832, 15]}], 0}, {
      1.0462503406935155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-327, 5]}], 0}, {1.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-337, 15]}], 0}, {
      1.0481697194190278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[838, 5]}], 0}, {
      1.0491631811490523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3158, 15]}], 0}, {1.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2497, 15]}], 0}, {
      1.0512753394341618`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[118, 5]}], 0}, {
      1.0522688011641863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[998, 15]}], 0}, {
      1.0531947181596741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1283, 5]}], 0}, {
      1.0541881798896986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4493, 15]}], 0}, {
      1.0551140968851864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1162, 15]}], 0}, {
      1.0563003381748082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[563, 5]}], 0}, {
      1.0572937999048326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2333, 15]}], 0}, {
      1.0582197169003205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3322, 15]}], 0}, {
      1.0594059581899422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-157, 5]}], 0}, {
      1.0603994199199667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[173, 15]}], 0}, {1.0613253369154545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1008, 5]}], 0}, {
      1.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3668, 15]}], 0}, {
      1.0632447156409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1987, 15]}], 0}, {
      1.0644309569305885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[288, 5]}], 0}, {1.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1508, 15]}], 0}, {
      1.0663503356561008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4147, 15]}], 0}, {
      1.0675365769457226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-432, 5]}], 0}, {1.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-652, 15]}], 0}, {
      1.0694559556712349`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[733, 5]}], 0}, {
      1.0704494174012593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2843, 15]}], 0}, {
      1.0713753343967471`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2812, 15]}], 0}, {
      1.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[13, 5]}], 0}, {1.0735550374163934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[683, 15]}], 0}, {
      1.0744809544118812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1178, 5]}], 0}, {
      1.0754744161419056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4178, 15]}], 0}, {
      1.0764003331373935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1477, 15]}], 0}, {
      1.0775865744270152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[458, 5]}], 0}, {
      1.0785800361570397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2018, 15]}], 0}, {
      1.0795059531525275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3637, 15]}], 0}, {
      1.0806921944421493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-262, 5]}], 0}, {
      1.0816856561721737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-142, 15]}], 0}, {1.0826115731676615`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[903, 5]}], 0}, {1.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3353, 15]}], 0}, {
      1.0845309518931738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2302, 15]}], 0}, {
      1.0857171931827956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[183, 5]}], 0}, {1.08671065491282, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1193, 15]}], 0}, {
      1.0876365719083079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4462, 15]}], 0}, {
      1.0888228131979296`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-537, 5]}], 0}, {1.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-967, 15]}], 0}, {1.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[628, 5]}], 0}, {
      1.0917356536534664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2528, 15]}], 0}, {
      1.0926615706489542`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3127, 15]}], 0}, {
      1.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-92, 5]}], 0}, {1.0948412736686004`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[368, 15]}], 0}, {
      1.0957671906640882`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1073, 5]}], 0}, {
      1.0967606523941127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3863, 15]}], 0}, {
      1.0976865693896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1792, 15]}], 0}, {
      1.0988728106792223`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[353, 5]}], 0}, {
      1.0998662724092467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1703, 15]}], 0}, {
      1.1007921894047346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3952, 15]}], 0}, {
      1.1019784306943563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-367, 5]}], 0}, {
      1.1029718924243808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-457, 15]}], 0}, {
      1.1038978094198686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[798, 5]}], 0}, {1.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3038, 15]}], 0}, {
      1.1058171881453809`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2617, 15]}], 0}, {
      1.1070034294350026`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[78, 5]}], 0}, {1.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[878, 15]}], 0}, {1.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1243, 5]}], 0}, {
      1.1099162698905394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4373, 15]}], 0}, {
      1.1108421868860272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1282, 15]}], 0}, {1.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[523, 5]}], 0}, {
      1.1130218899056734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2213, 15]}], 0}, {
      1.1139478069011612`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3442, 15]}], 0}, {
      1.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-197, 5]}], 0}, {
      1.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[53, 15]}], 0}, {1.1170534269162953`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[968, 5]}], 0}, {
      1.1180468886463197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3548, 15]}], 0}, {
      1.1189728056418076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2107, 15]}], 0}, {
      1.1201590469314293`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[248, 5]}], 0}, {
      1.1211525086614538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1388, 15]}], 0}, {
      1.1220784256569416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4267, 15]}], 0}, {
      1.1232646669465634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-472, 5]}], 0}, {
      1.1242581286765878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-772, 15]}], 0}, {
      1.1251840456720756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[693, 5]}], 0}, {1.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2723, 15]}], 0}, {
      1.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2932, 15]}], 0}, {
      1.1282896656872097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[-27, 5]}], 0}, {1.1292831274172341`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[563, 15]}], 0}, {1.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1138, 5]}], 0}, {
      1.1312025061427464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4058, 15]}], 0}, {
      1.1321284231382343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1597, 15]}], 0}, {1.133314664427856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[418, 5]}], 0}, {
      1.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1898, 15]}], 0}, {
      1.1352340431533683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3757, 15]}], 0}, {1.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-302, 5]}], 0}, {
      1.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-262, 15]}], 0}, {
      1.1383396631685023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[863, 5]}], 0}, {
      1.1393331248985268`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3233, 15]}], 0}, {
      1.1402590418940146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2422, 15]}], 0}, {
      1.1414452831836364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[143, 5]}], 0}, {
      1.1424387449136608`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1073, 15]}], 0}, {
      1.1433646619091486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1308, 5]}], 0}, {
      1.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4568, 15]}], 0}, {
      1.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-1087, 15]}], 0}, {
      1.1464702819242827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[588, 5]}], 0}, {
      1.1474637436543071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2408, 15]}], 0}, {
      1.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3247, 15]}], 0}, {
      1.1495759019394167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-132, 5]}], 0}, {
      1.1505693636694412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[248, 15]}], 0}, {1.151495280664929, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1033, 5]}], 0}, {
      1.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3743, 15]}], 0}, {
      1.1534146593904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1912, 15]}], 0}, {
      1.154600900680063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[313, 5]}], 0}, {
      1.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1583, 15]}], 0}, {
      1.1565202794055753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-4072, 15]}], 0}, {
      1.157706520695197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-407, 5]}], 0}, {
      1.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-577, 15]}], 0}, {
      1.1596258994207094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[758, 5]}], 0}, {
      1.1606193611507338`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[2918, 15]}], 0}, {
      1.1615452781462217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2737, 15]}], 0}, {
      1.1627315194358434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[38, 5]}], 0}, {1.1637249811658679`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[758, 15]}], 0}, {
      1.1646508981613557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1203, 5]}], 0}, {
      1.1656443598913802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4253, 15]}], 0}, {
      1.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1402, 15]}], 0}, {
      1.1677565181764897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[483, 5]}], 0}, {
      1.1687499799065142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2093, 15]}], 0}, {
      1.169675896902002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3562, 15]}], 0}, {
      1.1708621381916238`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-237, 5]}], 0}, {
      1.1718555999216482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[-67, 15]}], 0}, {1.172781516917136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[928, 5]}], 0}, {
      1.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3428, 15]}], 0}, {
      1.1747008956426483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2227, 15]}], 0}, {1.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[208, 5]}], 0}, {
      1.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1268, 15]}], 0}, {
      1.1778065156577824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4387, 15]}], 0}, {
      1.1789927569474041`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-512, 5]}], 0}, {
      1.1799862186774286`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-892, 15]}], 0}, {
      1.1809121356729164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[653, 5]}], 0}, {
      1.1819055974029409`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2603, 15]}], 0}, {
      1.1828315143984287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-3052, 15]}], 0}, {
      1.1840177556880505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-67, 5]}], 0}, {1.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[443, 15]}], 0}, {
      1.1859371344135627`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1098, 5]}], 0}, {
      1.1869305961435872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[3938, 15]}], 0}, {
      1.187856513139075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1717, 15]}], 0}, {
      1.1890427544286968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[378, 5]}], 0}, {
      1.1900362161587212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1778, 15]}], 0}, {1.190962133154209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3877, 15]}], 0}, {
      1.1921483744438308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-342, 5]}], 0}, {
      1.1931418361738553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-382, 15]}], 0}, {1.194067753169343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[823, 5]}], 0}, {
      1.1950612148993676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3113, 15]}], 0}, {
      1.1959871318948554`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2542, 15]}], 0}, {
      1.1971733731844771`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[103, 5]}], 0}, {
      1.1981668349145016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[953, 15]}], 0}, {
      1.1990927519099894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1268, 5]}], 0}, {
      1.2000862136400139`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4448, 15]}], 0}, {
      1.2010121306355017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1207, 15]}], 0}, {
      1.2021983719251235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[548, 5]}], 0}, {1.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2288, 15]}], 0}, {
      1.2041177506506358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3367, 15]}], 0}, {
      1.2053039919402575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-172, 5]}], 0}, {1.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[128, 15]}], 0}, {1.2072233706657698`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[993, 5]}], 0}, {
      1.2082168323957942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3623, 15]}], 0}, {
      1.209142749391282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-2032, 15]}], 0}, {
      1.2103289906809038`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[273, 5]}], 0}, {
      1.2113224524109283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1463, 15]}], 0}, {
      1.2122483694064161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4192, 15]}], 0}, {
      1.2134346106960379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-447, 5]}], 0}, {
      1.2144280724260623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-697, 15]}], 0}, {
      1.2153539894215502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[718, 5]}], 0}, {
      1.2163474511515746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2798, 15]}], 0}, {
      1.2172733681470624`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2857, 15]}], 0}, {
      1.2184596094366842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[-2, 5]}], 0}, {1.2194530711667086`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[638, 15]}], 0}, {
      1.2203789881621965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1163, 5]}], 0}, {
      1.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4133, 15]}], 0}, {
      1.2222983668877088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1522, 15]}], 0}, {
      1.2234846081773305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[443, 5]}], 0}, {1.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[1973, 15]}], 0}, {
      1.2254039869028428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3682, 15]}], 0}, {
      1.2265902281924645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-277, 5]}], 0}, {1.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-187, 15]}], 0}, {
      1.2285096069179768`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[888, 5]}], 0}, {
      1.2295030686480013`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3308, 15]}], 0}, {
      1.2304289856434891`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2347, 15]}], 0}, {
      1.2316152269331109`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[168, 5]}], 0}, {
      1.2326086886631353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1148, 15]}], 0}, {
      1.2335346056586232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4507, 15]}], 0}, {
      1.234720846948245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-552, 5]}], 0}, {
      1.2357143086782694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-1012, 15]}], 0}, {
      1.2366402256737572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[613, 5]}], 0}, {
      1.2376336874037817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2483, 15]}], 0}, {
      1.2385596043992695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3172, 15]}], 0}, {
      1.2397458456888912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-107, 5]}], 0}, {
      1.2407393074189157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[323, 15]}], 0}, {
      1.2416652244144035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1058, 5]}], 0}, {
      1.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3818, 15]}], 0}, {
      1.2435846031399158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1837, 15]}], 0}, {
      1.2447708444295376`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[338, 5]}], 0}, {1.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1658, 15]}], 0}, {
      1.2466902231550498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3997, 15]}], 0}, {
      1.2478764644446716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-382, 5]}], 0}, {1.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-502, 15]}], 0}, {
      1.2497958431701839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[783, 5]}], 0}, {
      1.2507893049002083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[2993, 15]}], 0}, {
      1.2517152218956962`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2662, 15]}], 0}, {
      1.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[63, 5]}], 0}, {1.2538949249153424`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[833, 15]}], 0}, {
      1.2548208419108302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1228, 5]}], 0}, {
      1.2558143036408547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4328, 15]}], 0}, {
      1.2567402206363425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1327, 15]}], 0}, {
      1.2579264619259642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[508, 5]}], 0}, {
      1.2589199236559887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2168, 15]}], 0}, {
      1.2598458406514765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3487, 15]}], 0}, {
      1.2610320819410983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-212, 5]}], 0}, {
      1.2620255436711227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[8, 15]}], 0}, {1.2629514606666106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[953, 5]}], 0}, {1.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3503, 15]}], 0}, {
      1.2648708393921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2152, 15]}], 0}, {
      1.2660570806817446`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[233, 5]}], 0}, {1.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1343, 15]}], 0}, {1.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4312, 15]}], 0}, {
      1.2691627006968786`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-487, 5]}], 0}, {1.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-817, 15]}], 0}, {1.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[678, 5]}], 0}, {
      1.2720755411524154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2678, 15]}], 0}, {
      1.2730014581479032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2977, 15]}], 0}, {
      1.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-42, 5]}], 0}, {1.2751811611675494`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[518, 15]}], 0}, {
      1.2761070781630373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1123, 5]}], 0}, {
      1.2771005398930617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4013, 15]}], 0}, {
      1.2780264568885495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1642, 15]}], 0}, {
      1.2792126981781713`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[403, 5]}], 0}, {
      1.2802061599081958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1853, 15]}], 0}, {
      1.2811320769036836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3802, 15]}], 0}, {
      1.2823183181933053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-317, 5]}], 0}, {
      1.2833117799233298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-307, 15]}], 0}, {
      1.2842376969188176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[848, 5]}], 0}, {1.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3188, 15]}], 0}, {1.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2467, 15]}], 0}, {
      1.2873433169339517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[128, 5]}], 0}, {
      1.2883367786639761`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1028, 15]}], 0}, {1.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1293, 5]}], 0}, {
      1.2902561573894884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4523, 15]}], 0}, {
      1.2911820743849762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1132, 15]}], 0}, {1.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[573, 5]}], 0}, {
      1.2933617774046224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2363, 15]}], 0}, {
      1.2942876944001103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3292, 15]}], 0}, {
      1.295473935689732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-147, 5]}], 0}, {
      1.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[203, 15]}], 0}, {
      1.2973933144152443`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1018, 5]}], 0}, {
      1.2983867761452688`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3698, 15]}], 0}, {
      1.2993126931407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1957, 15]}], 0}, {
      1.3004989344303783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[298, 5]}], 0}, {
      1.3014923961604028`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1538, 15]}], 0}, {
      1.3024183131558906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4117, 15]}], 0}, {
      1.3036045544455124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-422, 5]}], 0}, {
      1.3045980161755368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-622, 15]}], 0}, {
      1.3055239331710247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[743, 5]}], 0}, {
      1.3065173949010491`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2873, 15]}], 0}, {
      1.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2782, 15]}], 0}, {
      1.3086295531861587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[23, 5]}], 0}, {1.3096230149161832`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[713, 15]}], 0}, {1.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1188, 5]}], 0}, {
      1.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4208, 15]}], 0}, {
      1.3124683106371833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1447, 15]}], 0}, {1.313654551926805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[468, 5]}], 0}, {
      1.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2048, 15]}], 0}, {
      1.3155739306523173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3607, 15]}], 0}, {
      1.316760171941939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-252, 5]}], 0}, {
      1.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-112, 15]}], 0}, {1.3186795506674514`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[913, 5]}], 0}, {
      1.3196730123974758`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3383, 15]}], 0}, {
      1.3205989293929636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2272, 15]}], 0}, {
      1.3217851706825854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[193, 5]}], 0}, {
      1.3227786324126098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1223, 15]}], 0}, {
      1.3237045494080977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4432, 15]}], 0}, {
      1.3248907906977194`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-527, 5]}], 0}, {
      1.3258842524277439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-937, 15]}], 0}, {
      1.3268101694232317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[638, 5]}], 0}, {
      1.3278036311532562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2558, 15]}], 0}, {
      1.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3097, 15]}], 0}, {
      1.3299157894383657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-82, 5]}], 0}, {1.3309092511683902`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[398, 15]}], 0}, {1.331835168163878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1083, 5]}], 0}, {
      1.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3893, 15]}], 0}, {
      1.3337545468893903`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1762, 15]}], 0}, {1.334940788179012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[363, 5]}], 0}, {
      1.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1733, 15]}], 0}, {
      1.3368601669045244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3922, 15]}], 0}, {
      1.338046408194146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-357, 5]}], 0}, {
      1.3390398699241706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-427, 15]}], 0}, {
      1.3399657869196584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[808, 5]}], 0}, {
      1.3409592486496829`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3068, 15]}], 0}, {
      1.3418851656451707`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2587, 15]}], 0}, {
      1.3430714069347924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[88, 5]}], 0}, {1.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[908, 15]}], 0}, {
      1.3449907856603047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1253, 5]}], 0}, {
      1.3459842473903292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4403, 15]}], 0}, {
      1.346910164385817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1252, 15]}], 0}, {
      1.3480964056754388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[533, 5]}], 0}, {
      1.3490898674054632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2243, 15]}], 0}, {
      1.350015784400951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3412, 15]}], 0}, {
      1.3512020256905728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-187, 5]}], 0}, {
      1.3521954874205973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[83, 15]}], 0}, {1.353121404416085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[978, 5]}], 0}, {
      1.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3578, 15]}], 0}, {
      1.3550407831415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-2077, 15]}], 0}, {
      1.3562270244312191`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[258, 5]}], 0}, {
      1.3572204861612436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1418, 15]}], 0}, {
      1.3581464031567314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4237, 15]}], 0}, {
      1.3593326444463532`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-462, 5]}], 0}, {
      1.3603261061763776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-742, 15]}], 0}, {
      1.3612520231718654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[703, 5]}], 0}, {1.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2753, 15]}], 0}, {
      1.3631714018973777`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2902, 15]}], 0}, {
      1.3643576431869995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[-17, 5]}], 0}, {1.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[593, 15]}], 0}, {
      1.3662770219125118`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1148, 5]}], 0}, {
      1.3672704836425362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4088, 15]}], 0}, {
      1.368196400638024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1567, 15]}], 0}, {
      1.3693826419276458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[428, 5]}], 0}, {
      1.3703761036576703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[1928, 15]}], 0}, {
      1.371302020653158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3727, 15]}], 0}, {
      1.3724882619427798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-292, 5]}], 0}, {
      1.3734817236728043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-232, 15]}], 0}, {
      1.3744076406682921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[873, 5]}], 0}, {
      1.3754011023983166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3263, 15]}], 0}, {
      1.3763270193938044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2392, 15]}], 0}, {
      1.3775132606834262`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[153, 5]}], 0}, {
      1.3785067224134506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1103, 15]}], 0}, {
      1.3794326394089385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6377, 15], Rational[1318, 5]}], 0}, {
      1.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2473, 5], Rational[4598, 15]}], 0}, {
      1.3813520181344507`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-1057, 15]}], 0}, {
      1.3825382594240725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[598, 5]}], 0}, {1.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2438, 15]}], 0}, {
      1.3844576381495848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3217, 15]}], 0}, {
      1.3856438794392065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-122, 5]}], 0}, {1.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[278, 15]}], 0}, {
      1.3875632581647188`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1043, 5]}], 0}, {
      1.3885567198947433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3773, 15]}], 0}, {
      1.389482636890231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1882, 15]}], 0}, {
      1.3906688781798529`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[323, 5]}], 0}, {
      1.3916623399098773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1613, 15]}], 0}, {
      1.3925882569053651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-4042, 15]}], 0}, {
      1.3937744981949869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-397, 5]}], 0}, {
      1.3947679599250113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-547, 15]}], 0}, {
      1.3956938769204992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[768, 5]}], 0}, {
      1.3966873386505236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[2948, 15]}], 0}, {
      1.3976132556460115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2707, 15]}], 0}, {
      1.3987994969356332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[48, 5]}], 0}, {1.3997929586656577`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[788, 15]}], 0}, {
      1.4007188756611455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1213, 5]}], 0}, {1.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4283, 15]}], 0}, {
      1.4026382543866578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1372, 15]}], 0}, {
      1.4038244956762795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[493, 5]}], 0}, {1.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2123, 15]}], 0}, {
      1.4057438744017918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3532, 15]}], 0}, {
      1.4069301156914136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-227, 5]}], 0}, {1.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[-37, 15]}], 0}, {1.4088494944169259`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[938, 5]}], 0}, {
      1.4098429561469503`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3458, 15]}], 0}, {
      1.4107688731424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2197, 15]}], 0}, {1.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[218, 5]}], 0}, {
      1.4129485761620844`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1298, 15]}], 0}, {
      1.4138744931575722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4357, 15]}], 0}, {
      1.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-502, 5]}], 0}, {
      1.4160541961772184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-862, 15]}], 0}, {
      1.4169801131727062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[663, 5]}], 0}, {
      1.4179735749027307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2633, 15]}], 0}, {
      1.4188994918982185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-3022, 15]}], 0}, {
      1.4200857331878403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-57, 5]}], 0}, {1.4210791949178647`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[473, 15]}], 0}, {
      1.4220051119133525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1108, 5]}], 0}, {
      1.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[3968, 15]}], 0}, {
      1.4239244906388648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1687, 15]}], 0}, {
      1.4251107319284866`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[388, 5]}], 0}, {1.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1808, 15]}], 0}, {
      1.4270301106539989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3847, 15]}], 0}, {
      1.4282163519436206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-332, 5]}], 0}, {1.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-352, 15]}], 0}, {1.430135730669133, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[833, 5]}], 0}, {
      1.4311291923991574`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3143, 15]}], 0}, {
      1.4320551093946452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2512, 15]}], 0}, {
      1.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[113, 5]}], 0}, {
      1.4342348124142914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[983, 15]}], 0}, {
      1.4351607294097792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1278, 5]}], 0}, {
      1.4361541911398037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4478, 15]}], 0}, {
      1.4370801081352915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1177, 15]}], 0}, {
      1.4382663494249133`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[558, 5]}], 0}, {
      1.4392598111549377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2318, 15]}], 0}, {
      1.4401857281504256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3337, 15]}], 0}, {
      1.4413719694400473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-162, 5]}], 0}, {
      1.4423654311700718`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[158, 15]}], 0}, {1.4432913481655596`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1003, 5]}], 0}, {
      1.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3653, 15]}], 0}, {
      1.4452107268910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-2002, 15]}], 0}, {
      1.4463969681806936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[283, 5]}], 0}, {1.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1493, 15]}], 0}, {1.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4162, 15]}], 0}, {
      1.4495025881958277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-437, 5]}], 0}, {
      1.4504960499258521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-667, 15]}], 0}, {1.45142196692134, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[728, 5]}], 0}, {
      1.4524154286513644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2828, 15]}], 0}, {
      1.4533413456468522`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2827, 15]}], 0}, {
      1.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[8, 5]}], 0}, {1.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[668, 15]}], 0}, {
      1.4564469656619863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1173, 5]}], 0}, {
      1.4574404273920107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4163, 15]}], 0}, {
      1.4583663443874986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1492, 15]}], 0}, {
      1.4595525856771203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[453, 5]}], 0}, {
      1.4605460474071448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2003, 15]}], 0}, {
      1.4614719644026326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3652, 15]}], 0}, {
      1.4626582056922544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-267, 5]}], 0}, {
      1.4636516674222788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-157, 15]}], 0}, {1.4645775844177666`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[898, 5]}], 0}, {1.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3338, 15]}], 0}, {
      1.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2317, 15]}], 0}, {
      1.4676832044329007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[178, 5]}], 0}, {
      1.4686766661629251`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1178, 15]}], 0}, {1.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4477, 15]}], 0}, {
      1.4707888244480347`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-542, 5]}], 0}, {
      1.4717822861780592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-982, 15]}], 0}, {1.472708203173547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[623, 5]}], 0}, {
      1.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2513, 15]}], 0}, {
      1.4746275818990593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3142, 15]}], 0}, {
      1.475813823188681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-97, 5]}], 0}, {1.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[353, 15]}], 0}, {
      1.4777332019141933`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1068, 5]}], 0}, {
      1.4787266636442178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3848, 15]}], 0}, {
      1.4796525806397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1807, 15]}], 0}, {
      1.4808388219293274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[348, 5]}], 0}, {
      1.4818322836593518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1688, 15]}], 0}, {
      1.4827582006548397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3967, 15]}], 0}, {
      1.4839444419444614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-372, 5]}], 0}, {
      1.4849379036744859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-472, 15]}], 0}, {
      1.4858638206699737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[793, 5]}], 0}, {
      1.4868572823999981`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3023, 15]}], 0}, {
      1.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2632, 15]}], 0}, {
      1.4889694406851077`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[73, 5]}], 0}, {1.4899629024151322`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[863, 15]}], 0}, {1.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1238, 5]}], 0}, {
      1.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4358, 15]}], 0}, {
      1.4928081981361323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1297, 15]}], 0}, {1.493994439425754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[518, 5]}], 0}, {
      1.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2198, 15]}], 0}, {
      1.4959138181512663`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3457, 15]}], 0}, {
      1.497100059440888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-202, 5]}], 0}, {
      1.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[38, 15]}], 0}, {1.4990194381664004`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[963, 5]}], 0}, {
      1.5000128998964248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3533, 15]}], 0}, {
      1.5009388168919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2122, 15]}], 0}, {
      1.5021250581815344`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[243, 5]}], 0}, {
      1.5031185199115589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1373, 15]}], 0}, {
      1.5040444369070467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4282, 15]}], 0}, {
      1.5052306781966684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-477, 5]}], 0}, {1.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-787, 15]}], 0}, {
      1.5071500569221807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[688, 5]}], 0}, {
      1.5081435186522052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2708, 15]}], 0}, {
      1.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2947, 15]}], 0}, {
      1.5102556769373148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-32, 5]}], 0}, {1.5112491386673392`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[548, 15]}], 0}, {1.512175055662827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1133, 5]}], 0}, {
      1.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4043, 15]}], 0}, {
      1.5140944343883393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1612, 15]}], 0}, {1.515280675677961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[413, 5]}], 0}, {
      1.5162741374079856`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1883, 15]}], 0}, {
      1.5172000544034734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3772, 15]}], 0}, {
      1.5183862956930951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-307, 5]}], 0}, {
      1.5193797574231196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-277, 15]}], 0}, {
      1.5203056744186074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[858, 5]}], 0}, {
      1.5212991361486319`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3218, 15]}], 0}, {
      1.5222250531441197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2437, 15]}], 0}, {
      1.5234112944337415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[138, 5]}], 0}, {1.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1058, 15]}], 0}, {
      1.5253306731592537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1303, 5]}], 0}, {
      1.5263241348892782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4553, 15]}], 0}, {
      1.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1102, 15]}], 0}, {
      1.5284362931743878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[583, 5]}], 0}, {
      1.5294297549044122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2393, 15]}], 0}, {1.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3262, 15]}], 0}, {
      1.5315419131895218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-137, 5]}], 0}, {
      1.5325353749195463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[233, 15]}], 0}, {1.533461291915034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1028, 5]}], 0}, {
      1.5344547536450586`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3728, 15]}], 0}, {
      1.5353806706405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1927, 15]}], 0}, {
      1.5365669119301681`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[308, 5]}], 0}, {
      1.5375603736601926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1568, 15]}], 0}, {
      1.5384862906556804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4087, 15]}], 0}, {
      1.5396725319453022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-412, 5]}], 0}, {
      1.5406659936753266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-592, 15]}], 0}, {
      1.5415919106708145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[753, 5]}], 0}, {1.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2903, 15]}], 0}, {
      1.5435112893963268`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2752, 15]}], 0}, {
      1.5446975306859485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[33, 5]}], 0}, {1.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[743, 15]}], 0}, {
      1.5466169094114608`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1198, 5]}], 0}, {
      1.5476103711414853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4238, 15]}], 0}, {
      1.548536288136973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1417, 15]}], 0}, {
      1.5497225294265948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[478, 5]}], 0}, {
      1.5507159911566193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2078, 15]}], 0}, {
      1.5516419081521071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3577, 15]}], 0}, {
      1.5528281494417289`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-242, 5]}], 0}, {
      1.5538216111717533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-82, 15]}], 0}, {1.5547475281672412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[923, 5]}], 0}, {
      1.5557409898972656`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3413, 15]}], 0}, {
      1.5566669068927534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2242, 15]}], 0}, {
      1.5578531481823752`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[203, 5]}], 0}, {
      1.5588466099123996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1253, 15]}], 0}, {
      1.5597725269078875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4402, 15]}], 0}, {
      1.5609587681975092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-517, 5]}], 0}, {
      1.5619522299275337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-907, 15]}], 0}, {
      1.5628781469230215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[648, 5]}], 0}, {1.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2588, 15]}], 0}, {
      1.5647975256485338`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-3067, 15]}], 0}, {
      1.5659837669381556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-72, 5]}], 0}, {1.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[428, 15]}], 0}, {
      1.5679031456636678`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1093, 5]}], 0}, {
      1.5688966073936923`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3923, 15]}], 0}, {
      1.5698225243891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1732, 15]}], 0}, {
      1.5710087656788019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[373, 5]}], 0}, {
      1.5720022274088263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1763, 15]}], 0}, {
      1.5729281444043142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3892, 15]}], 0}, {
      1.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-347, 5]}], 0}, {
      1.5751078474239604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-397, 15]}], 0}, {
      1.5760337644194482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[818, 5]}], 0}, {
      1.5770272261494727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3098, 15]}], 0}, {
      1.5779531431449605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2557, 15]}], 0}, {
      1.5791393844345822`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[98, 5]}], 0}, {1.5801328461646067`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[938, 15]}], 0}, {
      1.5810587631600945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1263, 5]}], 0}, {
      1.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4433, 15]}], 0}, {
      1.5829781418856068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1222, 15]}], 0}, {
      1.5841643831752286`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[543, 5]}], 0}, {1.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2273, 15]}], 0}, {
      1.5860837619007409`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3382, 15]}], 0}, {
      1.5872700031903626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-177, 5]}], 0}, {1.588263464920387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[113, 15]}], 0}, {1.5891893819158749`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[988, 5]}], 0}, {
      1.5901828436458993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3608, 15]}], 0}, {
      1.5911087606413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-2047, 15]}], 0}, {
      1.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[268, 5]}], 0}, {
      1.5932884636610334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1448, 15]}], 0}, {
      1.5942143806565212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4207, 15]}], 0}, {
      1.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-452, 5]}], 0}, {
      1.5963940836761674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-712, 15]}], 0}, {
      1.5973200006716552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[713, 5]}], 0}, {
      1.5983134624016797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2783, 15]}], 0}, {
      1.5992393793971675`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2872, 15]}], 0}, {
      1.6004256206867893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[-7, 5]}], 0}, {1.6014190824168137`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[623, 15]}], 0}, {
      1.6023449994123016`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1158, 5]}], 0}, {
      1.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4118, 15]}], 0}, {
      1.6042643781378139`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1537, 15]}], 0}, {
      1.6054506194274356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[438, 5]}], 0}, {1.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[1958, 15]}], 0}, {
      1.607369998152948, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3697, 15]}], 0}, {
      1.6085562394425696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-282, 5]}], 0}, {1.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-202, 15]}], 0}, {1.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[883, 5]}], 0}, {
      1.6114690798981064`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3293, 15]}], 0}, {
      1.6123949968935942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2362, 15]}], 0}, {
      1.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[163, 5]}], 0}, {
      1.6145746999132404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1133, 15]}], 0}, {
      1.6155006169087283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4522, 15]}], 0}, {1.61668685819835, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-557, 5]}], 0}, {
      1.6176803199283745`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-967, 15]}], 0}, {
      12.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[628, 5]}], 0}, {
      12.091735653653467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2528, 15]}], 0}, {
      12.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3127, 15]}], 0}, {
      12.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-92, 5]}], 0}, {12.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[368, 15]}], 0}, {
      12.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1073, 5]}], 0}, {
      12.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3863, 15]}], 0}, {12.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1792, 15]}], 0}, {
      12.098872810679222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[353, 5]}], 0}, {
      12.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1703, 15]}], 0}, {
      12.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3952, 15]}], 0}, {
      12.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-367, 5]}], 0}, {
      12.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-457, 15]}], 0}, {
      12.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[798, 5]}], 0}, {
      12.104891271149894`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3038, 15]}], 0}, {
      12.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2617, 15]}], 0}, {
      12.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[78, 5]}], 0}, {12.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[878, 15]}], 0}, {
      12.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1243, 5]}], 0}, {
      12.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4373, 15]}], 0}, {
      12.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1282, 15]}], 0}, {
      12.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[523, 5]}], 0}, {
      12.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2213, 15]}], 0}, {
      12.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3442, 15]}], 0}, {
      12.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-197, 5]}], 0}, {
      12.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[53, 15]}], 0}, {12.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[968, 5]}], 0}, {12.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3548, 15]}], 0}, {
      12.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2107, 15]}], 0}, {
      12.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[248, 5]}], 0}, {
      12.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1388, 15]}], 0}, {
      12.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4267, 15]}], 0}, {
      12.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-472, 5]}], 0}, {
      12.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-772, 15]}], 0}, {
      12.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[693, 5]}], 0}, {
      12.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2723, 15]}], 0}, {
      12.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2932, 15]}], 0}, {
      12.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-27, 5]}], 0}, {12.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[563, 15]}], 0}, {
      12.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1138, 5]}], 0}, {
      12.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4058, 15]}], 0}, {
      12.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1597, 15]}], 0}, {
      12.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[418, 5]}], 0}, {
      12.134308126157881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1898, 15]}], 0}, {
      12.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3757, 15]}], 0}, {
      12.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-302, 5]}], 0}, {
      12.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-262, 15]}], 0}, {
      12.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[863, 5]}], 0}, {
      12.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3233, 15]}], 0}, {
      12.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2422, 15]}], 0}, {
      12.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[143, 5]}], 0}, {
      12.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1073, 15]}], 0}, {
      12.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1308, 5]}], 0}, {
      12.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4568, 15]}], 0}, {
      12.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1087, 15]}], 0}, {
      12.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[588, 5]}], 0}, {
      12.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2408, 15]}], 0}, {
      12.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3247, 15]}], 0}, {
      12.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-132, 5]}], 0}, {
      12.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[248, 15]}], 0}, {12.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1033, 5]}], 0}, {
      12.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3743, 15]}], 0}, {
      12.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1912, 15]}], 0}, {
      12.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[313, 5]}], 0}, {
      12.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1583, 15]}], 0}, {
      12.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4072, 15]}], 0}, {
      12.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-407, 5]}], 0}, {
      12.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-577, 15]}], 0}, {
      12.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[758, 5]}], 0}, {
      12.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2918, 15]}], 0}, {
      12.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2737, 15]}], 0}, {
      12.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[38, 5]}], 0}, {12.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[758, 15]}], 0}, {
      12.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1203, 5]}], 0}, {
      12.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4253, 15]}], 0}, {
      12.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1402, 15]}], 0}, {
      12.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[483, 5]}], 0}, {
      12.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2093, 15]}], 0}, {
      12.169675896902001`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3562, 15]}], 0}, {
      12.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-237, 5]}], 0}, {12.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-67, 15]}], 0}, {12.172781516917135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[928, 5]}], 0}, {
      12.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3428, 15]}], 0}, {
      12.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2227, 15]}], 0}, {
      12.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[208, 5]}], 0}, {
      12.176880598662295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1268, 15]}], 0}, {
      12.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4387, 15]}], 0}, {
      12.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-512, 5]}], 0}, {12.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-892, 15]}], 0}, {
      12.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[653, 5]}], 0}, {
      12.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2603, 15]}], 0}, {
      12.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3052, 15]}], 0}, {
      12.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-67, 5]}], 0}, {12.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[443, 15]}], 0}, {
      12.185937134413562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1098, 5]}], 0}, {
      12.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3938, 15]}], 0}, {
      12.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1717, 15]}], 0}, {
      12.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[378, 5]}], 0}, {
      12.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1778, 15]}], 0}, {
      12.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3877, 15]}], 0}, {
      12.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-342, 5]}], 0}, {
      12.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-382, 15]}], 0}, {
      12.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[823, 5]}], 0}, {
      12.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3113, 15]}], 0}, {
      12.195987131894855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2542, 15]}], 0}, {
      12.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[103, 5]}], 0}, {
      12.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[953, 15]}], 0}, {
      12.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1268, 5]}], 0}, {
      12.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4448, 15]}], 0}, {
      12.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1207, 15]}], 0}, {
      12.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[548, 5]}], 0}, {
      12.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2288, 15]}], 0}, {
      12.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3367, 15]}], 0}, {
      12.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-172, 5]}], 0}, {
      12.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[128, 15]}], 0}, {12.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[993, 5]}], 0}, {
      12.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3623, 15]}], 0}, {
      12.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2032, 15]}], 0}, {
      12.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[273, 5]}], 0}, {12.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1463, 15]}], 0}, {
      12.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4192, 15]}], 0}, {
      12.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-447, 5]}], 0}, {
      12.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-697, 15]}], 0}, {12.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[718, 5]}], 0}, {
      12.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2798, 15]}], 0}, {
      12.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2857, 15]}], 0}, {
      12.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-2, 5]}], 0}, {12.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[638, 15]}], 0}, {
      12.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1163, 5]}], 0}, {
      12.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4133, 15]}], 0}, {
      12.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1522, 15]}], 0}, {12.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[443, 5]}], 0}, {
      12.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1973, 15]}], 0}, {
      12.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3682, 15]}], 0}, {
      12.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-277, 5]}], 0}, {12.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-187, 15]}], 0}, {
      12.228509606917976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[888, 5]}], 0}, {
      12.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3308, 15]}], 0}, {
      12.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2347, 15]}], 0}, {
      12.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[168, 5]}], 0}, {
      12.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1148, 15]}], 0}, {
      12.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1333, 5]}], 0}, {
      12.234528067388649`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4643, 15]}], 0}, {
      12.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1012, 15]}], 0}, {
      12.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[613, 5]}], 0}, {
      12.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2483, 15]}], 0}, {
      12.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3172, 15]}], 0}, {
      12.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-107, 5]}], 0}, {
      12.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[323, 15]}], 0}, {
      12.241665224414403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1058, 5]}], 0}, {
      12.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3818, 15]}], 0}, {
      12.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1837, 15]}], 0}, {
      12.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[338, 5]}], 0}, {
      12.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1658, 15]}], 0}, {12.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-3997, 15]}], 0}, {
      12.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-382, 5]}], 0}, {
      12.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-502, 15]}], 0}, {
      12.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[783, 5]}], 0}, {12.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2993, 15]}], 0}, {
      12.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2662, 15]}], 0}, {
      12.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[63, 5]}], 0}, {12.253894924915343`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[833, 15]}], 0}, {12.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1228, 5]}], 0}, {
      12.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4328, 15]}], 0}, {
      12.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1327, 15]}], 0}, {
      12.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[508, 5]}], 0}, {12.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2168, 15]}], 0}, {
      12.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3487, 15]}], 0}, {
      12.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-212, 5]}], 0}, {
      12.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[8, 15]}], 0}, {12.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[953, 5]}], 0}, {
      12.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3503, 15]}], 0}, {
      12.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2152, 15]}], 0}, {
      12.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[233, 5]}], 0}, {12.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1343, 15]}], 0}, {
      12.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4312, 15]}], 0}, {
      12.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-487, 5]}], 0}, {
      12.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-817, 15]}], 0}, {12.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[678, 5]}], 0}, {
      12.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2678, 15]}], 0}, {
      12.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-2977, 15]}], 0}, {
      12.274187699437524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-42, 5]}], 0}, {12.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[518, 15]}], 0}, {
      12.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1123, 5]}], 0}, {
      12.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[4013, 15]}], 0}, {
      12.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1642, 15]}], 0}, {12.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[403, 5]}], 0}, {
      12.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1853, 15]}], 0}, {
      12.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3802, 15]}], 0}, {
      12.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-317, 5]}], 0}, {12.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-307, 15]}], 0}, {
      12.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[848, 5]}], 0}, {
      12.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3188, 15]}], 0}, {
      12.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2467, 15]}], 0}, {
      12.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[128, 5]}], 0}, {
      12.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[1028, 15]}], 0}, {
      12.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1293, 5]}], 0}, {
      12.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4523, 15]}], 0}, {
      12.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1132, 15]}], 0}, {
      12.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[573, 5]}], 0}, {
      12.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2363, 15]}], 0}, {
      12.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3292, 15]}], 0}, {
      12.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-147, 5]}], 0}, {
      12.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[203, 15]}], 0}, {12.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1018, 5]}], 0}, {
      12.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3698, 15]}], 0}, {
      12.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1957, 15]}], 0}, {
      12.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[298, 5]}], 0}, {
      12.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1538, 15]}], 0}, {12.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4117, 15]}], 0}, {
      12.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-422, 5]}], 0}, {
      12.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-622, 15]}], 0}, {
      12.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[743, 5]}], 0}, {12.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2873, 15]}], 0}, {
      12.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2782, 15]}], 0}, {
      12.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[23, 5]}], 0}, {12.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[713, 15]}], 0}, {12.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1188, 5]}], 0}, {
      12.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4208, 15]}], 0}, {
      12.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1447, 15]}], 0}, {
      12.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[468, 5]}], 0}, {12.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2048, 15]}], 0}, {
      12.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3607, 15]}], 0}, {
      12.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-252, 5]}], 0}, {
      12.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-112, 15]}], 0}, {12.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[913, 5]}], 0}, {
      12.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3383, 15]}], 0}, {
      12.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2272, 15]}], 0}, {
      12.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[193, 5]}], 0}, {12.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1223, 15]}], 0}, {
      12.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4432, 15]}], 0}, {
      12.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-527, 5]}], 0}, {
      12.325884252427745`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-937, 15]}], 0}, {12.326810169423231`, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[638, 5]}], 0}, {
      12.327803631153257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2558, 15]}], 0}, {
      12.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3097, 15]}], 0}, {
      12.329915789438365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-82, 5]}], 0}, {12.330909251168391`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[398, 15]}], 0}, {
      12.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1083, 5]}], 0}, {
      12.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3893, 15]}], 0}, {
      12.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1762, 15]}], 0}, {
      12.334940788179011`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[363, 5]}], 0}, {
      12.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1733, 15]}], 0}, {
      12.336860166904524`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3922, 15]}], 0}, {
      12.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-357, 5]}], 0}, {
      12.339039869924171`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-427, 15]}], 0}, {
      12.339965786919658`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[808, 5]}], 0}, {
      12.340959248649684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3068, 15]}], 0}, {
      12.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2587, 15]}], 0}, {
      12.343071406934792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[88, 5]}], 0}, {12.344064868664818`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[908, 15]}], 0}, {
      12.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1253, 5]}], 0}, {
      12.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4403, 15]}], 0}, {
      12.346910164385816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1252, 15]}], 0}, {
      12.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[533, 5]}], 0}, {
      12.349089867405464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2243, 15]}], 0}, {
      12.35001578440095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3412, 15]}], 0}, {
      12.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-187, 5]}], 0}, {
      12.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[83, 15]}], 0}, {12.353121404416084`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[978, 5]}], 0}, {12.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3578, 15]}], 0}, {
      12.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2077, 15]}], 0}, {
      12.356227024431218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[258, 5]}], 0}, {
      12.357220486161244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1418, 15]}], 0}, {12.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4237, 15]}], 0}, {
      12.359332644446352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-462, 5]}], 0}, {
      12.360326106176379`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-742, 15]}], 0}, {
      12.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[703, 5]}], 0}, {12.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2753, 15]}], 0}, {
      12.363171401897377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2902, 15]}], 0}, {
      12.364357643186999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-17, 5]}], 0}, {12.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[593, 15]}], 0}, {
      12.366277021912511`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1148, 5]}], 0}, {
      12.367270483642537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4088, 15]}], 0}, {
      12.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1567, 15]}], 0}, {
      12.369382641927645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[428, 5]}], 0}, {
      12.370376103657671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1928, 15]}], 0}, {
      12.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3727, 15]}], 0}, {
      12.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-292, 5]}], 0}, {
      12.373481723672805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-232, 15]}], 0}, {
      12.374407640668291`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[873, 5]}], 0}, {
      12.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3263, 15]}], 0}, {
      12.376327019393804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2392, 15]}], 0}, {
      12.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[153, 5]}], 0}, {
      12.378506722413452`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1103, 15]}], 0}, {
      12.379432639408938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1318, 5]}], 0}, {
      12.380426101138964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4598, 15]}], 0}, {
      12.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1057, 15]}], 0}, {
      12.382538259424072`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[598, 5]}], 0}, {
      12.383531721154098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2438, 15]}], 0}, {
      12.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3217, 15]}], 0}, {
      12.385643879439206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-122, 5]}], 0}, {
      12.386637341169232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[278, 15]}], 0}, {12.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1043, 5]}], 0}, {
      12.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3773, 15]}], 0}, {
      12.38948263689023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1882, 15]}], 0}, {
      12.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[323, 5]}], 0}, {
      12.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1613, 15]}], 0}, {
      12.392588256905364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4042, 15]}], 0}, {
      12.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-397, 5]}], 0}, {
      12.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-547, 15]}], 0}, {
      12.395693876920499`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[768, 5]}], 0}, {
      12.396687338650525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2948, 15]}], 0}, {
      12.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2707, 15]}], 0}, {
      12.398799496935633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[48, 5]}], 0}, {12.399792958665659`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[788, 15]}], 0}, {
      12.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1213, 5]}], 0}, {
      12.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4283, 15]}], 0}, {
      12.402638254386657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1372, 15]}], 0}, {
      12.403824495676279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[493, 5]}], 0}, {
      12.404817957406305`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2123, 15]}], 0}, {
      12.405743874401791`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3532, 15]}], 0}, {
      12.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-227, 5]}], 0}, {
      12.407923577421439`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-37, 15]}], 0}, {12.408849494416925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[938, 5]}], 0}, {
      12.409842956146951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3458, 15]}], 0}, {
      12.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2197, 15]}], 0}, {
      12.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[218, 5]}], 0}, {
      12.412948576162085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1298, 15]}], 0}, {
      12.413874493157572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4357, 15]}], 0}, {
      12.415060734447193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-502, 5]}], 0}, {12.41605419617722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-862, 15]}], 0}, {
      12.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[663, 5]}], 0}, {
      12.417973574902732`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2633, 15]}], 0}, {
      12.418899491898218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3022, 15]}], 0}, {
      12.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-57, 5]}], 0}, {12.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[473, 15]}], 0}, {
      12.422005111913352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1108, 5]}], 0}, {
      12.422998573643378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3968, 15]}], 0}, {
      12.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1687, 15]}], 0}, {
      12.425110731928486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[388, 5]}], 0}, {
      12.426104193658512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1808, 15]}], 0}, {
      12.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3847, 15]}], 0}, {
      12.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-332, 5]}], 0}, {
      12.429209813673646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-352, 15]}], 0}, {
      12.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[833, 5]}], 0}, {12.431129192399158`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3143, 15]}], 0}, {
      12.432055109394645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2512, 15]}], 0}, {
      12.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[113, 5]}], 0}, {
      12.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[983, 15]}], 0}, {
      12.435160729409779`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1278, 5]}], 0}, {
      12.436154191139805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4478, 15]}], 0}, {
      12.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1177, 15]}], 0}, {
      12.438266349424913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[558, 5]}], 0}, {
      12.439259811154939`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2318, 15]}], 0}, {
      12.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3337, 15]}], 0}, {
      12.441371969440047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-162, 5]}], 0}, {
      12.442365431170073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[158, 15]}], 0}, {12.443291348165559`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[1003, 5]}], 0}, {
      12.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3653, 15]}], 0}, {
      12.445210726891071`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2002, 15]}], 0}, {
      12.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[283, 5]}], 0}, {
      12.447390429910719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1493, 15]}], 0}, {
      12.448316346906205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4162, 15]}], 0}, {
      12.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-437, 5]}], 0}, {
      12.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-667, 15]}], 0}, {12.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[728, 5]}], 0}, {
      12.452415428651365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2828, 15]}], 0}, {
      12.453341345646852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2827, 15]}], 0}, {
      12.454527586936473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[8, 5]}], 0}, {12.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[668, 15]}], 0}, {
      12.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1173, 5]}], 0}, {
      12.457440427392012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4163, 15]}], 0}, {
      12.458366344387498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1492, 15]}], 0}, {12.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[453, 5]}], 0}, {
      12.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[2003, 15]}], 0}, {
      12.461471964402632`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3652, 15]}], 0}, {
      12.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-267, 5]}], 0}, {12.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-157, 15]}], 0}, {
      12.464577584417766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[898, 5]}], 0}, {
      12.465571046147792`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3338, 15]}], 0}, {
      12.466496963143278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2317, 15]}], 0}, {12.4676832044329, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[178, 5]}], 0}, {
      12.468676666162926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1178, 15]}], 0}, {
      12.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1343, 5]}], 0}, {
      12.470596044888438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4673, 15]}], 0}, {
      12.471521961883925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-982, 15]}], 0}, {
      12.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[623, 5]}], 0}, {
      12.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2513, 15]}], 0}, {
      12.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3142, 15]}], 0}, {
      12.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-97, 5]}], 0}, {12.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[353, 15]}], 0}, {
      12.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1068, 5]}], 0}, {
      12.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3848, 15]}], 0}, {
      12.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1807, 15]}], 0}, {
      12.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[348, 5]}], 0}, {
      12.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1688, 15]}], 0}, {
      12.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3967, 15]}], 0}, {
      12.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-372, 5]}], 0}, {
      12.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-472, 15]}], 0}, {
      12.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[793, 5]}], 0}, {
      12.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[3023, 15]}], 0}, {
      12.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2632, 15]}], 0}, {
      12.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[73, 5]}], 0}, {12.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[863, 15]}], 0}, {12.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1238, 5]}], 0}, {
      12.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4358, 15]}], 0}, {
      12.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1297, 15]}], 0}, {
      12.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[518, 5]}], 0}, {12.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2198, 15]}], 0}, {
      12.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3457, 15]}], 0}, {
      12.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-202, 5]}], 0}, {
      12.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[38, 15]}], 0}, {12.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[963, 5]}], 0}, {
      12.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3533, 15]}], 0}, {
      12.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2122, 15]}], 0}, {
      12.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[243, 5]}], 0}, {12.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1373, 15]}], 0}, {
      12.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4282, 15]}], 0}, {
      12.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-477, 5]}], 0}, {
      12.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-787, 15]}], 0}, {12.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[688, 5]}], 0}, {
      12.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2708, 15]}], 0}, {
      12.509069435647692`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2947, 15]}], 0}, {
      12.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-32, 5]}], 0}, {12.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[548, 15]}], 0}, {
      12.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1133, 5]}], 0}, {
      12.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4043, 15]}], 0}, {
      12.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1612, 15]}], 0}, {12.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[413, 5]}], 0}, {
      12.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1883, 15]}], 0}, {
      12.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3772, 15]}], 0}, {
      12.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-307, 5]}], 0}, {12.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-277, 15]}], 0}, {
      12.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[858, 5]}], 0}, {
      12.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3218, 15]}], 0}, {
      12.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2437, 15]}], 0}, {
      12.52341129443374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[138, 5]}], 0}, {
      12.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1058, 15]}], 0}, {
      12.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1303, 5]}], 0}, {
      12.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4553, 15]}], 0}, {
      12.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1102, 15]}], 0}, {
      12.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[583, 5]}], 0}, {
      12.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2393, 15]}], 0}, {12.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3262, 15]}], 0}, {
      12.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-137, 5]}], 0}, {
      12.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[233, 15]}], 0}, {12.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1028, 5]}], 0}, {
      12.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3728, 15]}], 0}, {
      12.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1927, 15]}], 0}, {
      12.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[308, 5]}], 0}, {
      12.537560373660193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1568, 15]}], 0}, {12.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4087, 15]}], 0}, {
      12.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-412, 5]}], 0}, {
      12.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-592, 15]}], 0}, {
      12.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[753, 5]}], 0}, {12.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2903, 15]}], 0}, {
      12.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2752, 15]}], 0}, {
      12.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[33, 5]}], 0}, {12.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[743, 15]}], 0}, {12.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1198, 5]}], 0}, {
      12.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4238, 15]}], 0}, {
      12.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1417, 15]}], 0}, {
      12.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[478, 5]}], 0}, {12.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2078, 15]}], 0}, {
      12.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3577, 15]}], 0}, {
      12.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-242, 5]}], 0}, {
      12.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-82, 15]}], 0}, {12.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[923, 5]}], 0}, {
      12.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3413, 15]}], 0}, {
      12.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2242, 15]}], 0}, {
      12.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[203, 5]}], 0}, {12.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1253, 15]}], 0}, {
      12.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4402, 15]}], 0}, {
      12.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-517, 5]}], 0}, {
      12.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-907, 15]}], 0}, {12.56287814692302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[648, 5]}], 0}, {
      12.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2588, 15]}], 0}, {
      12.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3067, 15]}], 0}, {
      12.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-72, 5]}], 0}, {12.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[428, 15]}], 0}, {
      12.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1093, 5]}], 0}, {
      12.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3923, 15]}], 0}, {
      12.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1732, 15]}], 0}, {
      12.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[373, 5]}], 0}, {
      12.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1763, 15]}], 0}, {
      12.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3892, 15]}], 0}, {
      12.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-347, 5]}], 0}, {12.575107847423961`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-397, 15]}], 0}, {
      12.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[818, 5]}], 0}, {
      12.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3098, 15]}], 0}, {
      12.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2557, 15]}], 0}, {
      12.579139384434582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[98, 5]}], 0}, {12.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[938, 15]}], 0}, {
      12.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1263, 5]}], 0}, {
      12.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4433, 15]}], 0}, {
      12.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1222, 15]}], 0}, {
      12.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[543, 5]}], 0}, {
      12.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2273, 15]}], 0}, {
      12.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3382, 15]}], 0}, {
      12.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-177, 5]}], 0}, {
      12.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[113, 15]}], 0}, {12.589189381915874`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[988, 5]}], 0}, {12.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3608, 15]}], 0}, {
      12.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2047, 15]}], 0}, {
      12.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[268, 5]}], 0}, {
      12.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1448, 15]}], 0}, {12.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4207, 15]}], 0}, {
      12.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-452, 5]}], 0}, {
      12.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-712, 15]}], 0}, {
      12.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[713, 5]}], 0}, {12.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2783, 15]}], 0}, {
      12.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2872, 15]}], 0}, {
      12.600425620686789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-7, 5]}], 0}, {12.601419082416815`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[623, 15]}], 0}, {
      12.602344999412301`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1158, 5]}], 0}, {
      12.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4118, 15]}], 0}, {
      12.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1537, 15]}], 0}, {
      12.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[438, 5]}], 0}, {
      12.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1958, 15]}], 0}, {
      12.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3697, 15]}], 0}, {
      12.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-282, 5]}], 0}, {
      12.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-202, 15]}], 0}, {
      12.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[883, 5]}], 0}, {
      12.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3293, 15]}], 0}, {
      12.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2362, 15]}], 0}, {
      12.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[163, 5]}], 0}, {
      12.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1133, 15]}], 0}, {
      12.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1328, 5]}], 0}, {
      12.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4628, 15]}], 0}, {
      12.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1027, 15]}], 0}, {
      12.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[608, 5]}], 0}, {
      12.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2468, 15]}], 0}, {
      12.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3187, 15]}], 0}, {
      12.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-112, 5]}], 0}, {
      12.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[308, 15]}], 0}, {
      12.623631235664508`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1053, 5]}], 0}, {
      12.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3803, 15]}], 0}, {
      12.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1852, 15]}], 0}, {
      12.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[333, 5]}], 0}, {
      12.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1643, 15]}], 0}, {
      12.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4012, 15]}], 0}, {
      12.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-387, 5]}], 0}, {
      12.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-517, 15]}], 0}, {
      12.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[778, 5]}], 0}, {
      12.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2978, 15]}], 0}, {12.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2677, 15]}], 0}, {
      12.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[58, 5]}], 0}, {12.635860936165448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[818, 15]}], 0}, {
      12.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1223, 5]}], 0}, {
      12.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4313, 15]}], 0}, {
      12.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1342, 15]}], 0}, {
      12.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[503, 5]}], 0}, {
      12.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2153, 15]}], 0}, {
      12.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3502, 15]}], 0}, {
      12.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-217, 5]}], 0}, {
      12.643991554921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-7, 15]}], 0}, {12.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[948, 5]}], 0}, {
      12.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3488, 15]}], 0}, {
      12.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2167, 15]}], 0}, {
      12.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[228, 5]}], 0}, {
      12.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1328, 15]}], 0}, {
      12.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4327, 15]}], 0}, {
      12.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-492, 5]}], 0}, {
      12.652122173677009`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-832, 15]}], 0}, {
      12.653048090672495`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[673, 5]}], 0}, {
      12.654041552402521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2663, 15]}], 0}, {
      12.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-2992, 15]}], 0}, {
      12.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-47, 5]}], 0}, {12.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[503, 15]}], 0}, {
      12.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1118, 5]}], 0}, {
      12.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3998, 15]}], 0}, {
      12.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1657, 15]}], 0}, {
      12.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[398, 5]}], 0}, {
      12.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1838, 15]}], 0}, {
      12.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3817, 15]}], 0}, {
      12.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-322, 5]}], 0}, {
      12.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-322, 15]}], 0}, {
      12.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[843, 5]}], 0}, {
      12.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3173, 15]}], 0}, {
      12.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2482, 15]}], 0}, {
      12.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[123, 5]}], 0}, {
      12.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[1013, 15]}], 0}, {
      12.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1288, 5]}], 0}, {
      12.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4508, 15]}], 0}, {
      12.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1147, 15]}], 0}, {
      12.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[568, 5]}], 0}, {
      12.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2348, 15]}], 0}, {
      12.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3307, 15]}], 0}, {
      12.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-152, 5]}], 0}, {
      12.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[188, 15]}], 0}, {12.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1013, 5]}], 0}, {
      12.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3683, 15]}], 0}, {
      12.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-1972, 15]}], 0}, {
      12.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[293, 5]}], 0}, {
      12.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1523, 15]}], 0}, {
      12.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4132, 15]}], 0}, {
      12.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-427, 5]}], 0}, {
      12.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-637, 15]}], 0}, {
      12.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[738, 5]}], 0}, {
      12.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2858, 15]}], 0}, {
      12.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2797, 15]}], 0}, {
      12.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[18, 5]}], 0}, {12.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[698, 15]}], 0}, {
      12.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1183, 5]}], 0}, {
      12.693508404891801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4193, 15]}], 0}, {
      12.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1462, 15]}], 0}, {12.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[463, 5]}], 0}, {
      12.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2033, 15]}], 0}, {
      12.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3622, 15]}], 0}, {
      12.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-257, 5]}], 0}, {12.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-127, 15]}], 0}, {
      12.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[908, 5]}], 0}, {
      12.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3368, 15]}], 0}, {
      12.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2287, 15]}], 0}, {
      12.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[188, 5]}], 0}, {
      12.704744643662716`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1208, 15]}], 0}, {
      12.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2462, 5], Rational[-4447, 15]}], 0}, {
      12.706856801947824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2773, 15], Rational[-532, 5]}], 0}, {
      12.70785026367785, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[577, 5], Rational[-997, 15]}], 0}, {7.854674214423652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2882, 15], Rational[618, 5]}], 0}, {7.855667676153677, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1308, 5], Rational[2498, 15]}], 0}, {
      7.856593593149165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1742, 5], Rational[-3157, 15]}], 0}, {
      7.857779834438786, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[613, 15], Rational[-102, 5]}], 0}, {7.858773296168811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-143, 5], Rational[338, 15]}], 0}, {7.859699213164299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5042, 15], Rational[1063, 5]}], 0}, {
      7.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2028, 5], Rational[3833, 15]}], 0}, {
      7.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1022, 5], Rational[-1822, 15]}], 0}, {
      7.862804833179433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1547, 15], Rational[343, 5]}], 0}, {7.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-863, 5], Rational[1673, 15]}], 0}, {7.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2187, 5], Rational[-3982, 15]}], 0}, {
      7.865910453194567, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1948, 15], Rational[-377, 5]}], 0}, {7.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[302, 5], Rational[-487, 15]}], 0}, {7.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3707, 15], Rational[788, 5]}], 0}, {7.868823293650103, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1583, 5], Rational[3008, 15]}], 0}, {
      7.869749210645591, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1467, 5], Rational[-2647, 15]}], 0}, {
      7.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-212, 15], Rational[68, 5]}], 0}, {7.871928913665237, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-418, 5], Rational[848, 15]}], 0}, {7.872854830660725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5867, 15], Rational[1233, 5]}], 0}, {7.87384829239075, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2303, 5], Rational[4343, 15]}], 0}, {
      7.874774209386238, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[747, 5], Rational[-1312, 15]}], 0}, {7.875960450675859, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2372, 15], Rational[513, 5]}], 0}, {7.876953912405884, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1138, 5], Rational[2183, 15]}], 0}, {
      7.877879829401372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1912, 5], Rational[-3472, 15]}], 0}, {
      7.879066070690993, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1123, 15], Rational[-207, 5]}], 0}, {7.880059532421018, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[27, 5], Rational[23, 15]}], 0}, {7.880985449416506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4532, 15], Rational[958, 5]}], 0}, {7.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1858, 5], Rational[3518, 15]}], 0}, {
      7.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1192, 5], Rational[-2137, 15]}], 0}, {7.88409106943164, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1037, 15], Rational[238, 5]}], 0}, {7.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-693, 5], Rational[1358, 15]}], 0}, {7.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2357, 5], Rational[-4297, 15]}], 0}, {
      7.887196689446774, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2458, 15], Rational[-482, 5]}], 0}, {7.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[472, 5], Rational[-802, 15]}], 0}, {7.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3197, 15], Rational[683, 5]}], 0}, {7.89010952990231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1413, 5], Rational[2693, 15]}], 0}, {
      7.891035446897798, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1637, 5], Rational[-2962, 15]}], 0}, {7.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[298, 15], Rational[-37, 5]}], 0}, {7.893215149917444, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-248, 5], Rational[533, 15]}], 0}, {7.894141066912932, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5357, 15], Rational[1128, 5]}], 0}, {
      7.895134528642957, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2133, 5], Rational[4028, 15]}], 0}, {
      7.896060445638445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[917, 5], Rational[-1627, 15]}], 0}, {7.897246686928066, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1862, 15], Rational[408, 5]}], 0}, {7.898240148658091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-968, 5], Rational[1868, 15]}], 0}, {7.899166065653579, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2082, 5], Rational[-3787, 15]}], 0}, {
      7.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1633, 15], Rational[-312, 5]}], 0}, {7.901345768673225, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[197, 5], Rational[-292, 15]}], 0}, {7.902271685668713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4022, 15], Rational[853, 5]}], 0}, {7.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1688, 5], Rational[3203, 15]}], 0}, {
      7.904191064394225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1362, 5], Rational[-2452, 15]}], 0}, {
      7.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-527, 15], Rational[133, 5]}], 0}, {7.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-523, 5], Rational[1043, 15]}], 0}, {7.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6182, 15], Rational[1298, 5]}], 0}, {
      7.908290146139383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2408, 5], Rational[4538, 15]}], 0}, {
      7.909216063134871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[642, 5], Rational[-1117, 15]}], 0}, {7.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2687, 15], Rational[578, 5]}], 0}, {7.911395766154517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1243, 5], Rational[2378, 15]}], 0}, {
      7.912321683150005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1807, 5], Rational[-3277, 15]}], 0}, {
      7.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[808, 15], Rational[-142, 5]}], 0}, {7.914501386169651, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-78, 5], Rational[218, 15]}], 0}, {7.915427303165139, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4847, 15], Rational[1023, 5]}], 0}, {
      7.916420764895164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1963, 5], Rational[3713, 15]}], 0}, {
      7.917346681890652, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1087, 5], Rational[-1942, 15]}], 0}, {
      7.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1352, 15], Rational[303, 5]}], 0}, {7.919526384910298, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-798, 5], Rational[1553, 15]}], 0}, {7.920452301905786, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2252, 5], Rational[-4102, 15]}], 0}, {
      7.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2143, 15], Rational[-417, 5]}], 0}, {7.922632004925432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[367, 5], Rational[-607, 15]}], 0}, {7.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3512, 15], Rational[748, 5]}], 0}, {7.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1518, 5], Rational[2888, 15]}], 0}, {
      7.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1532, 5], Rational[-2767, 15]}], 0}, {
      7.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-17, 15], Rational[28, 5]}], 0}, {7.927657003666078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-353, 5], Rational[728, 15]}], 0}, {7.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5672, 15], Rational[1193, 5]}], 0}, {7.92957638239159, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2238, 5], Rational[4223, 15]}], 0}, {
      7.930502299387078, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[812, 5], Rational[-1432, 15]}], 0}, {7.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2177, 15], Rational[473, 5]}], 0}, {7.932682002406724, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1073, 5], Rational[2063, 15]}], 0}, {
      7.933607919402212, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1977, 5], Rational[-3592, 15]}], 0}, {
      7.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1318, 15], Rational[-247, 5]}], 0}, {7.935787622421858, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[92, 5], Rational[-97, 15]}], 0}, {7.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4337, 15], Rational[918, 5]}], 0}, {7.937707001147371, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1793, 5], Rational[3398, 15]}], 0}, {
      7.938632918142859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1257, 5], Rational[-2257, 15]}], 0}, {
      7.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-842, 15], Rational[198, 5]}], 0}, {7.940812621162505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-628, 5], Rational[1238, 15]}], 0}, {7.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2422, 5], Rational[-4417, 15]}], 0}, {
      7.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2653, 15], Rational[-522, 5]}], 0}, {7.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[537, 5], Rational[-922, 15]}], 0}, {7.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3002, 15], Rational[643, 5]}], 0}, {7.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1348, 5], Rational[2573, 15]}], 0}, {
      7.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1702, 5], Rational[-3082, 15]}], 0}, {
      7.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[493, 15], Rational[-77, 5]}], 0}, {7.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-183, 5], Rational[413, 15]}], 0}, {7.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5162, 15], Rational[1088, 5]}], 0}, {
      7.950862618643797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2068, 5], Rational[3908, 15]}], 0}, {
      7.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[982, 5], Rational[-1747, 15]}], 0}, {7.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1667, 15], Rational[368, 5]}], 0}, {7.953968238658931, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-903, 5], Rational[1748, 15]}], 0}, {
      7.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2147, 5], Rational[-3907, 15]}], 0}, {
      7.956080396944041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1828, 15], Rational[-352, 5]}], 0}, {
      7.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[262, 5], Rational[-412, 15]}], 0}, {
      7.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3827, 15], Rational[813, 5]}], 0}, {7.958993237399578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1623, 5], Rational[3083, 15]}], 0}, {
      7.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1427, 5], Rational[-2572, 15]}], 0}, {
      7.961105395684688, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-332, 15], Rational[93, 5]}], 0}, {7.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-458, 5], Rational[923, 15]}], 0}, {7.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5987, 15], Rational[1258, 5]}], 0}, {
      7.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2343, 5], Rational[4418, 15]}], 0}, {
      7.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[707, 5], Rational[-1237, 15]}], 0}, {7.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2492, 15], Rational[538, 5]}], 0}, {7.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1178, 5], Rational[2258, 15]}], 0}, {
      7.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1872, 5], Rational[-3397, 15]}], 0}, {
      7.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1003, 15], Rational[-182, 5]}], 0}, {7.970229476170492, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-13, 5], Rational[98, 15]}], 0}, {7.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4652, 15], Rational[983, 5]}], 0}, {7.972148854896004, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1898, 5], Rational[3593, 15]}], 0}, {
      7.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1152, 5], Rational[-2062, 15]}], 0}, {
      7.974261013181114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1157, 15], Rational[263, 5]}], 0}, {
      7.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-733, 5], Rational[1433, 15]}], 0}, {
      7.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2317, 5], Rational[-4222, 15]}], 0}, {
      7.977366633196248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2338, 15], Rational[-457, 5]}], 0}, {
      7.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[432, 5], Rational[-727, 15]}], 0}, {7.979286011921761, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3317, 15], Rational[708, 5]}], 0}, {7.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1453, 5], Rational[2768, 15]}], 0}, {
      7.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1597, 5], Rational[-2887, 15]}], 0}, {
      7.982391631936895, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[178, 15], Rational[-12, 5]}], 0}, {7.983385093666919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-288, 5], Rational[608, 15]}], 0}, {7.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5477, 15], Rational[1153, 5]}], 0}, {
      7.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2173, 5], Rational[4103, 15]}], 0}, {
      7.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[877, 5], Rational[-1552, 15]}], 0}, {7.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1982, 15], Rational[433, 5]}], 0}, {7.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1008, 5], Rational[1943, 15]}], 0}, {
      7.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2042, 5], Rational[-3712, 15]}], 0}, {
      7.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1513, 15], Rational[-287, 5]}], 0}, {7.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[157, 5], Rational[-217, 15]}], 0}, {7.992441629418187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4142, 15], Rational[878, 5]}], 0}, {
      7.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1728, 5], Rational[3278, 15]}], 0}, {
      7.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1322, 5], Rational[-2377, 15]}], 0}, {
      7.995547249433321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-647, 15], Rational[158, 5]}], 0}, {
      7.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-563, 5], Rational[1118, 15]}], 0}, {7.997466628158834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6302, 15], Rational[1323, 5]}], 0}, {
      7.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2448, 5], Rational[4613, 15]}], 0}, {
      7.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[602, 5], Rational[-1042, 15]}], 0}, {8.000572248173967, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2807, 15], Rational[603, 5]}], 0}, {8.001565709903993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1283, 5], Rational[2453, 15]}], 0}, {
      8.002491626899479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1767, 5], Rational[-3202, 15]}], 0}, {8.0036778681891, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[688, 15], Rational[-117, 5]}], 0}, {8.004671329919127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-118, 5], Rational[293, 15]}], 0}, {8.005597246914613, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4967, 15], Rational[1048, 5]}], 0}, {
      8.006590708644639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2003, 5], Rational[3788, 15]}], 0}, {
      8.007516625640125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1047, 5], Rational[-1867, 15]}], 0}, {
      8.008702866929747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1472, 15], Rational[328, 5]}], 0}, {8.009696328659773, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-838, 5], Rational[1628, 15]}], 0}, {8.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2212, 5], Rational[-4027, 15]}], 0}, {
      8.011808486944881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2023, 15], Rational[-392, 5]}], 0}, {8.012801948674907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[327, 5], Rational[-532, 15]}], 0}, {8.013727865670393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3632, 15], Rational[773, 5]}], 0}, {8.01472132740042, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1558, 5], Rational[2963, 15]}], 0}, {
      8.015647244395906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1492, 5], Rational[-2692, 15]}], 0}, {
      8.016833485685527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-137, 15], Rational[53, 5]}], 0}, {8.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-393, 5], Rational[803, 15]}], 0}, {8.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5792, 15], Rational[1218, 5]}], 0}, {
      8.019746326141066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2278, 5], Rational[4298, 15]}], 0}, {
      8.020672243136552, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[772, 5], Rational[-1357, 15]}], 0}, {8.021858484426174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2297, 15], Rational[498, 5]}], 0}, {8.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1113, 5], Rational[2138, 15]}], 0}, {
      8.023777863151686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1937, 5], Rational[-3517, 15]}], 0}, {
      8.024964104441308, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1198, 15], Rational[-222, 5]}], 0}, {8.025957566171334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[52, 5], Rational[-22, 15]}], 0}, {8.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4457, 15], Rational[943, 5]}], 0}, {8.027876944896846, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1833, 5], Rational[3473, 15]}], 0}, {
      8.028802861892332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1217, 5], Rational[-2182, 15]}], 0}, {
      8.029989103181954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-962, 15], Rational[223, 5]}], 0}, {8.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-668, 5], Rational[1313, 15]}], 0}, {8.031908481907466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2382, 5], Rational[-4342, 15]}], 0}, {
      8.033094723197088, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2533, 15], Rational[-497, 5]}], 0}, {8.034088184927114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[497, 5], Rational[-847, 15]}], 0}, {8.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3122, 15], Rational[668, 5]}], 0}, {8.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1388, 5], Rational[2648, 15]}], 0}, {
      8.036933480648113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1662, 5], Rational[-3007, 15]}], 0}, {
      8.038119721937734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[373, 15], Rational[-52, 5]}], 0}, {8.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-223, 5], Rational[488, 15]}], 0}, {8.040039100663247, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5282, 15], Rational[1113, 5]}], 0}, {
      8.041032562393273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2108, 5], Rational[3983, 15]}], 0}, {
      8.041958479388759, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[942, 5], Rational[-1672, 15]}], 0}, {8.04314472067838, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1787, 15], Rational[393, 5]}], 0}, {8.044138182408407, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-943, 5], Rational[1823, 15]}], 0}, {8.045064099403893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2107, 5], Rational[-3832, 15]}], 0}, {
      8.046250340693515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1708, 15], Rational[-327, 5]}], 0}, {8.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[222, 5], Rational[-337, 15]}], 0}, {8.048169719419027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3947, 15], Rational[838, 5]}], 0}, {8.049163181149053, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1663, 5], Rational[3158, 15]}], 0}, {8.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1387, 5], Rational[-2497, 15]}], 0}, {
      8.051275339434161, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-452, 15], Rational[118, 5]}], 0}, {8.052268801164187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-498, 5], Rational[998, 15]}], 0}, {8.053194718159673, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6107, 15], Rational[1283, 5]}], 0}, {8.0541881798897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2383, 5], Rational[4493, 15]}], 0}, {
      8.055114096885186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[667, 5], Rational[-1162, 15]}], 0}, {8.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2612, 15], Rational[563, 5]}], 0}, {8.057293799904834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1218, 5], Rational[2333, 15]}], 0}, {8.05821971690032, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1832, 5], Rational[-3322, 15]}], 0}, {
      8.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[883, 15], Rational[-157, 5]}], 0}, {8.060399419919968, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-53, 5], Rational[173, 15]}], 0}, {8.061325336915454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4772, 15], Rational[1008, 5]}], 0}, {8.06231879864548, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1938, 5], Rational[3668, 15]}], 0}, {
      8.063244715640966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1112, 5], Rational[-1987, 15]}], 0}, {
      8.064430956930588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1277, 15], Rational[288, 5]}], 0}, {8.065424418660614, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-773, 5], Rational[1508, 15]}], 0}, {8.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2277, 5], Rational[-4147, 15]}], 0}, {
      8.067536576945722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2218, 15], Rational[-432, 5]}], 0}, {8.068530038675748, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[392, 5], Rational[-652, 15]}], 0}, {8.069455955671234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3437, 15], Rational[733, 5]}], 0}, {8.07044941740126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1493, 5], Rational[2843, 15]}], 0}, {
      8.071375334396746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1557, 5], Rational[-2812, 15]}], 0}, {
      8.072561575686368, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[58, 15], Rational[13, 5]}], 0}, {8.073555037416394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-328, 5], Rational[683, 15]}], 0}, {8.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5597, 15], Rational[1178, 5]}], 0}, {
      8.075474416141907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2213, 5], Rational[4178, 15]}], 0}, {
      8.076400333137393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[837, 5], Rational[-1477, 15]}], 0}, {8.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2102, 15], Rational[458, 5]}], 0}, {8.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1048, 5], Rational[2018, 15]}], 0}, {
      8.079505953152527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2002, 5], Rational[-3637, 15]}], 0}, {
      8.080692194442149, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1393, 15], Rational[-262, 5]}], 0}, {8.081685656172175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[117, 5], Rational[-142, 15]}], 0}, {8.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4262, 15], Rational[903, 5]}], 0}, {8.083605034897687, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1768, 5], Rational[3353, 15]}], 0}, {
      8.084530951893173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1282, 5], Rational[-2302, 15]}], 0}, {
      8.085717193182795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-767, 15], Rational[183, 5]}], 0}, {8.086710654912821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-603, 5], Rational[1193, 15]}], 0}, {8.087636571908307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2447, 5], Rational[-4462, 15]}], 0}, {
      8.088822813197929, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2728, 15], Rational[-537, 5]}], 0}, {8.089816274927955, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[562, 5], Rational[-967, 15]}], 0}, {8.090742191923441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2927, 15], Rational[628, 5]}], 0}, {8.091735653653467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1323, 5], Rational[2528, 15]}], 0}, {
      8.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1727, 5], Rational[-3127, 15]}], 0}, {
      8.093847811938575, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[568, 15], Rational[-92, 5]}], 0}, {8.094841273668601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-158, 5], Rational[368, 15]}], 0}, {8.095767190664088, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5087, 15], Rational[1073, 5]}], 0}, {
      8.096760652394114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2043, 5], Rational[3863, 15]}], 0}, {8.0976865693896, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1007, 5], Rational[-1792, 15]}], 0}, {
      8.098872810679222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1592, 15], Rational[353, 5]}], 0}, {8.099866272409248, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-878, 5], Rational[1703, 15]}], 0}, {8.100792189404734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2172, 5], Rational[-3952, 15]}], 0}, {
      8.101978430694356, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1903, 15], Rational[-367, 5]}], 0}, {8.102971892424382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[287, 5], Rational[-457, 15]}], 0}, {8.103897809419868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3752, 15], Rational[798, 5]}], 0}, {8.104891271149894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1598, 5], Rational[3038, 15]}], 0}, {8.10581718814538, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1452, 5], Rational[-2617, 15]}], 0}, {
      8.107003429435002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-257, 15], Rational[78, 5]}], 0}, {8.107996891165028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-433, 5], Rational[878, 15]}], 0}, {8.108922808160514, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5912, 15], Rational[1243, 5]}], 0}, {8.10991626989054, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2318, 5], Rational[4373, 15]}], 0}, {
      8.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[732, 5], Rational[-1282, 15]}], 0}, {8.112028428175648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2417, 15], Rational[523, 5]}], 0}, {8.113021889905674, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1153, 5], Rational[2213, 15]}], 0}, {8.11394780690116, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1897, 5], Rational[-3442, 15]}], 0}, {
      8.115134048190782, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1078, 15], Rational[-197, 5]}], 0}, {8.116127509920808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[12, 5], Rational[53, 15]}], 0}, {8.117053426916295, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4577, 15], Rational[968, 5]}], 0}, {8.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1873, 5], Rational[3548, 15]}], 0}, {
      8.118972805641807, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1177, 5], Rational[-2107, 15]}], 0}, {
      8.120159046931429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1082, 15], Rational[248, 5]}], 0}, {8.121152508661455, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-708, 5], Rational[1388, 15]}], 0}, {8.122078425656941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2342, 5], Rational[-4267, 15]}], 0}, {
      8.123264666946563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2413, 15], Rational[-472, 5]}], 0}, {8.124258128676589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[457, 5], Rational[-772, 15]}], 0}, {8.125184045672075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3242, 15], Rational[693, 5]}], 0}, {8.126177507402101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1428, 5], Rational[2723, 15]}], 0}, {
      8.127103424397587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1622, 5], Rational[-2932, 15]}], 0}, {
      8.128289665687209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[253, 15], Rational[-27, 5]}], 0}, {8.129283127417235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-263, 5], Rational[563, 15]}], 0}, {8.130209044412721, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5402, 15], Rational[1138, 5]}], 0}, {
      8.131202506142747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2148, 5], Rational[4058, 15]}], 0}, {
      8.132128423138234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[902, 5], Rational[-1597, 15]}], 0}, {8.133314664427855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1907, 15], Rational[418, 5]}], 0}, {8.134308126157881, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-983, 5], Rational[1898, 15]}], 0}, {8.135234043153368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2067, 5], Rational[-3757, 15]}], 0}, {8.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1588, 15], Rational[-302, 5]}], 0}, {8.137413746173015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[182, 5], Rational[-262, 15]}], 0}, {8.138339663168502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4067, 15], Rational[863, 5]}], 0}, {8.139333124898528, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1703, 5], Rational[3233, 15]}], 0}, {
      8.140259041894014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1347, 5], Rational[-2422, 15]}], 0}, {
      8.141445283183636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-572, 15], Rational[143, 5]}], 0}, {8.142438744913662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-538, 5], Rational[1073, 15]}], 0}, {8.143364661909148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6227, 15], Rational[1308, 5]}], 0}, {
      8.144358123639174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2423, 5], Rational[4568, 15]}], 0}, {8.14528404063466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[627, 5], Rational[-1087, 15]}], 0}, {8.146470281924282, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2732, 15], Rational[588, 5]}], 0}, {8.147463743654308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1258, 5], Rational[2408, 15]}], 0}, {
      8.148389660649794, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1792, 5], Rational[-3247, 15]}], 0}, {
      8.149575901939416, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[763, 15], Rational[-132, 5]}], 0}, {8.150569363669442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-93, 5], Rational[248, 15]}], 0}, {8.151495280664928, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4892, 15], Rational[1033, 5]}], 0}, {
      8.152488742394954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1978, 5], Rational[3743, 15]}], 0}, {8.15341465939044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1072, 5], Rational[-1912, 15]}], 0}, {
      8.154600900680062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1397, 15], Rational[313, 5]}], 0}, {8.155594362410088, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-813, 5], Rational[1583, 15]}], 0}, {8.156520279405575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2237, 5], Rational[-4072, 15]}], 0}, {
      8.157706520695196, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2098, 15], Rational[-407, 5]}], 0}, {8.158699982425222, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[352, 5], Rational[-577, 15]}], 0}, {8.159625899420709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3557, 15], Rational[758, 5]}], 0}, {8.160619361150735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1533, 5], Rational[2918, 15]}], 0}, {
      8.161545278146221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1517, 5], Rational[-2737, 15]}], 0}, {
      8.162731519435843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-62, 15], Rational[38, 5]}], 0}, {8.163724981165869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-368, 5], Rational[758, 15]}], 0}, {8.164650898161355, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5717, 15], Rational[1203, 5]}], 0}, {
      8.165644359891381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2253, 5], Rational[4253, 15]}], 0}, {
      8.166570276886867, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[797, 5], Rational[-1402, 15]}], 0}, {8.167756518176489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2222, 15], Rational[483, 5]}], 0}, {8.168749979906515, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1088, 5], Rational[2093, 15]}], 0}, {
      8.169675896902001, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1962, 5], Rational[-3562, 15]}], 0}, {
      8.170862138191623, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1273, 15], Rational[-237, 5]}], 0}, {8.17185559992165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[77, 5], Rational[-67, 15]}], 0}, {8.172781516917135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4382, 15], Rational[928, 5]}], 0}, {8.173774978647161, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1808, 5], Rational[3428, 15]}], 0}, {
      8.174700895642648, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1242, 5], Rational[-2227, 15]}], 0}, {8.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-887, 15], Rational[208, 5]}], 0}, {8.176880598662295, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-643, 5], Rational[1268, 15]}], 0}, {8.177806515657782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2407, 5], Rational[-4387, 15]}], 0}, {
      8.178992756947403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2608, 15], Rational[-512, 5]}], 0}, {8.17998621867743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[522, 5], Rational[-892, 15]}], 0}, {8.180912135672916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3047, 15], Rational[653, 5]}], 0}, {8.181905597402942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1363, 5], Rational[2603, 15]}], 0}, {
      8.182831514398428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1687, 5], Rational[-3052, 15]}], 0}, {8.18401775568805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[448, 15], Rational[-67, 5]}], 0}, {8.185011217418076, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-198, 5], Rational[443, 15]}], 0}, {8.185937134413562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5207, 15], Rational[1098, 5]}], 0}, {
      8.186930596143588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2083, 5], Rational[3938, 15]}], 0}, {
      8.187856513139074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[967, 5], Rational[-1717, 15]}], 0}, {8.189042754428696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1712, 15], Rational[378, 5]}], 0}, {8.190036216158722, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-918, 5], Rational[1778, 15]}], 0}, {8.190962133154208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2132, 5], Rational[-3877, 15]}], 0}, {8.19214837444383, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1783, 15], Rational[-342, 5]}], 0}, {8.193141836173856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[247, 5], Rational[-382, 15]}], 0}, {8.194067753169342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3872, 15], Rational[823, 5]}], 0}, {8.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1638, 5], Rational[3113, 15]}], 0}, {
      8.195987131894855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1412, 5], Rational[-2542, 15]}], 0}, {
      8.197173373184476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-377, 15], Rational[103, 5]}], 0}, {8.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-473, 5], Rational[953, 15]}], 0}, {8.199092751909989, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6032, 15], Rational[1268, 5]}], 0}, {
      8.200086213640015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2358, 5], Rational[4448, 15]}], 0}, {
      8.201012130635501, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[692, 5], Rational[-1207, 15]}], 0}, {8.202198371925123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2537, 15], Rational[548, 5]}], 0}, {8.203191833655149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1193, 5], Rational[2288, 15]}], 0}, {
      8.204117750650635, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1857, 5], Rational[-3367, 15]}], 0}, {
      8.205303991940257, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[958, 15], Rational[-172, 5]}], 0}, {8.206297453670283, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-28, 5], Rational[128, 15]}], 0}, {8.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4697, 15], Rational[993, 5]}], 0}, {8.208216832395795, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1913, 5], Rational[3623, 15]}], 0}, {
      8.209142749391281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1137, 5], Rational[-2032, 15]}], 0}, {
      8.210328990680903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1202, 15], Rational[273, 5]}], 0}, {8.21132245241093, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-748, 5], Rational[1463, 15]}], 0}, {8.212248369406415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2302, 5], Rational[-4192, 15]}], 0}, {
      8.213434610696037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2293, 15], Rational[-447, 5]}], 0}, {8.214428072426063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[417, 5], Rational[-697, 15]}], 0}, {8.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3362, 15], Rational[718, 5]}], 0}, {8.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1468, 5], Rational[2798, 15]}], 0}, {
      8.217273368147062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1582, 5], Rational[-2857, 15]}], 0}, {
      8.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[133, 15], Rational[-2, 5]}], 0}, {8.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-303, 5], Rational[638, 15]}], 0}, {8.220378988162196, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5522, 15], Rational[1163, 5]}], 0}, {
      8.221372449892222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2188, 5], Rational[4133, 15]}], 0}, {
      8.222298366887708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[862, 5], Rational[-1522, 15]}], 0}, {8.22348460817733, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2027, 15], Rational[443, 5]}], 0}, {8.224478069907356, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1023, 5], Rational[1973, 15]}], 0}, {
      8.225403986902842, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2027, 5], Rational[-3682, 15]}], 0}, {
      8.226590228192464, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1468, 15], Rational[-277, 5]}], 0}, {8.22758368992249, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[142, 5], Rational[-187, 15]}], 0}, {8.228509606917976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4187, 15], Rational[888, 5]}], 0}, {8.229503068648002, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1743, 5], Rational[3308, 15]}], 0}, {
      8.230428985643488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1307, 5], Rational[-2347, 15]}], 0}, {8.23161522693311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-692, 15], Rational[168, 5]}], 0}, {8.232608688663136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-578, 5], Rational[1148, 15]}], 0}, {8.233534605658622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6347, 15], Rational[1333, 5]}], 0}, {
      8.234528067388649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2463, 5], Rational[4643, 15]}], 0}, {
      8.235453984384135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-1012, 15]}], 0}, {8.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[613, 5]}], 0}, {8.237633687403783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2483, 15]}], 0}, {
      8.238559604399269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3172, 15]}], 0}, {8.23974584568889, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-107, 5]}], 0}, {8.240739307418917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[323, 15]}], 0}, {8.241665224414403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1058, 5]}], 0}, {
      8.242658686144429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3818, 15]}], 0}, {
      8.243584603139915, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1837, 15]}], 0}, {
      8.244770844429537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[338, 5]}], 0}, {8.245764306159563, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1658, 15]}], 0}, {8.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3997, 15]}], 0}, {
      8.247876464444671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-382, 5]}], 0}, {8.248869926174697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-502, 15]}], 0}, {8.249795843170183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[783, 5]}], 0}, {8.25078930490021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[2993, 15]}], 0}, {
      8.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2662, 15]}], 0}, {
      8.252901463185317, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[63, 5]}], 0}, {8.253894924915343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[833, 15]}], 0}, {8.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1228, 5]}], 0}, {
      8.255814303640856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4328, 15]}], 0}, {
      8.256740220636342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1327, 15]}], 0}, {8.257926461925964, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[508, 5]}], 0}, {8.25891992365599, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2168, 15]}], 0}, {
      8.259845840651476, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3487, 15]}], 0}, {
      8.261032081941098, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-212, 5]}], 0}, {8.262025543671124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[8, 15]}], 0}, {8.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[953, 5]}], 0}, {8.263944922396636, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3503, 15]}], 0}, {
      8.264870839392122, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2152, 15]}], 0}, {
      8.266057080681744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[233, 5]}], 0}, {8.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1343, 15]}], 0}, {8.267976459407256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4312, 15]}], 0}, {
      8.269162700696878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-487, 5]}], 0}, {8.270156162426904, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-817, 15]}], 0}, {8.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[678, 5]}], 0}, {8.272075541152416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2678, 15]}], 0}, {
      8.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2977, 15]}], 0}, {
      8.274187699437524, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-42, 5]}], 0}, {8.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[518, 15]}], 0}, {8.276107078163037, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1123, 5]}], 0}, {
      8.277100539893063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4013, 15]}], 0}, {
      8.278026456888549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1642, 15]}], 0}, {8.27921269817817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[403, 5]}], 0}, {8.280206159908197, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1853, 15]}], 0}, {8.281132076903683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3802, 15]}], 0}, {
      8.282318318193305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-317, 5]}], 0}, {8.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-307, 15]}], 0}, {8.284237696918817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[848, 5]}], 0}, {8.285231158648843, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3188, 15]}], 0}, {8.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2467, 15]}], 0}, {
      8.287343316933951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[128, 5]}], 0}, {8.288336778663977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1028, 15]}], 0}, {8.289262695659463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1293, 5]}], 0}, {8.29025615738949, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4523, 15]}], 0}, {
      8.291182074384976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1132, 15]}], 0}, {8.292368315674597, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[573, 5]}], 0}, {8.293361777404623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2363, 15]}], 0}, {8.29428769440011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3292, 15]}], 0}, {
      8.295473935689731, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-147, 5]}], 0}, {8.296467397419757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[203, 15]}], 0}, {8.297393314415244, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1018, 5]}], 0}, {8.29838677614527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3698, 15]}], 0}, {
      8.299312693140756, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1957, 15]}], 0}, {
      8.300498934430378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[298, 5]}], 0}, {8.301492396160404, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1538, 15]}], 0}, {8.30241831315589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4117, 15]}], 0}, {
      8.303604554445512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-422, 5]}], 0}, {8.304598016175538, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-622, 15]}], 0}, {8.305523933171024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[743, 5]}], 0}, {8.30651739490105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2873, 15]}], 0}, {
      8.307443311896536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2782, 15]}], 0}, {
      8.308629553186158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[23, 5]}], 0}, {8.309623014916184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[713, 15]}], 0}, {8.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1188, 5]}], 0}, {
      8.311542393641696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4208, 15]}], 0}, {
      8.312468310637183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1447, 15]}], 0}, {8.313654551926804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[468, 5]}], 0}, {8.31464801365683, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2048, 15]}], 0}, {
      8.315573930652317, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3607, 15]}], 0}, {
      8.316760171941938, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-252, 5]}], 0}, {8.317753633671964, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-112, 15]}], 0}, {8.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[913, 5]}], 0}, {8.319673012397477, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3383, 15]}], 0}, {
      8.320598929392963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2272, 15]}], 0}, {
      8.321785170682585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[193, 5]}], 0}, {8.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1223, 15]}], 0}, {8.323704549408097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4432, 15]}], 0}, {
      8.324890790697719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-527, 5]}], 0}, {8.325884252427745, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-937, 15]}], 0}, {8.326810169423231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[638, 5]}], 0}, {8.327803631153257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2558, 15]}], 0}, {
      8.328729548148743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3097, 15]}], 0}, {
      8.329915789438365, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-82, 5]}], 0}, {8.330909251168391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[398, 15]}], 0}, {8.331835168163877, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1083, 5]}], 0}, {
      8.332828629893903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3893, 15]}], 0}, {8.33375454688939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1762, 15]}], 0}, {8.334940788179011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[363, 5]}], 0}, {8.335934249909037, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1733, 15]}], 0}, {8.336860166904524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3922, 15]}], 0}, {
      8.338046408194145, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-357, 5]}], 0}, {8.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-427, 15]}], 0}, {8.339965786919658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[808, 5]}], 0}, {8.340959248649684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3068, 15]}], 0}, {8.34188516564517, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2587, 15]}], 0}, {
      8.343071406934792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[88, 5]}], 0}, {8.344064868664818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[908, 15]}], 0}, {8.344990785660304, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1253, 5]}], 0}, {8.34598424739033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4403, 15]}], 0}, {
      8.346910164385816, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1252, 15]}], 0}, {8.348096405675438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[533, 5]}], 0}, {8.349089867405464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2243, 15]}], 0}, {8.35001578440095, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3412, 15]}], 0}, {
      8.351202025690572, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-187, 5]}], 0}, {8.352195487420598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[83, 15]}], 0}, {8.353121404416084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[978, 5]}], 0}, {8.35411486614611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3578, 15]}], 0}, {
      8.355040783141597, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2077, 15]}], 0}, {
      8.356227024431218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[258, 5]}], 0}, {8.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1418, 15]}], 0}, {8.35814640315673, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4237, 15]}], 0}, {
      8.359332644446352, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-462, 5]}], 0}, {8.360326106176379, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-742, 15]}], 0}, {8.361252023171865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[703, 5]}], 0}, {8.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2753, 15]}], 0}, {
      8.363171401897377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2902, 15]}], 0}, {
      8.364357643186999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[-17, 5]}], 0}, {8.365351104917025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[593, 15]}], 0}, {8.366277021912511, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1148, 5]}], 0}, {
      8.367270483642537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4088, 15]}], 0}, {
      8.368196400638023, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1567, 15]}], 0}, {8.369382641927645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[428, 5]}], 0}, {8.370376103657671, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1928, 15]}], 0}, {8.371302020653157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3727, 15]}], 0}, {8.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-292, 5]}], 0}, {8.373481723672805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-232, 15]}], 0}, {8.374407640668291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[873, 5]}], 0}, {8.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3263, 15]}], 0}, {
      8.376327019393804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2392, 15]}], 0}, {
      8.377513260683426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[153, 5]}], 0}, {8.378506722413452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1103, 15]}], 0}, {8.379432639408938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1318, 5]}], 0}, {
      8.380426101138964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4598, 15]}], 0}, {8.38135201813445, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-1057, 15]}], 0}, {8.382538259424072, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[598, 5]}], 0}, {8.383531721154098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2438, 15]}], 0}, {
      8.384457638149584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3217, 15]}], 0}, {
      8.385643879439206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-122, 5]}], 0}, {8.386637341169232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[278, 15]}], 0}, {8.387563258164718, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1043, 5]}], 0}, {
      8.388556719894744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3773, 15]}], 0}, {8.38948263689023, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1882, 15]}], 0}, {
      8.390668878179852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[323, 5]}], 0}, {8.391662339909878, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1613, 15]}], 0}, {8.392588256905364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-4042, 15]}], 0}, {
      8.393774498194986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-397, 5]}], 0}, {8.394767959925012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-547, 15]}], 0}, {8.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[768, 5]}], 0}, {8.396687338650525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[2948, 15]}], 0}, {8.39761325564601, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2707, 15]}], 0}, {
      8.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[48, 5]}], 0}, {8.399792958665659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[788, 15]}], 0}, {8.400718875661145, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1213, 5]}], 0}, {8.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4283, 15]}], 0}, {
      8.402638254386657, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1372, 15]}], 0}, {8.403824495676279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[493, 5]}], 0}, {8.404817957406305, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2123, 15]}], 0}, {
      8.405743874401791, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3532, 15]}], 0}, {
      8.406930115691413, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-227, 5]}], 0}, {8.407923577421439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[-37, 15]}], 0}, {8.408849494416925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[938, 5]}], 0}, {8.409842956146951, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3458, 15]}], 0}, {
      8.410768873142437, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2197, 15]}], 0}, {8.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[218, 5]}], 0}, {8.412948576162085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1298, 15]}], 0}, {8.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4357, 15]}], 0}, {
      8.415060734447193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-502, 5]}], 0}, {8.41605419617722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-862, 15]}], 0}, {8.416980113172706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[663, 5]}], 0}, {8.417973574902732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2633, 15]}], 0}, {
      8.418899491898218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-3022, 15]}], 0}, {8.42008573318784, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-57, 5]}], 0}, {8.421079194917866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[473, 15]}], 0}, {8.422005111913352, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1108, 5]}], 0}, {
      8.422998573643378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[3968, 15]}], 0}, {
      8.423924490638864, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1687, 15]}], 0}, {8.425110731928486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[388, 5]}], 0}, {8.426104193658512, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1808, 15]}], 0}, {8.427030110653998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3847, 15]}], 0}, {8.42821635194362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-332, 5]}], 0}, {8.429209813673646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-352, 15]}], 0}, {8.430135730669132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[833, 5]}], 0}, {8.431129192399158, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3143, 15]}], 0}, {
      8.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2512, 15]}], 0}, {
      8.433241350684266, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[113, 5]}], 0}, {8.434234812414292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[983, 15]}], 0}, {8.435160729409779, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1278, 5]}], 0}, {
      8.436154191139805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4478, 15]}], 0}, {8.43708010813529, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1177, 15]}], 0}, {8.438266349424913, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[558, 5]}], 0}, {8.439259811154939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2318, 15]}], 0}, {
      8.440185728150425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3337, 15]}], 0}, {
      8.441371969440047, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-162, 5]}], 0}, {8.442365431170073, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[158, 15]}], 0}, {8.443291348165559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1003, 5]}], 0}, {
      8.444284809895585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3653, 15]}], 0}, {
      8.445210726891071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-2002, 15]}], 0}, {
      8.446396968180693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[283, 5]}], 0}, {8.447390429910719, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1493, 15]}], 0}, {8.448316346906205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4162, 15]}], 0}, {
      8.449502588195827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-437, 5]}], 0}, {8.450496049925853, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-667, 15]}], 0}, {8.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[728, 5]}], 0}, {8.452415428651365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2828, 15]}], 0}, {
      8.453341345646852, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2827, 15]}], 0}, {
      8.454527586936473, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[8, 5]}], 0}, {8.4555210486665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[668, 15]}], 0}, {8.456446965661986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1173, 5]}], 0}, {
      8.457440427392012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4163, 15]}], 0}, {
      8.458366344387498, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1492, 15]}], 0}, {8.45955258567712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[453, 5]}], 0}, {8.460546047407146, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2003, 15]}], 0}, {
      8.461471964402632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3652, 15]}], 0}, {
      8.462658205692254, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-267, 5]}], 0}, {8.46365166742228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-157, 15]}], 0}, {8.464577584417766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[898, 5]}], 0}, {8.465571046147792, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3338, 15]}], 0}, {
      8.466496963143278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2317, 15]}], 0}, {8.4676832044329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[178, 5]}], 0}, {8.468676666162926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1178, 15]}], 0}, {8.469602583158412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4477, 15]}], 0}, {
      8.470788824448034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-542, 5]}], 0}, {8.47178228617806, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-1012, 15]}], 0}, {5.236640225673757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[613, 5]}], 0}, {5.237633687403782, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2483, 15]}], 0}, {5.23855960439927, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3172, 15]}], 0}, {
      5.2397458456888915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-107, 5]}], 0}, {5.240739307418916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[323, 15]}], 0}, {5.241665224414404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1058, 5]}], 0}, {
      5.242658686144428, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3818, 15]}], 0}, {
      5.243584603139916, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1837, 15]}], 0}, {
      5.244770844429538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[338, 5]}], 0}, {5.245764306159562, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1658, 15]}], 0}, {5.24669022315505, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3997, 15]}], 0}, {
      5.247876464444672, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-382, 5]}], 0}, {5.248869926174696, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-502, 15]}], 0}, {5.249795843170184, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[783, 5]}], 0}, {5.250789304900208, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[2993, 15]}], 0}, {
      5.251715221895696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2662, 15]}], 0}, {
      5.252901463185318, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[63, 5]}], 0}, {5.253894924915342, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[833, 15]}], 0}, {5.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1228, 5]}], 0}, {
      5.255814303640855, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4328, 15]}], 0}, {
      5.256740220636343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1327, 15]}], 0}, {
      5.2579264619259645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[508, 5]}], 0}, {5.258919923655989, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2168, 15]}], 0}, {
      5.259845840651477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3487, 15]}], 0}, {
      5.2610320819410985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-212, 5]}], 0}, {5.262025543671123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[8, 15]}], 0}, {5.262951460666611, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[953, 5]}], 0}, {5.263944922396635, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3503, 15]}], 0}, {
      5.264870839392123, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2152, 15]}], 0}, {
      5.266057080681745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[233, 5]}], 0}, {5.267050542411769, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1343, 15]}], 0}, {5.267976459407257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4312, 15]}], 0}, {
      5.269162700696879, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-487, 5]}], 0}, {5.270156162426903, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-817, 15]}], 0}, {5.271082079422391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[678, 5]}], 0}, {5.272075541152415, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2678, 15]}], 0}, {
      5.273001458147903, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2977, 15]}], 0}, {
      5.274187699437525, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-42, 5]}], 0}, {5.275181161167549, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[518, 15]}], 0}, {
      5.2761070781630375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1123, 5]}], 0}, {
      5.277100539893062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4013, 15]}], 0}, {5.27802645688855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1642, 15]}], 0}, {
      5.2792126981781715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[403, 5]}], 0}, {5.280206159908196, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1853, 15]}], 0}, {5.281132076903684, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3802, 15]}], 0}, {
      5.2823183181933056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-317, 5]}], 0}, {5.28331177992333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-307, 15]}], 0}, {5.284237696918818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[848, 5]}], 0}, {5.285231158648842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3188, 15]}], 0}, {5.28615707564433, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2467, 15]}], 0}, {
      5.287343316933952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[128, 5]}], 0}, {5.288336778663976, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1028, 15]}], 0}, {5.289262695659464, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1293, 5]}], 0}, {
      5.290256157389488, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4523, 15]}], 0}, {
      5.2911820743849765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1132, 15]}], 0}, {5.292368315674598, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[573, 5]}], 0}, {5.293361777404622, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2363, 15]}], 0}, {
      5.2942876944001105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3292, 15]}], 0}, {
      5.295473935689732, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-147, 5]}], 0}, {
      5.2964673974197565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[203, 15]}], 0}, {5.2973933144152445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1018, 5]}], 0}, {
      5.298386776145269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3698, 15]}], 0}, {
      5.299312693140757, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1957, 15]}], 0}, {
      5.300498934430379, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[298, 5]}], 0}, {5.301492396160403, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1538, 15]}], 0}, {5.302418313155891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4117, 15]}], 0}, {
      5.303604554445513, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-422, 5]}], 0}, {5.304598016175537, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-622, 15]}], 0}, {5.305523933171025, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[743, 5]}], 0}, {5.306517394901049, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2873, 15]}], 0}, {
      5.307443311896537, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2782, 15]}], 0}, {
      5.308629553186159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[23, 5]}], 0}, {5.309623014916183, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[713, 15]}], 0}, {5.310548931911671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1188, 5]}], 0}, {
      5.3115423936416954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4208, 15]}], 0}, {
      5.3124683106371835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1447, 15]}], 0}, {5.313654551926805, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[468, 5]}], 0}, {
      5.3146480136568295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2048, 15]}], 0}, {
      5.3155739306523175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3607, 15]}], 0}, {
      5.316760171941939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-252, 5]}], 0}, {
      5.3177536336719635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-112, 15]}], 0}, {5.318679550667452, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[913, 5]}], 0}, {5.319673012397476, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3383, 15]}], 0}, {
      5.320598929392964, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2272, 15]}], 0}, {
      5.321785170682586, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[193, 5]}], 0}, {5.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1223, 15]}], 0}, {5.323704549408098, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4432, 15]}], 0}, {5.32489079069772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-527, 5]}], 0}, {5.325884252427744, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-937, 15]}], 0}, {5.326810169423232, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[638, 5]}], 0}, {5.327803631153256, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2558, 15]}], 0}, {
      5.328729548148744, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3097, 15]}], 0}, {
      5.329915789438366, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-82, 5]}], 0}, {5.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[398, 15]}], 0}, {5.331835168163878, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1083, 5]}], 0}, {
      5.3328286298939025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3893, 15]}], 0}, {
      5.3337545468893905`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1762, 15]}], 0}, {5.334940788179012, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[363, 5]}], 0}, {
      5.3359342499090365`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1733, 15]}], 0}, {5.336860166904525, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3922, 15]}], 0}, {
      5.338046408194146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-357, 5]}], 0}, {5.339039869924171, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-427, 15]}], 0}, {5.339965786919659, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[808, 5]}], 0}, {5.340959248649683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3068, 15]}], 0}, {
      5.341885165645171, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2587, 15]}], 0}, {
      5.343071406934793, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[88, 5]}], 0}, {5.344064868664817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[908, 15]}], 0}, {5.344990785660305, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1253, 5]}], 0}, {
      5.345984247390329, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4403, 15]}], 0}, {
      5.346910164385817, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1252, 15]}], 0}, {5.348096405675439, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[533, 5]}], 0}, {5.349089867405463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2243, 15]}], 0}, {
      5.350015784400951, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3412, 15]}], 0}, {
      5.351202025690573, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-187, 5]}], 0}, {5.352195487420597, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[83, 15]}], 0}, {5.353121404416085, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[978, 5]}], 0}, {
      5.3541148661461095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3578, 15]}], 0}, {
      5.355040783141598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2077, 15]}], 0}, {
      5.356227024431219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[258, 5]}], 0}, {5.357220486161244, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1418, 15]}], 0}, {5.358146403156732, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4237, 15]}], 0}, {
      5.359332644446353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-462, 5]}], 0}, {5.360326106176378, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-742, 15]}], 0}, {5.361252023171866, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[703, 5]}], 0}, {5.36224548490189, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2753, 15]}], 0}, {
      5.363171401897378, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2902, 15]}], 0}, {5.364357643187, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-17, 5]}], 0}, {5.365351104917024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[593, 15]}], 0}, {5.366277021912512, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1148, 5]}], 0}, {
      5.367270483642536, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4088, 15]}], 0}, {
      5.368196400638024, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1567, 15]}], 0}, {5.369382641927646, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[428, 5]}], 0}, {5.37037610365767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1928, 15]}], 0}, {
      5.371302020653158, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3727, 15]}], 0}, {5.37248826194278, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-292, 5]}], 0}, {5.373481723672804, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-232, 15]}], 0}, {5.374407640668292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[873, 5]}], 0}, {5.375401102398317, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3263, 15]}], 0}, {
      5.376327019393805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2392, 15]}], 0}, {
      5.377513260683426, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[153, 5]}], 0}, {5.378506722413451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1103, 15]}], 0}, {5.379432639408939, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1318, 5]}], 0}, {
      5.380426101138963, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4598, 15]}], 0}, {
      5.381352018134451, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1057, 15]}], 0}, {5.382538259424073, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[598, 5]}], 0}, {5.383531721154097, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2438, 15]}], 0}, {
      5.384457638149585, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3217, 15]}], 0}, {
      5.385643879439207, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-122, 5]}], 0}, {5.386637341169231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[278, 15]}], 0}, {5.387563258164719, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1043, 5]}], 0}, {
      5.388556719894743, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3773, 15]}], 0}, {
      5.389482636890231, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1882, 15]}], 0}, {
      5.390668878179853, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[323, 5]}], 0}, {5.391662339909877, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1613, 15]}], 0}, {5.392588256905365, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4042, 15]}], 0}, {
      5.393774498194987, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-397, 5]}], 0}, {5.394767959925011, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-547, 15]}], 0}, {5.395693876920499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[768, 5]}], 0}, {5.396687338650524, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2948, 15]}], 0}, {
      5.397613255646012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2707, 15]}], 0}, {
      5.398799496935633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[48, 5]}], 0}, {5.399792958665658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[788, 15]}], 0}, {5.400718875661146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1213, 5]}], 0}, {5.40171233739117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4283, 15]}], 0}, {
      5.402638254386658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1372, 15]}], 0}, {5.40382449567628, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[493, 5]}], 0}, {5.404817957406304, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2123, 15]}], 0}, {
      5.405743874401792, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3532, 15]}], 0}, {
      5.406930115691414, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-227, 5]}], 0}, {5.407923577421438, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-37, 15]}], 0}, {5.408849494416926, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[938, 5]}], 0}, {5.40984295614695, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3458, 15]}], 0}, {
      5.410768873142438, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2197, 15]}], 0}, {5.41195511443206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[218, 5]}], 0}, {5.412948576162084, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1298, 15]}], 0}, {5.413874493157572, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4357, 15]}], 0}, {
      5.415060734447194, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-502, 5]}], 0}, {5.416054196177218, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-862, 15]}], 0}, {
      5.4169801131727064`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[663, 5]}], 0}, {5.417973574902731, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2633, 15]}], 0}, {
      5.418899491898219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-3022, 15]}], 0}, {
      5.4200857331878405`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-57, 5]}], 0}, {5.421079194917865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[473, 15]}], 0}, {5.422005111913353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1108, 5]}], 0}, {
      5.422998573643377, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3968, 15]}], 0}, {
      5.423924490638865, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1687, 15]}], 0}, {5.425110731928487, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[388, 5]}], 0}, {5.426104193658511, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1808, 15]}], 0}, {5.427030110653999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3847, 15]}], 0}, {
      5.428216351943621, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-332, 5]}], 0}, {5.429209813673645, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-352, 15]}], 0}, {5.430135730669133, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[833, 5]}], 0}, {5.431129192399157, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3143, 15]}], 0}, {
      5.432055109394645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2512, 15]}], 0}, {
      5.433241350684267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[113, 5]}], 0}, {5.434234812414291, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[983, 15]}], 0}, {
      5.4351607294097795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1278, 5]}], 0}, {
      5.436154191139804, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4478, 15]}], 0}, {
      5.437080108135292, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1177, 15]}], 0}, {
      5.4382663494249135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[558, 5]}], 0}, {5.439259811154938, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2318, 15]}], 0}, {
      5.440185728150426, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3337, 15]}], 0}, {
      5.4413719694400475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-162, 5]}], 0}, {5.442365431170072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[158, 15]}], 0}, {5.44329134816556, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1003, 5]}], 0}, {
      5.444284809895584, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3653, 15]}], 0}, {
      5.445210726891072, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-2002, 15]}], 0}, {
      5.446396968180694, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[283, 5]}], 0}, {5.447390429910718, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1493, 15]}], 0}, {5.448316346906206, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4162, 15]}], 0}, {
      5.449502588195828, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-437, 5]}], 0}, {5.450496049925852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-667, 15]}], 0}, {5.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[728, 5]}], 0}, {5.452415428651364, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2828, 15]}], 0}, {
      5.4533413456468525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2827, 15]}], 0}, {
      5.454527586936474, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[8, 5]}], 0}, {5.4555210486664985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[668, 15]}], 0}, {
      5.4564469656619865`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1173, 5]}], 0}, {
      5.457440427392011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4163, 15]}], 0}, {
      5.458366344387499, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1492, 15]}], 0}, {
      5.4595525856771205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[453, 5]}], 0}, {5.460546047407145, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2003, 15]}], 0}, {
      5.461471964402633, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3652, 15]}], 0}, {
      5.462658205692255, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-267, 5]}], 0}, {5.463651667422279, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-157, 15]}], 0}, {5.464577584417767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[898, 5]}], 0}, {5.465571046147791, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3338, 15]}], 0}, {
      5.466496963143279, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2317, 15]}], 0}, {
      5.467683204432901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[178, 5]}], 0}, {5.468676666162925, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1178, 15]}], 0}, {5.469602583158413, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4477, 15]}], 0}, {
      5.470788824448035, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-542, 5]}], 0}, {5.471782286178059, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-982, 15]}], 0}, {5.472708203173547, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[623, 5]}], 0}, {
      5.4737016649035715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2513, 15]}], 0}, {
      5.4746275818990595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3142, 15]}], 0}, {
      5.475813823188681, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-97, 5]}], 0}, {5.4768072849187055`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[353, 15]}], 0}, {
      5.4777332019141936`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1068, 5]}], 0}, {
      5.478726663644218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3848, 15]}], 0}, {
      5.479652580639706, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1807, 15]}], 0}, {
      5.480838821929328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[348, 5]}], 0}, {5.481832283659352, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1688, 15]}], 0}, {5.48275820065484, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3967, 15]}], 0}, {
      5.483944441944462, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-372, 5]}], 0}, {5.484937903674486, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-472, 15]}], 0}, {5.485863820669974, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[793, 5]}], 0}, {5.486857282399998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3023, 15]}], 0}, {
      5.487783199395486, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2632, 15]}], 0}, {
      5.488969440685108, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[73, 5]}], 0}, {5.489962902415132, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[863, 15]}], 0}, {5.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1238, 5]}], 0}, {
      5.4918822811406445`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4358, 15]}], 0}, {
      5.4928081981361325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1297, 15]}], 0}, {5.493994439425754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[518, 5]}], 0}, {
      5.4949879011557785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2198, 15]}], 0}, {
      5.495913818151267, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3457, 15]}], 0}, {
      5.497100059440888, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-202, 5]}], 0}, {
      5.4980935211709125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[38, 15]}], 0}, {5.499019438166401, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[963, 5]}], 0}, {5.500012899896425, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3533, 15]}], 0}, {
      5.500938816891913, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2122, 15]}], 0}, {
      5.502125058181535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[243, 5]}], 0}, {5.503118519911559, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1373, 15]}], 0}, {5.504044436907047, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4282, 15]}], 0}, {
      5.505230678196669, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-477, 5]}], 0}, {5.506224139926693, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-787, 15]}], 0}, {5.507150056922181, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[688, 5]}], 0}, {5.508143518652205, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2708, 15]}], 0}, {
      5.509069435647693, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2947, 15]}], 0}, {
      5.510255676937315, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-32, 5]}], 0}, {5.511249138667339, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[548, 15]}], 0}, {5.512175055662827, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1133, 5]}], 0}, {
      5.5131685173928515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4043, 15]}], 0}, {5.51409443438834, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1612, 15]}], 0}, {5.515280675677961, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[413, 5]}], 0}, {5.516274137407986, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1883, 15]}], 0}, {5.517200054403474, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3772, 15]}], 0}, {
      5.518386295693095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-307, 5]}], 0}, {5.51937975742312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-277, 15]}], 0}, {5.520305674418608, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[858, 5]}], 0}, {5.521299136148632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3218, 15]}], 0}, {5.52222505314412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2437, 15]}], 0}, {
      5.523411294433742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[138, 5]}], 0}, {5.524404756163766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1058, 15]}], 0}, {5.525330673159254, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1303, 5]}], 0}, {
      5.526324134889278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4553, 15]}], 0}, {
      5.527250051884766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1102, 15]}], 0}, {5.528436293174388, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[583, 5]}], 0}, {5.529429754904412, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2393, 15]}], 0}, {5.5303556718999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3262, 15]}], 0}, {
      5.531541913189522, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-137, 5]}], 0}, {5.532535374919546, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[233, 15]}], 0}, {5.533461291915034, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1028, 5]}], 0}, {
      5.534454753645059, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3728, 15]}], 0}, {
      5.535380670640547, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1927, 15]}], 0}, {
      5.536566911930168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[308, 5]}], 0}, {5.537560373660193, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1568, 15]}], 0}, {5.538486290655681, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4087, 15]}], 0}, {
      5.539672531945302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-412, 5]}], 0}, {5.540665993675327, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-592, 15]}], 0}, {5.541591910670815, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[753, 5]}], 0}, {5.542585372400839, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2903, 15]}], 0}, {
      5.543511289396327, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2752, 15]}], 0}, {
      5.544697530685949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[33, 5]}], 0}, {5.545690992415973, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[743, 15]}], 0}, {5.546616909411461, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1198, 5]}], 0}, {
      5.547610371141485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4238, 15]}], 0}, {
      5.548536288136973, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1417, 15]}], 0}, {5.549722529426595, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[478, 5]}], 0}, {5.550715991156619, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2078, 15]}], 0}, {
      5.551641908152107, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3577, 15]}], 0}, {
      5.552828149441729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-242, 5]}], 0}, {5.553821611171753, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-82, 15]}], 0}, {5.554747528167241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[923, 5]}], 0}, {5.555740989897266, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3413, 15]}], 0}, {
      5.556666906892754, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2242, 15]}], 0}, {
      5.557853148182375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[203, 5]}], 0}, {5.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1253, 15]}], 0}, {5.559772526907888, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4402, 15]}], 0}, {
      5.5609587681975094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-517, 5]}], 0}, {5.561952229927534, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-907, 15]}], 0}, {5.562878146923022, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[648, 5]}], 0}, {5.563871608653046, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2588, 15]}], 0}, {
      5.564797525648534, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3067, 15]}], 0}, {
      5.565983766938156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-72, 5]}], 0}, {5.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[428, 15]}], 0}, {5.567903145663668, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1093, 5]}], 0}, {
      5.568896607393692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3923, 15]}], 0}, {5.56982252438918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1732, 15]}], 0}, {5.571008765678802, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[373, 5]}], 0}, {5.572002227408826, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1763, 15]}], 0}, {5.572928144404314, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3892, 15]}], 0}, {
      5.574114385693936, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-347, 5]}], 0}, {5.57510784742396, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-397, 15]}], 0}, {5.576033764419448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[818, 5]}], 0}, {5.577027226149473, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3098, 15]}], 0}, {
      5.577953143144961, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2557, 15]}], 0}, {
      5.5791393844345825`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[98, 5]}], 0}, {5.580132846164607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[938, 15]}], 0}, {5.581058763160095, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1263, 5]}], 0}, {
      5.582052224890119, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4433, 15]}], 0}, {
      5.582978141885607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1222, 15]}], 0}, {5.584164383175229, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[543, 5]}], 0}, {5.585157844905253, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2273, 15]}], 0}, {
      5.586083761900741, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3382, 15]}], 0}, {
      5.587270003190363, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-177, 5]}], 0}, {5.588263464920387, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[113, 15]}], 0}, {5.589189381915875, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[988, 5]}], 0}, {5.590182843645899, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3608, 15]}], 0}, {
      5.591108760641387, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2047, 15]}], 0}, {
      5.592295001931009, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[268, 5]}], 0}, {5.593288463661033, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1448, 15]}], 0}, {5.594214380656521, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4207, 15]}], 0}, {
      5.595400621946143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-452, 5]}], 0}, {5.596394083676167, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-712, 15]}], 0}, {
      5.5973200006716555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[713, 5]}], 0}, {5.59831346240168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2783, 15]}], 0}, {
      5.599239379397168, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2872, 15]}], 0}, {
      5.6004256206867895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[-7, 5]}], 0}, {5.601419082416814, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[623, 15]}], 0}, {5.602344999412302, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1158, 5]}], 0}, {
      5.603338461142326, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4118, 15]}], 0}, {
      5.604264378137814, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1537, 15]}], 0}, {5.605450619427436, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[438, 5]}], 0}, {5.60644408115746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1958, 15]}], 0}, {
      5.607369998152948, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3697, 15]}], 0}, {5.60855623944257, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-282, 5]}], 0}, {5.609549701172594, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-202, 15]}], 0}, {5.610475618168082, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[883, 5]}], 0}, {5.611469079898106, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3293, 15]}], 0}, {
      5.6123949968935944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2362, 15]}], 0}, {
      5.613581238183216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[163, 5]}], 0}, {5.61457469991324, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1133, 15]}], 0}, {
      5.6155006169087285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1328, 5]}], 0}, {
      5.616494078638753, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4628, 15]}], 0}, {
      5.617419995634241, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-1027, 15]}], 0}, {
      5.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[608, 5]}], 0}, {5.619599698653887, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2468, 15]}], 0}, {
      5.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3187, 15]}], 0}, {
      5.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-112, 5]}], 0}, {5.622705318669021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[308, 15]}], 0}, {5.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1053, 5]}], 0}, {
      5.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3803, 15]}], 0}, {
      5.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1852, 15]}], 0}, {
      5.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[333, 5]}], 0}, {5.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1643, 15]}], 0}, {5.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-4012, 15]}], 0}, {
      5.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-387, 5]}], 0}, {5.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-517, 15]}], 0}, {5.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[778, 5]}], 0}, {5.632755316150313, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[2978, 15]}], 0}, {
      5.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2677, 15]}], 0}, {
      5.634867474435423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[58, 5]}], 0}, {5.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[818, 15]}], 0}, {
      5.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1223, 5]}], 0}, {5.63778031489096, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4313, 15]}], 0}, {
      5.638706231886448, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1342, 15]}], 0}, {5.63989247317607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[503, 5]}], 0}, {5.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2153, 15]}], 0}, {
      5.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3502, 15]}], 0}, {
      5.642998093191204, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-217, 5]}], 0}, {5.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[-7, 15]}], 0}, {5.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[948, 5]}], 0}, {5.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3488, 15]}], 0}, {
      5.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2167, 15]}], 0}, {5.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[228, 5]}], 0}, {5.649016553661874, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1328, 15]}], 0}, {5.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4327, 15]}], 0}, {
      5.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-492, 5]}], 0}, {5.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-832, 15]}], 0}, {5.653048090672496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[673, 5]}], 0}, {
      5.6540415524025205`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2663, 15]}], 0}, {
      5.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2992, 15]}], 0}, {5.65615371068763, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-47, 5]}], 0}, {5.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[503, 15]}], 0}, {5.658073089413143, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1118, 5]}], 0}, {
      5.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[3998, 15]}], 0}, {
      5.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1657, 15]}], 0}, {5.661178709428277, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[398, 5]}], 0}, {5.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1838, 15]}], 0}, {5.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3817, 15]}], 0}, {
      5.664284329443411, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-322, 5]}], 0}, {5.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-322, 15]}], 0}, {5.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[843, 5]}], 0}, {5.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3173, 15]}], 0}, {
      5.668123086894435, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2482, 15]}], 0}, {
      5.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[123, 5]}], 0}, {5.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1013, 15]}], 0}, {5.671228706909569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1288, 5]}], 0}, {
      5.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4508, 15]}], 0}, {
      5.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1147, 15]}], 0}, {5.674334326924703, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[568, 5]}], 0}, {
      5.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2348, 15]}], 0}, {
      5.676253705650216, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3307, 15]}], 0}, {
      5.677439946939837, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-152, 5]}], 0}, {5.678433408669862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[188, 15]}], 0}, {5.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1013, 5]}], 0}, {
      5.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3683, 15]}], 0}, {
      5.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1972, 15]}], 0}, {
      5.682464945680484, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[293, 5]}], 0}, {5.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1523, 15]}], 0}, {5.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4132, 15]}], 0}, {
      5.685570565695618, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-427, 5]}], 0}, {5.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-637, 15]}], 0}, {5.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[738, 5]}], 0}, {5.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2858, 15]}], 0}, {
      5.689409323146642, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2797, 15]}], 0}, {
      5.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[18, 5]}], 0}, {5.691589026166288, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[698, 15]}], 0}, {5.692514943161776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1183, 5]}], 0}, {
      5.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4193, 15]}], 0}, {
      5.694434321887289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1462, 15]}], 0}, {5.69562056317691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[463, 5]}], 0}, {5.696614024906935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2033, 15]}], 0}, {
      5.697539941902423, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3622, 15]}], 0}, {
      5.698726183192044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-257, 5]}], 0}, {5.699719644922069, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-127, 15]}], 0}, {5.700645561917557, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[908, 5]}], 0}, {5.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3368, 15]}], 0}, {
      5.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2287, 15]}], 0}, {
      5.703751181932691, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[188, 5]}], 0}, {5.704744643662715, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1208, 15]}], 0}, {5.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4447, 15]}], 0}, {
      5.706856801947825, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-532, 5]}], 0}, {5.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-952, 15]}], 0}, {5.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[633, 5]}], 0}, {5.709769642403361, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2543, 15]}], 0}, {
      5.710695559398849, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3112, 15]}], 0}, {
      5.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-87, 5]}], 0}, {5.712875262418495, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[383, 15]}], 0}, {5.713801179413983, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1078, 5]}], 0}, {
      5.714794641144008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3878, 15]}], 0}, {
      5.715720558139496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1777, 15]}], 0}, {5.716906799429117, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[358, 5]}], 0}, {5.717900261159142, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1718, 15]}], 0}, {5.71882617815463, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3937, 15]}], 0}, {
      5.720012419444251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-362, 5]}], 0}, {5.721005881174276, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-442, 15]}], 0}, {5.721931798169764, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[803, 5]}], 0}, {5.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3053, 15]}], 0}, {
      5.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2602, 15]}], 0}, {
      5.725037418184898, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[83, 5]}], 0}, {5.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[893, 15]}], 0}, {5.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1248, 5]}], 0}, {
      5.727950258640434, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4388, 15]}], 0}, {
      5.728876175635922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1267, 15]}], 0}, {5.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[528, 5]}], 0}, {5.731055878655568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2228, 15]}], 0}, {
      5.731981795651056, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3427, 15]}], 0}, {
      5.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-192, 5]}], 0}, {5.734161498670702, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[68, 15]}], 0}, {5.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[973, 5]}], 0}, {5.736080877396215, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3563, 15]}], 0}, {
      5.737006794391703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2092, 15]}], 0}, {
      5.738193035681324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[253, 5]}], 0}, {5.739186497411349, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1403, 15]}], 0}, {5.740112414406837, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4252, 15]}], 0}, {
      5.7412986556964585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-467, 5]}], 0}, {5.742292117426483, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-757, 15]}], 0}, {5.743218034421971, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[698, 5]}], 0}, {5.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2738, 15]}], 0}, {
      5.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2917, 15]}], 0}, {
      5.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-22, 5]}], 0}, {5.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[578, 15]}], 0}, {5.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1143, 5]}], 0}, {
      5.749236494892641, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4073, 15]}], 0}, {
      5.750162411888129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1582, 15]}], 0}, {5.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[423, 5]}], 0}, {5.752342114907775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1913, 15]}], 0}, {
      5.753268031903263, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3742, 15]}], 0}, {
      5.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-297, 5]}], 0}, {5.755447734922909, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-247, 15]}], 0}, {
      5.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[868, 5]}], 0}, {5.757367113648422, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3248, 15]}], 0}, {5.75829303064391, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2407, 15]}], 0}, {
      5.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[148, 5]}], 0}, {5.760472733663556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1088, 15]}], 0}, {5.761398650659044, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1313, 5]}], 0}, {
      5.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4583, 15]}], 0}, {
      5.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1072, 15]}], 0}, {5.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[593, 5]}], 0}, {5.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2423, 15]}], 0}, {5.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3232, 15]}], 0}, {
      5.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-127, 5]}], 0}, {5.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[263, 15]}], 0}, {5.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1038, 5]}], 0}, {
      5.770522731144848, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3758, 15]}], 0}, {
      5.771448648140336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1897, 15]}], 0}, {
      5.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[318, 5]}], 0}, {5.773628351159982, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1598, 15]}], 0}, {
      5.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4057, 15]}], 0}, {
      5.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-402, 5]}], 0}, {
      5.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-562, 15]}], 0}, {
      5.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[763, 5]}], 0}, {5.778653349900629, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2933, 15]}], 0}, {
      5.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2722, 15]}], 0}, {
      5.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[43, 5]}], 0}, {5.781758969915763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[773, 15]}], 0}, {5.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1208, 5]}], 0}, {
      5.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4268, 15]}], 0}, {
      5.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1387, 15]}], 0}, {5.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[488, 5]}], 0}, {5.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2108, 15]}], 0}, {
      5.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3547, 15]}], 0}, {
      5.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-232, 5]}], 0}, {5.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-52, 15]}], 0}, {5.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[933, 5]}], 0}, {5.791808967397055, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3443, 15]}], 0}, {
      5.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2212, 15]}], 0}, {
      5.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[213, 5]}], 0}, {
      5.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1283, 15]}], 0}, {
      5.7958405044076775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4372, 15]}], 0}, {
      5.797026745697299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-507, 5]}], 0}, {
      5.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-877, 15]}], 0}, {
      5.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[658, 5]}], 0}, {5.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2618, 15]}], 0}, {
      5.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3037, 15]}], 0}, {
      5.802051744437946, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-62, 5]}], 0}, {5.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[458, 15]}], 0}, {5.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1103, 5]}], 0}, {
      5.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3953, 15]}], 0}, {5.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1702, 15]}], 0}, {5.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[383, 5]}], 0}, {5.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1793, 15]}], 0}, {5.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3862, 15]}], 0}, {
      5.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-337, 5]}], 0}, {5.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-367, 15]}], 0}, {5.812101741919238, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[828, 5]}], 0}, {
      5.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3128, 15]}], 0}, {
      5.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2527, 15]}], 0}, {
      5.815207361934372, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[108, 5]}], 0}, {
      5.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[968, 15]}], 0}, {
      5.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1273, 5]}], 0}, {
      5.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4463, 15]}], 0}, {
      5.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1192, 15]}], 0}, {5.820232360675019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[553, 5]}], 0}, {5.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2303, 15]}], 0}, {
      5.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3352, 15]}], 0}, {
      5.823337980690153, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-167, 5]}], 0}, {5.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[143, 15]}], 0}, {5.825257359415665, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[998, 5]}], 0}, {5.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3638, 15]}], 0}, {
      5.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-2017, 15]}], 0}, {
      5.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[278, 5]}], 0}, {5.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1478, 15]}], 0}, {5.830282358156311, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4177, 15]}], 0}, {
      5.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-442, 5]}], 0}, {5.832462061175957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-682, 15]}], 0}, {5.833387978171445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[723, 5]}], 0}, {
      5.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2813, 15]}], 0}, {
      5.835307356896958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2842, 15]}], 0}, {
      5.836493598186579, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[3, 5]}], 0}, {5.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[653, 15]}], 0}, {5.838412976912092, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1168, 5]}], 0}, {
      5.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4148, 15]}], 0}, {
      5.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1507, 15]}], 0}, {5.841518596927226, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[448, 5]}], 0}, {5.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[1988, 15]}], 0}, {
      5.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3667, 15]}], 0}, {5.84462421694236, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-272, 5]}], 0}, {5.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-172, 15]}], 0}, {5.846543595667872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[893, 5]}], 0}, {5.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3323, 15]}], 0}, {
      5.848462974393384, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2332, 15]}], 0}, {
      5.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[173, 5]}], 0}, {5.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1163, 15]}], 0}, {5.851568594408518, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4492, 15]}], 0}, {5.85275483569814, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-547, 5]}], 0}, {
      5.853748297428164, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-937, 15]}], 0}, {
      16.326810169423233`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[638, 5]}], 0}, {
      16.327803631153255`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2558, 15]}], 0}, {
      16.328729548148743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3097, 15]}], 0}, {
      16.329915789438367`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-82, 5]}], 0}, {16.33090925116839, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[398, 15]}], 0}, {
      16.331835168163877`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1083, 5]}], 0}, {
      16.332828629893903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3893, 15]}], 0}, {
      16.33375454688939, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1762, 15]}], 0}, {
      16.33494078817901, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[363, 5]}], 0}, {
      16.335934249909037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1733, 15]}], 0}, {
      16.336860166904525`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3922, 15]}], 0}, {
      16.338046408194145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-357, 5]}], 0}, {16.33903986992417, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-427, 15]}], 0}, {16.33996578691966, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[808, 5]}], 0}, {
      16.340959248649682`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[3068, 15]}], 0}, {
      16.34188516564517, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2587, 15]}], 0}, {
      16.343071406934794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[88, 5]}], 0}, {16.344064868664816`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[908, 15]}], 0}, {
      16.344990785660304`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1253, 5]}], 0}, {
      16.34598424739033, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4403, 15]}], 0}, {
      16.346910164385818`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1252, 15]}], 0}, {
      16.348096405675438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[533, 5]}], 0}, {
      16.349089867405464`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2243, 15]}], 0}, {
      16.350015784400952`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3412, 15]}], 0}, {
      16.351202025690572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-187, 5]}], 0}, {
      16.352195487420598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[83, 15]}], 0}, {16.353121404416086`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[978, 5]}], 0}, {16.35411486614611, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3578, 15]}], 0}, {
      16.355040783141597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2077, 15]}], 0}, {
      16.35622702443122, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[258, 5]}], 0}, {
      16.357220486161243`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1418, 15]}], 0}, {16.35814640315673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4237, 15]}], 0}, {
      16.359332644446354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-462, 5]}], 0}, {
      16.360326106176377`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-742, 15]}], 0}, {
      16.361252023171865`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[703, 5]}], 0}, {16.36224548490189, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2753, 15]}], 0}, {
      16.36317140189738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2902, 15]}], 0}, {16.364357643187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-17, 5]}], 0}, {16.365351104917025`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[593, 15]}], 0}, {
      16.366277021912513`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1148, 5]}], 0}, {
      16.367270483642535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4088, 15]}], 0}, {
      16.368196400638023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1567, 15]}], 0}, {
      16.369382641927647`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[428, 5]}], 0}, {16.37037610365767, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1928, 15]}], 0}, {
      16.371302020653157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3727, 15]}], 0}, {
      16.37248826194278, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-292, 5]}], 0}, {
      16.373481723672803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-232, 15]}], 0}, {16.37440764066829, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[873, 5]}], 0}, {
      16.375401102398317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3263, 15]}], 0}, {
      16.376327019393806`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2392, 15]}], 0}, {
      16.377513260683426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[153, 5]}], 0}, {16.37850672241345, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1103, 15]}], 0}, {16.37943263940894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1318, 5]}], 0}, {
      16.380426101138962`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4598, 15]}], 0}, {
      16.38135201813445, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1057, 15]}], 0}, {
      16.382538259424074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[598, 5]}], 0}, {
      16.383531721154096`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2438, 15]}], 0}, {
      16.384457638149584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3217, 15]}], 0}, {
      16.385643879439208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-122, 5]}], 0}, {16.38663734116923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[278, 15]}], 0}, {16.387563258164718`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1043, 5]}], 0}, {
      16.388556719894744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3773, 15]}], 0}, {
      16.389482636890232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1882, 15]}], 0}, {
      16.390668878179852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[323, 5]}], 0}, {
      16.391662339909878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1613, 15]}], 0}, {
      16.392588256905366`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4042, 15]}], 0}, {
      16.393774498194986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-397, 5]}], 0}, {
      16.394767959925012`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-547, 15]}], 0}, {16.3956938769205, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[768, 5]}], 0}, {
      16.396687338650523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2948, 15]}], 0}, {
      16.39761325564601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2707, 15]}], 0}, {
      16.398799496935634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[48, 5]}], 0}, {16.399792958665657`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[788, 15]}], 0}, {
      16.400718875661145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1213, 5]}], 0}, {
      16.40171233739117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4283, 15]}], 0}, {
      16.40263825438666, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1372, 15]}], 0}, {16.40382449567628, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[493, 5]}], 0}, {
      16.404817957406305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2123, 15]}], 0}, {
      16.405743874401793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3532, 15]}], 0}, {
      16.406930115691413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-227, 5]}], 0}, {16.40792357742144, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-37, 15]}], 0}, {16.408849494416927`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[938, 5]}], 0}, {16.40984295614695, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3458, 15]}], 0}, {
      16.410768873142437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2197, 15]}], 0}, {
      16.41195511443206, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[218, 5]}], 0}, {
      16.412948576162083`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1298, 15]}], 0}, {16.41387449315757, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4357, 15]}], 0}, {
      16.415060734447195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-502, 5]}], 0}, {
      16.416054196177218`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-862, 15]}], 0}, {
      16.416980113172706`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[663, 5]}], 0}, {16.41797357490273, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2633, 15]}], 0}, {
      16.41889949189822, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3022, 15]}], 0}, {
      16.42008573318784, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-57, 5]}], 0}, {16.421079194917866`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[473, 15]}], 0}, {
      16.422005111913354`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1108, 5]}], 0}, {
      16.422998573643376`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3968, 15]}], 0}, {
      16.423924490638864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1687, 15]}], 0}, {
      16.425110731928488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[388, 5]}], 0}, {16.42610419365851, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1808, 15]}], 0}, {
      16.427030110653998`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3847, 15]}], 0}, {
      16.42821635194362, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-332, 5]}], 0}, {
      16.429209813673644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-352, 15]}], 0}, {
      16.430135730669132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[833, 5]}], 0}, {16.43112919239916, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3143, 15]}], 0}, {
      16.432055109394646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2512, 15]}], 0}, {
      16.433241350684266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[113, 5]}], 0}, {
      16.434234812414292`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[983, 15]}], 0}, {16.43516072940978, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1278, 5]}], 0}, {
      16.436154191139803`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4478, 15]}], 0}, {
      16.43708010813529, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1177, 15]}], 0}, {
      16.438266349424914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[558, 5]}], 0}, {
      16.439259811154937`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2318, 15]}], 0}, {
      16.440185728150425`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3337, 15]}], 0}, {
      16.44137196944005, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-162, 5]}], 0}, {16.44236543117007, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[158, 15]}], 0}, {16.44329134816556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[1003, 5]}], 0}, {
      16.444284809895585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3653, 15]}], 0}, {
      16.445210726891073`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2002, 15]}], 0}, {
      16.446396968180693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[283, 5]}], 0}, {16.44739042991072, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1493, 15]}], 0}, {
      16.448316346906207`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4162, 15]}], 0}, {
      16.449502588195827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-437, 5]}], 0}, {
      16.450496049925853`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-667, 15]}], 0}, {16.45142196692134, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[728, 5]}], 0}, {
      16.452415428651364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2828, 15]}], 0}, {
      16.45334134564685, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2827, 15]}], 0}, {
      16.454527586936475`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[8, 5]}], 0}, {16.455521048666498`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[668, 15]}], 0}, {
      16.456446965661986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1173, 5]}], 0}, {
      16.45744042739201, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4163, 15]}], 0}, {16.4583663443875, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1492, 15]}], 0}, {16.45955258567712, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[453, 5]}], 0}, {
      16.460546047407146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[2003, 15]}], 0}, {
      16.461471964402634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3652, 15]}], 0}, {
      16.462658205692254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-267, 5]}], 0}, {16.46365166742228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-157, 15]}], 0}, {
      16.464577584417768`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[898, 5]}], 0}, {16.46557104614779, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3338, 15]}], 0}, {
      16.46649696314328, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2317, 15]}], 0}, {
      16.467683204432902`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[178, 5]}], 0}, {
      16.468676666162924`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1178, 15]}], 0}, {
      16.469602583158412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1343, 5]}], 0}, {
      16.47059604488844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4673, 15]}], 0}, {
      16.471521961883926`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-982, 15]}], 0}, {
      16.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[623, 5]}], 0}, {
      16.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2513, 15]}], 0}, {
      16.47462758189906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3142, 15]}], 0}, {
      16.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-97, 5]}], 0}, {16.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[353, 15]}], 0}, {
      16.477733201914194`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1068, 5]}], 0}, {
      16.478726663644217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3848, 15]}], 0}, {
      16.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1807, 15]}], 0}, {
      16.48083882192933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[348, 5]}], 0}, {16.48183228365935, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1688, 15]}], 0}, {16.48275820065484, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-3967, 15]}], 0}, {
      16.483944441944463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-372, 5]}], 0}, {
      16.484937903674485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-472, 15]}], 0}, {
      16.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[793, 5]}], 0}, {16.4868572824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[3023, 15]}], 0}, {
      16.487783199395487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2632, 15]}], 0}, {
      16.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[73, 5]}], 0}, {16.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[863, 15]}], 0}, {16.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1238, 5]}], 0}, {
      16.491882281140644`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4358, 15]}], 0}, {
      16.49280819813613, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1297, 15]}], 0}, {
      16.493994439425755`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[518, 5]}], 0}, {
      16.494987901155778`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2198, 15]}], 0}, {
      16.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3457, 15]}], 0}, {
      16.49710005944089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-202, 5]}], 0}, {16.49809352117091, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[38, 15]}], 0}, {16.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[963, 5]}], 0}, {
      16.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3533, 15]}], 0}, {
      16.500938816891914`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2122, 15]}], 0}, {
      16.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[243, 5]}], 0}, {16.50311851991156, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1373, 15]}], 0}, {
      16.504044436907048`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4282, 15]}], 0}, {
      16.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-477, 5]}], 0}, {
      16.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-787, 15]}], 0}, {
      16.507150056922182`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[688, 5]}], 0}, {
      16.508143518652204`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2708, 15]}], 0}, {
      16.509069435647692`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-2947, 15]}], 0}, {
      16.510255676937316`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-32, 5]}], 0}, {16.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[548, 15]}], 0}, {
      16.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1133, 5]}], 0}, {
      16.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[4043, 15]}], 0}, {
      16.51409443438834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1612, 15]}], 0}, {16.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[413, 5]}], 0}, {
      16.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1883, 15]}], 0}, {
      16.517200054403474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3772, 15]}], 0}, {
      16.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-307, 5]}], 0}, {16.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-277, 15]}], 0}, {16.52030567441861, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[858, 5]}], 0}, {16.52129913614863, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3218, 15]}], 0}, {
      16.52222505314412, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2437, 15]}], 0}, {
      16.523411294433743`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[138, 5]}], 0}, {
      16.524404756163765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[1058, 15]}], 0}, {
      16.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1303, 5]}], 0}, {
      16.52632413488928, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4553, 15]}], 0}, {
      16.527250051884767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1102, 15]}], 0}, {
      16.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[583, 5]}], 0}, {
      16.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2393, 15]}], 0}, {16.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3262, 15]}], 0}, {
      16.53154191318952, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-137, 5]}], 0}, {
      16.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[233, 15]}], 0}, {16.533461291915035`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1028, 5]}], 0}, {
      16.534454753645058`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3728, 15]}], 0}, {
      16.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-1927, 15]}], 0}, {
      16.53656691193017, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[308, 5]}], 0}, {16.53756037366019, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1568, 15]}], 0}, {16.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4087, 15]}], 0}, {
      16.539672531945303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-412, 5]}], 0}, {
      16.540665993675326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-592, 15]}], 0}, {
      16.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[753, 5]}], 0}, {16.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2903, 15]}], 0}, {
      16.543511289396328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2752, 15]}], 0}, {
      16.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[33, 5]}], 0}, {16.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[743, 15]}], 0}, {
      16.546616909411462`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1198, 5]}], 0}, {
      16.547610371141484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4238, 15]}], 0}, {
      16.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1417, 15]}], 0}, {
      16.549722529426596`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[478, 5]}], 0}, {16.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2078, 15]}], 0}, {
      16.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3577, 15]}], 0}, {
      16.55282814944173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-242, 5]}], 0}, {
      16.553821611171752`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-82, 15]}], 0}, {16.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[923, 5]}], 0}, {
      16.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3413, 15]}], 0}, {
      16.556666906892755`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2242, 15]}], 0}, {
      16.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[203, 5]}], 0}, {16.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1253, 15]}], 0}, {16.55977252690789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4402, 15]}], 0}, {
      16.56095876819751, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-517, 5]}], 0}, {
      16.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-907, 15]}], 0}, {
      16.562878146923023`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[648, 5]}], 0}, {
      16.563871608653045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2588, 15]}], 0}, {
      16.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3067, 15]}], 0}, {
      16.565983766938157`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-72, 5]}], 0}, {16.56697722866818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[428, 15]}], 0}, {
      16.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1093, 5]}], 0}, {
      16.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3923, 15]}], 0}, {
      16.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1732, 15]}], 0}, {16.5710087656788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[373, 5]}], 0}, {
      16.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1763, 15]}], 0}, {
      16.572928144404315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3892, 15]}], 0}, {
      16.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-347, 5]}], 0}, {16.57510784742396, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-397, 15]}], 0}, {16.57603376441945, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[818, 5]}], 0}, {16.57702722614947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3098, 15]}], 0}, {
      16.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2557, 15]}], 0}, {
      16.579139384434583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[98, 5]}], 0}, {16.580132846164606`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[938, 15]}], 0}, {
      16.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1263, 5]}], 0}, {
      16.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4433, 15]}], 0}, {
      16.582978141885608`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1222, 15]}], 0}, {
      16.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[543, 5]}], 0}, {
      16.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2273, 15]}], 0}, {
      16.586083761900742`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3382, 15]}], 0}, {
      16.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-177, 5]}], 0}, {
      16.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[113, 15]}], 0}, {16.589189381915876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[988, 5]}], 0}, {16.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3608, 15]}], 0}, {
      16.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2047, 15]}], 0}, {
      16.59229500193101, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[268, 5]}], 0}, {
      16.593288463661032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1448, 15]}], 0}, {16.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4207, 15]}], 0}, {
      16.595400621946144`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-452, 5]}], 0}, {
      16.596394083676167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-712, 15]}], 0}, {
      16.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[713, 5]}], 0}, {16.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2783, 15]}], 0}, {
      16.59923937939717, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2872, 15]}], 0}, {
      16.60042562068679, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-7, 5]}], 0}, {16.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[623, 15]}], 0}, {
      16.602344999412303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1158, 5]}], 0}, {
      16.603338461142325`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4118, 15]}], 0}, {
      16.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1537, 15]}], 0}, {
      16.605450619427437`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[438, 5]}], 0}, {16.60644408115746, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1958, 15]}], 0}, {
      16.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3697, 15]}], 0}, {
      16.60855623944257, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-282, 5]}], 0}, {
      16.609549701172593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-202, 15]}], 0}, {16.61047561816808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[883, 5]}], 0}, {
      16.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3293, 15]}], 0}, {
      16.612394996893595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2362, 15]}], 0}, {
      16.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[163, 5]}], 0}, {16.61457469991324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1133, 15]}], 0}, {16.61550061690873, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1328, 5]}], 0}, {
      16.616494078638752`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4628, 15]}], 0}, {
      16.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1027, 15]}], 0}, {
      16.618606236923863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[608, 5]}], 0}, {
      16.619599698653886`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2468, 15]}], 0}, {
      16.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3187, 15]}], 0}, {
      16.621711856938997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-112, 5]}], 0}, {16.62270531866902, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[308, 15]}], 0}, {16.623631235664508`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1053, 5]}], 0}, {
      16.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3803, 15]}], 0}, {
      16.625550614390022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1852, 15]}], 0}, {
      16.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[333, 5]}], 0}, {
      16.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1643, 15]}], 0}, {
      16.628656234405156`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4012, 15]}], 0}, {
      16.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-387, 5]}], 0}, {
      16.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-517, 15]}], 0}, {16.63176185442029, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[778, 5]}], 0}, {
      16.632755316150313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2978, 15]}], 0}, {16.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2677, 15]}], 0}, {
      16.634867474435424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[58, 5]}], 0}, {16.635860936165447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[818, 15]}], 0}, {
      16.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1223, 5]}], 0}, {
      16.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4313, 15]}], 0}, {
      16.63870623188645, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1342, 15]}], 0}, {16.63989247317607, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[503, 5]}], 0}, {
      16.640885934906095`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2153, 15]}], 0}, {
      16.641811851901583`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3502, 15]}], 0}, {
      16.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-217, 5]}], 0}, {16.64399155492123, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-7, 15]}], 0}, {16.644917471916717`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[948, 5]}], 0}, {16.64591093364674, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3488, 15]}], 0}, {
      16.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2167, 15]}], 0}, {
      16.64802309193185, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[228, 5]}], 0}, {
      16.649016553661873`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1328, 15]}], 0}, {16.64994247065736, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4327, 15]}], 0}, {
      16.651128711946985`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-492, 5]}], 0}, {
      16.652122173677007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-832, 15]}], 0}, {
      16.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[673, 5]}], 0}, {16.65404155240252, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2663, 15]}], 0}, {
      16.65496746939801, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-2992, 15]}], 0}, {
      16.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-47, 5]}], 0}, {16.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[503, 15]}], 0}, {
      16.658073089413143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1118, 5]}], 0}, {
      16.659066551143166`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3998, 15]}], 0}, {
      16.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1657, 15]}], 0}, {
      16.661178709428278`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[398, 5]}], 0}, {16.6621721711583, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1838, 15]}], 0}, {
      16.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3817, 15]}], 0}, {
      16.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-322, 5]}], 0}, {
      16.665277791173434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-322, 15]}], 0}, {
      16.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[843, 5]}], 0}, {
      16.667197169898948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3173, 15]}], 0}, {
      16.668123086894436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2482, 15]}], 0}, {
      16.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[123, 5]}], 0}, {
      16.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[1013, 15]}], 0}, {16.67122870690957, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1288, 5]}], 0}, {
      16.672222168639593`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4508, 15]}], 0}, {
      16.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1147, 15]}], 0}, {
      16.674334326924704`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[568, 5]}], 0}, {
      16.675327788654727`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2348, 15]}], 0}, {
      16.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3307, 15]}], 0}, {
      16.677439946939838`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-152, 5]}], 0}, {16.67843340866986, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[188, 15]}], 0}, {16.67935932566535, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[1013, 5]}], 0}, {
      16.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3683, 15]}], 0}, {
      16.681278704390863`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-1972, 15]}], 0}, {
      16.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[293, 5]}], 0}, {16.68345840741051, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1523, 15]}], 0}, {
      16.684384324405997`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4132, 15]}], 0}, {
      16.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-427, 5]}], 0}, {
      16.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-637, 15]}], 0}, {16.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[738, 5]}], 0}, {
      16.688483406151153`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2858, 15]}], 0}, {
      16.68940932314664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2797, 15]}], 0}, {
      16.690595564436265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[18, 5]}], 0}, {16.691589026166287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[698, 15]}], 0}, {
      16.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1183, 5]}], 0}, {16.6935084048918, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4193, 15]}], 0}, {
      16.69443432188729, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1462, 15]}], 0}, {16.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[463, 5]}], 0}, {
      16.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[2033, 15]}], 0}, {
      16.697539941902424`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3622, 15]}], 0}, {
      16.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-257, 5]}], 0}, {16.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-127, 15]}], 0}, {
      16.700645561917558`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[908, 5]}], 0}, {16.70163902364758, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3368, 15]}], 0}, {
      16.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2287, 15]}], 0}, {
      16.70375118193269, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[188, 5]}], 0}, {
      16.704744643662714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1208, 15]}], 0}, {
      16.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1353, 5]}], 0}, {
      16.706664022388228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4703, 15]}], 0}, {
      16.707589939383716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-952, 15]}], 0}, {
      16.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[633, 5]}], 0}, {
      16.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2543, 15]}], 0}, {
      16.71069555939885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3112, 15]}], 0}, {
      16.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-87, 5]}], 0}, {16.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[383, 15]}], 0}, {
      16.713801179413984`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1078, 5]}], 0}, {
      16.714794641144007`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3878, 15]}], 0}, {
      16.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1777, 15]}], 0}, {
      16.71690679942912, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[358, 5]}], 0}, {16.71790026115914, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1718, 15]}], 0}, {16.71882617815463, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-3937, 15]}], 0}, {
      16.720012419444252`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-362, 5]}], 0}, {
      16.721005881174275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-442, 15]}], 0}, {
      16.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[803, 5]}], 0}, {16.72292525989979, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[3053, 15]}], 0}, {
      16.723851176895277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2602, 15]}], 0}, {
      16.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[83, 5]}], 0}, {16.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[893, 15]}], 0}, {16.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1248, 5]}], 0}, {
      16.727950258640433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4388, 15]}], 0}, {
      16.72887617563592, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1267, 15]}], 0}, {
      16.730062416925545`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[528, 5]}], 0}, {
      16.731055878655567`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2228, 15]}], 0}, {
      16.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3427, 15]}], 0}, {
      16.73316803694068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-192, 5]}], 0}, {16.7341614986707, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[68, 15]}], 0}, {16.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[973, 5]}], 0}, {
      16.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3563, 15]}], 0}, {
      16.737006794391704`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2092, 15]}], 0}, {
      16.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[253, 5]}], 0}, {16.73918649741135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1403, 15]}], 0}, {
      16.740112414406838`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4252, 15]}], 0}, {
      16.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-467, 5]}], 0}, {
      16.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-757, 15]}], 0}, {16.74321803442197, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[698, 5]}], 0}, {
      16.744211496151994`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2738, 15]}], 0}, {
      16.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2917, 15]}], 0}, {
      16.746323654437106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-22, 5]}], 0}, {16.747317116167128`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[578, 15]}], 0}, {
      16.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1143, 5]}], 0}, {
      16.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[4073, 15]}], 0}, {
      16.75016241188813, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1582, 15]}], 0}, {16.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[423, 5]}], 0}, {
      16.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1913, 15]}], 0}, {
      16.753268031903264`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3742, 15]}], 0}, {
      16.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-297, 5]}], 0}, {16.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-247, 15]}], 0}, {16.7563736519184, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[868, 5]}], 0}, {16.75736711364842, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3248, 15]}], 0}, {
      16.75829303064391, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2407, 15]}], 0}, {
      16.759479271933532`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[148, 5]}], 0}, {
      16.760472733663555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1088, 15]}], 0}, {
      16.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1313, 5]}], 0}, {
      16.76239211238907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4583, 15]}], 0}, {
      16.763318029384557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1072, 15]}], 0}, {
      16.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[593, 5]}], 0}, {
      16.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2423, 15]}], 0}, {
      16.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3232, 15]}], 0}, {
      16.76760989068931, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-127, 5]}], 0}, {
      16.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[263, 15]}], 0}, {16.769529269414825`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1038, 5]}], 0}, {
      16.770522731144847`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3758, 15]}], 0}, {
      16.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1897, 15]}], 0}, {
      16.77263488942996, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[318, 5]}], 0}, {16.77362835115998, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1598, 15]}], 0}, {16.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4057, 15]}], 0}, {
      16.775740509445093`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-402, 5]}], 0}, {
      16.776733971175116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-562, 15]}], 0}, {
      16.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[763, 5]}], 0}, {16.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2933, 15]}], 0}, {
      16.779579266896118`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2722, 15]}], 0}, {
      16.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[43, 5]}], 0}, {16.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[773, 15]}], 0}, {16.78268488691125, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1208, 5]}], 0}, {
      16.783678348641274`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4268, 15]}], 0}, {
      16.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1387, 15]}], 0}, {
      16.785790506926386`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[488, 5]}], 0}, {
      16.786783968656408`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2108, 15]}], 0}, {
      16.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3547, 15]}], 0}, {
      16.78889612694152, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-232, 5]}], 0}, {
      16.789889588671542`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-52, 15]}], 0}, {16.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[933, 5]}], 0}, {
      16.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3443, 15]}], 0}, {
      16.792734884392544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2212, 15]}], 0}, {
      16.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[213, 5]}], 0}, {16.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1283, 15]}], 0}, {16.79584050440768, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4372, 15]}], 0}, {16.7970267456973, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-507, 5]}], 0}, {
      16.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-877, 15]}], 0}, {
      16.798946124422812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[658, 5]}], 0}, {
      16.799939586152835`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2618, 15]}], 0}, {
      16.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3037, 15]}], 0}, {
      16.802051744437946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-62, 5]}], 0}, {16.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[458, 15]}], 0}, {
      16.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1103, 5]}], 0}, {
      16.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3953, 15]}], 0}, {
      16.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1702, 15]}], 0}, {
      16.80707674317859, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[383, 5]}], 0}, {
      16.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1793, 15]}], 0}, {
      16.808996121904105`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3862, 15]}], 0}, {
      16.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-337, 5]}], 0}, {16.81117582492375, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-367, 15]}], 0}, {16.81210174191924, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[828, 5]}], 0}, {16.81309520364926, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3128, 15]}], 0}, {
      16.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2527, 15]}], 0}, {
      16.815207361934373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[108, 5]}], 0}, {
      16.816200823664396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[968, 15]}], 0}, {
      16.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1273, 5]}], 0}, {
      16.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4463, 15]}], 0}, {
      16.819046119385398`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1192, 15]}], 0}, {
      16.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[553, 5]}], 0}, {
      16.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2303, 15]}], 0}, {
      16.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3352, 15]}], 0}, {
      16.82333798069015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-167, 5]}], 0}, {
      16.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[143, 15]}], 0}, {16.825257359415666`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[998, 5]}], 0}, {16.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3638, 15]}], 0}, {
      16.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2017, 15]}], 0}, {16.8283629794308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[278, 5]}], 0}, {
      16.829356441160822`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1478, 15]}], 0}, {16.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4177, 15]}], 0}, {
      16.831468599445934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-442, 5]}], 0}, {
      16.832462061175956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-682, 15]}], 0}, {
      16.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[723, 5]}], 0}, {16.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2813, 15]}], 0}, {
      16.83530735689696, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2842, 15]}], 0}, {
      16.83649359818658, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[3, 5]}], 0}, {16.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[653, 15]}], 0}, {
      16.838412976912092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1168, 5]}], 0}, {
      16.839406438642115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4148, 15]}], 0}, {
      16.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1507, 15]}], 0}, {
      16.841518596927227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[448, 5]}], 0}, {16.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1988, 15]}], 0}, {
      16.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3667, 15]}], 0}, {
      16.84462421694236, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-272, 5]}], 0}, {
      16.845617678672383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-172, 15]}], 0}, {16.84654359566787, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[893, 5]}], 0}, {
      16.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3323, 15]}], 0}, {
      16.848462974393385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2332, 15]}], 0}, {
      16.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[173, 5]}], 0}, {16.85064267741303, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1163, 15]}], 0}, {16.85156859440852, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1338, 5]}], 0}, {
      16.85256205613854, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4658, 15]}], 0}, {
      16.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-997, 15]}], 0}, {
      16.854674214423653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[618, 5]}], 0}, {
      16.855667676153676`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2498, 15]}], 0}, {
      16.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3157, 15]}], 0}, {
      16.857779834438787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-102, 5]}], 0}, {16.85877329616881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[338, 15]}], 0}, {16.859699213164298`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1063, 5]}], 0}, {
      16.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3833, 15]}], 0}, {
      16.861618591889812`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1822, 15]}], 0}, {
      16.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[343, 5]}], 0}, {
      16.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1673, 15]}], 0}, {
      16.864724211904946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-3982, 15]}], 0}, {
      16.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-377, 5]}], 0}, {
      16.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-487, 15]}], 0}, {16.86782983192008, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[788, 5]}], 0}, {
      16.868823293650102`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[3008, 15]}], 0}, {
      16.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2647, 15]}], 0}, {
      16.870935451935214`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[68, 5]}], 0}, {16.871928913665236`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[848, 15]}], 0}, {
      16.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1233, 5]}], 0}, {
      16.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4343, 15]}], 0}, {
      16.87477420938624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1312, 15]}], 0}, {16.87596045067586, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[513, 5]}], 0}, {
      16.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2183, 15]}], 0}, {
      16.877879829401373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3472, 15]}], 0}, {
      16.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-207, 5]}], 0}, {16.88005953242102, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[23, 15]}], 0}, {16.880985449416507`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[958, 5]}], 0}, {16.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3518, 15]}], 0}, {
      16.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2137, 15]}], 0}, {
      16.88409106943164, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[238, 5]}], 0}, {
      16.885084531161663`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1358, 15]}], 0}, {16.88601044815715, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4297, 15]}], 0}, {
      16.887196689446775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-482, 5]}], 0}, {
      16.888190151176797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-802, 15]}], 0}, {
      16.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[683, 5]}], 0}, {16.89010952990231, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2693, 15]}], 0}, {16.8910354468978, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-2962, 15]}], 0}, {
      16.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-37, 5]}], 0}, {16.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[533, 15]}], 0}, {
      16.894141066912933`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1128, 5]}], 0}, {
      16.895134528642956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[4028, 15]}], 0}, {
      16.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1627, 15]}], 0}, {
      16.897246686928067`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[408, 5]}], 0}, {16.89824014865809, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1868, 15]}], 0}, {
      16.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3787, 15]}], 0}, {16.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-312, 5]}], 0}, {
      16.901345768673224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-292, 15]}], 0}, {
      16.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[853, 5]}], 0}, {
      16.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3203, 15]}], 0}, {
      16.904191064394226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2452, 15]}], 0}, {
      16.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[133, 5]}], 0}, {
      16.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[1043, 15]}], 0}, {16.90729668440936, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1298, 5]}], 0}, {
      16.908290146139382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4538, 15]}], 0}, {
      16.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1117, 15]}], 0}, {
      16.910402304424494`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[578, 5]}], 0}, {
      16.911395766154516`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2378, 15]}], 0}, {
      16.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3277, 15]}], 0}, {
      16.913507924439628`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-142, 5]}], 0}, {16.91450138616965, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[218, 15]}], 0}, {16.91542730316514, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[1023, 5]}], 0}, {
      16.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3713, 15]}], 0}, {
      16.917346681890653`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-1942, 15]}], 0}, {
      16.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[303, 5]}], 0}, {16.9195263849103, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1553, 15]}], 0}, {
      16.920452301905787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4102, 15]}], 0}, {
      16.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-417, 5]}], 0}, {
      16.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-607, 15]}], 0}, {16.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[748, 5]}], 0}, {
      16.924551383650943`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2888, 15]}], 0}, {
      16.92547730064643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2767, 15]}], 0}, {
      16.926663541936055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[28, 5]}], 0}, {16.927657003666077`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[728, 15]}], 0}, {
      16.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1193, 5]}], 0}, {
      16.92957638239159, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4223, 15]}], 0}, {
      16.93050229938708, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1432, 15]}], 0}, {16.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[473, 5]}], 0}, {
      16.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[2063, 15]}], 0}, {
      16.933607919402213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3592, 15]}], 0}, {
      16.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-247, 5]}], 0}, {16.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-97, 15]}], 0}, {16.936713539417347`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[918, 5]}], 0}, {16.93770700114737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3398, 15]}], 0}, {
      16.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2257, 15]}], 0}, {
      16.93981915943248, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[198, 5]}], 0}, {
      16.940812621162504`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1238, 15]}], 0}, {
      16.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2467, 5], Rational[-4417, 15]}], 0}, {
      16.942924779447615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2788, 15], Rational[-522, 5]}], 0}, {
      16.943918241177638`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-1027, 15]}], 0}, {
      3.6186062369238625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[608, 5]}], 0}, {
      3.6195996986538868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2468, 15]}], 0}, {
      3.620525615649375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3187, 15]}], 0}, {
      3.6217118569389966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-112, 5]}], 0}, {3.622705318669021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[308, 15]}], 0}, {3.623631235664509, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1053, 5]}], 0}, {
      3.624624697394533, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3803, 15]}], 0}, {
      3.625550614390021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1852, 15]}], 0}, {
      3.626736855679643, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[333, 5]}], 0}, {3.627730317409667, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1643, 15]}], 0}, {3.628656234405155, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-4012, 15]}], 0}, {
      3.629842475694777, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-387, 5]}], 0}, {3.630835937424801, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-517, 15]}], 0}, {3.631761854420289, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[778, 5]}], 0}, {
      3.6327553161503134`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[2978, 15]}], 0}, {
      3.6336812331458015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2677, 15]}], 0}, {
      3.6348674744354232`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[58, 5]}], 0}, {3.6358609361654475`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[818, 15]}], 0}, {
      3.6367868531609355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1223, 5]}], 0}, {
      3.6377803148909598`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4313, 15]}], 0}, {
      3.638706231886448, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1342, 15]}], 0}, {
      3.6398924731760696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[503, 5]}], 0}, {3.640885934906094, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2153, 15]}], 0}, {
      3.641811851901582, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3502, 15]}], 0}, {
      3.6429980931912036`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-217, 5]}], 0}, {3.643991554921228, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[-7, 15]}], 0}, {3.644917471916716, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[948, 5]}], 0}, {3.64591093364674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3488, 15]}], 0}, {
      3.646836850642228, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2167, 15]}], 0}, {3.64802309193185, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[228, 5]}], 0}, {3.649016553661874, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1328, 15]}], 0}, {3.649942470657362, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4327, 15]}], 0}, {
      3.651128711946984, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-492, 5]}], 0}, {3.652122173677008, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-832, 15]}], 0}, {
      3.6530480906724963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[673, 5]}], 0}, {
      3.6540415524025205`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2663, 15]}], 0}, {
      3.6549674693980085`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2992, 15]}], 0}, {
      3.6561537106876303`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-47, 5]}], 0}, {3.6571471724176545`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[503, 15]}], 0}, {
      3.6580730894131426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1118, 5]}], 0}, {
      3.659066551143167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[3998, 15]}], 0}, {
      3.659992468138655, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1657, 15]}], 0}, {
      3.6611787094282766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[398, 5]}], 0}, {3.662172171158301, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1838, 15]}], 0}, {3.663098088153789, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3817, 15]}], 0}, {
      3.6642843294434106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-322, 5]}], 0}, {3.665277791173435, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-322, 15]}], 0}, {3.666203708168923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[843, 5]}], 0}, {3.667197169898947, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3173, 15]}], 0}, {
      3.6681230868944352`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2482, 15]}], 0}, {
      3.669309328184057, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[123, 5]}], 0}, {3.670302789914081, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1013, 15]}], 0}, {
      3.6712287069095693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1288, 5]}], 0}, {
      3.6722221686395935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4508, 15]}], 0}, {
      3.6731480856350816`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1147, 15]}], 0}, {
      3.6743343269247033`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[568, 5]}], 0}, {
      3.6753277886547275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2348, 15]}], 0}, {
      3.6762537056502156`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3307, 15]}], 0}, {
      3.6774399469398373`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-152, 5]}], 0}, {
      3.6784334086698616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[188, 15]}], 0}, {3.6793593256653496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1013, 5]}], 0}, {
      3.680352787395374, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3683, 15]}], 0}, {
      3.681278704390862, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1972, 15]}], 0}, {
      3.6824649456804837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[293, 5]}], 0}, {3.683458407410508, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1523, 15]}], 0}, {3.684384324405996, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4132, 15]}], 0}, {
      3.6855705656956177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-427, 5]}], 0}, {3.686564027425642, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-637, 15]}], 0}, {3.68748994442113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[738, 5]}], 0}, {3.688483406151154, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2858, 15]}], 0}, {
      3.6894093231466423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2797, 15]}], 0}, {
      3.690595564436264, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[18, 5]}], 0}, {3.6915890261662883`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[698, 15]}], 0}, {
      3.6925149431617763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1183, 5]}], 0}, {
      3.6935084048918005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4193, 15]}], 0}, {
      3.6944343218872886`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1462, 15]}], 0}, {
      3.6956205631769103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[463, 5]}], 0}, {
      3.6966140249069346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2033, 15]}], 0}, {
      3.6975399419024226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3622, 15]}], 0}, {
      3.6987261831920444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-257, 5]}], 0}, {
      3.6997196449220686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-127, 15]}], 0}, {3.7006455619175567`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[908, 5]}], 0}, {3.701639023647581, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3368, 15]}], 0}, {
      3.702564940643069, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2287, 15]}], 0}, {
      3.7037511819326907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[188, 5]}], 0}, {3.704744643662715, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1208, 15]}], 0}, {3.705670560658203, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4447, 15]}], 0}, {
      3.7068568019478247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-532, 5]}], 0}, {3.707850263677849, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-952, 15]}], 0}, {3.708776180673337, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[633, 5]}], 0}, {
      3.7097696424033613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2543, 15]}], 0}, {
      3.7106955593988493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3112, 15]}], 0}, {
      3.711881800688471, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-87, 5]}], 0}, {3.7128752624184953`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[383, 15]}], 0}, {
      3.7138011794139834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1078, 5]}], 0}, {
      3.7147946411440076`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3878, 15]}], 0}, {
      3.7157205581394956`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1777, 15]}], 0}, {
      3.7169067994291174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[358, 5]}], 0}, {
      3.7179002611591416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1718, 15]}], 0}, {
      3.7188261781546297`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3937, 15]}], 0}, {
      3.7200124194442514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-362, 5]}], 0}, {
      3.7210058811742757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-442, 15]}], 0}, {
      3.7219317981697637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[803, 5]}], 0}, {3.722925259899788, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3053, 15]}], 0}, {
      3.723851176895276, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2602, 15]}], 0}, {
      3.7250374181848978`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[83, 5]}], 0}, {3.726030879914922, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[893, 15]}], 0}, {3.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1248, 5]}], 0}, {
      3.7279502586404343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4388, 15]}], 0}, {
      3.7288761756359223`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1267, 15]}], 0}, {3.730062416925544, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[528, 5]}], 0}, {
      3.7310558786555683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2228, 15]}], 0}, {
      3.7319817956510564`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3427, 15]}], 0}, {
      3.733168036940678, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-192, 5]}], 0}, {
      3.7341614986707024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[68, 15]}], 0}, {3.7350874156661904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[973, 5]}], 0}, {
      3.7360808773962146`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3563, 15]}], 0}, {
      3.7370067943917027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-2092, 15]}], 0}, {
      3.7381930356813244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[253, 5]}], 0}, {
      3.7391864974113487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1403, 15]}], 0}, {
      3.7401124144068367`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4252, 15]}], 0}, {
      3.7412986556964585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-467, 5]}], 0}, {
      3.7422921174264827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-757, 15]}], 0}, {
      3.7432180344219708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[698, 5]}], 0}, {3.744211496151995, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2738, 15]}], 0}, {
      3.745137413147483, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2917, 15]}], 0}, {
      3.746323654437105, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[-22, 5]}], 0}, {3.747317116167129, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[578, 15]}], 0}, {3.748243033162617, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1143, 5]}], 0}, {
      3.7492364948926413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4073, 15]}], 0}, {
      3.7501624118881294`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1582, 15]}], 0}, {3.751348653177751, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[423, 5]}], 0}, {
      3.7523421149077754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[1913, 15]}], 0}, {
      3.7532680319032634`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3742, 15]}], 0}, {
      3.754454273192885, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-297, 5]}], 0}, {
      3.7554477349229094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-247, 15]}], 0}, {
      3.7563736519183974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[868, 5]}], 0}, {
      3.7573671136484217`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3248, 15]}], 0}, {
      3.7582930306439097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2407, 15]}], 0}, {
      3.7594792719335315`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[148, 5]}], 0}, {
      3.7604727336635557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1088, 15]}], 0}, {
      3.7613986506590438`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1313, 5]}], 0}, {
      3.762392112389068, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4583, 15]}], 0}, {
      3.763318029384556, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-1072, 15]}], 0}, {3.764504270674178, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[593, 5]}], 0}, {3.765497732404202, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2423, 15]}], 0}, {3.76642364939969, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3232, 15]}], 0}, {
      3.767609890689312, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-127, 5]}], 0}, {3.768603352419336, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[263, 15]}], 0}, {3.769529269414824, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1038, 5]}], 0}, {
      3.7705227311448484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3758, 15]}], 0}, {
      3.7714486481403364`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1897, 15]}], 0}, {
      3.772634889429958, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[318, 5]}], 0}, {
      3.7736283511599824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1598, 15]}], 0}, {
      3.7745542681554705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-4057, 15]}], 0}, {
      3.775740509445092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-402, 5]}], 0}, {
      3.7767339711751164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-562, 15]}], 0}, {
      3.7776598881706045`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[763, 5]}], 0}, {
      3.7786533499006287`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[2933, 15]}], 0}, {
      3.779579266896117, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2722, 15]}], 0}, {
      3.7807655081857385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[43, 5]}], 0}, {3.7817589699157628`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[773, 15]}], 0}, {3.782684886911251, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1208, 5]}], 0}, {
      3.783678348641275, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4268, 15]}], 0}, {
      3.784604265636763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1387, 15]}], 0}, {3.785790506926385, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[488, 5]}], 0}, {3.786783968656409, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2108, 15]}], 0}, {
      3.787709885651897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3547, 15]}], 0}, {
      3.788896126941519, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-232, 5]}], 0}, {3.789889588671543, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[-52, 15]}], 0}, {3.790815505667031, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[933, 5]}], 0}, {
      3.7918089673970554`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3443, 15]}], 0}, {
      3.7927348843925435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2212, 15]}], 0}, {
      3.793921125682165, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[213, 5]}], 0}, {
      3.7949145874121895`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1283, 15]}], 0}, {
      3.7958405044076775`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4372, 15]}], 0}, {
      3.7970267456972993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-507, 5]}], 0}, {
      3.7980202074273235`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-877, 15]}], 0}, {
      3.7989461244228115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[658, 5]}], 0}, {3.799939586152836, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2618, 15]}], 0}, {
      3.800865503148324, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-3037, 15]}], 0}, {
      3.8020517444379456`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-62, 5]}], 0}, {3.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[458, 15]}], 0}, {3.803971123163458, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1103, 5]}], 0}, {
      3.804964584893482, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[3953, 15]}], 0}, {3.80589050188897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1702, 15]}], 0}, {3.807076743178592, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[383, 5]}], 0}, {3.808070204908616, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1793, 15]}], 0}, {3.808996121904104, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3862, 15]}], 0}, {
      3.810182363193726, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-337, 5]}], 0}, {3.81117582492375, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-367, 15]}], 0}, {
      3.8121017419192382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[828, 5]}], 0}, {
      3.8130952036492625`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3128, 15]}], 0}, {
      3.8140211206447505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2527, 15]}], 0}, {
      3.8152073619343723`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[108, 5]}], 0}, {
      3.8162008236643965`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[968, 15]}], 0}, {
      3.8171267406598846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1273, 5]}], 0}, {
      3.818120202389909, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4463, 15]}], 0}, {
      3.819046119385397, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1192, 15]}], 0}, {
      3.8202323606750186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[553, 5]}], 0}, {3.821225822405043, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2303, 15]}], 0}, {
      3.822151739400531, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3352, 15]}], 0}, {
      3.8233379806901526`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-167, 5]}], 0}, {3.824331442420177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[143, 15]}], 0}, {3.825257359415665, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[998, 5]}], 0}, {3.826250821145689, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3638, 15]}], 0}, {
      3.827176738141177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-2017, 15]}], 0}, {
      3.828362979430799, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[278, 5]}], 0}, {3.829356441160823, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1478, 15]}], 0}, {
      3.8302823581563112`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4177, 15]}], 0}, {
      3.831468599445933, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-442, 5]}], 0}, {
      3.8324620611759572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-682, 15]}], 0}, {
      3.8333879781714453`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[723, 5]}], 0}, {
      3.8343814399014695`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2813, 15]}], 0}, {
      3.8353073568969576`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2842, 15]}], 0}, {
      3.8364935981865793`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[3, 5]}], 0}, {3.8374870599166035`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[653, 15]}], 0}, {
      3.8384129769120916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1168, 5]}], 0}, {
      3.839406438642116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4148, 15]}], 0}, {
      3.840332355637604, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1507, 15]}], 0}, {
      3.8415185969272256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[448, 5]}], 0}, {3.84251205865725, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[1988, 15]}], 0}, {
      3.843437975652738, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3667, 15]}], 0}, {
      3.8446242169423597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-272, 5]}], 0}, {3.845617678672384, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-172, 15]}], 0}, {3.846543595667872, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[893, 5]}], 0}, {3.847537057397896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3323, 15]}], 0}, {
      3.8484629743933843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2332, 15]}], 0}, {
      3.849649215683006, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[173, 5]}], 0}, {
      3.8506426774130302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1163, 15]}], 0}, {
      3.8515685944085183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4492, 15]}], 0}, {3.85275483569814, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-547, 5]}], 0}, {
      3.8537482974281643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-997, 15]}], 0}, {
      3.8546742144236523`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[618, 5]}], 0}, {
      3.8556676761536766`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2498, 15]}], 0}, {
      3.8565935931491646`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3157, 15]}], 0}, {
      3.8577798344387864`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-102, 5]}], 0}, {
      3.8587732961688106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[338, 15]}], 0}, {
      3.8596992131642986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1063, 5]}], 0}, {
      3.860692674894323, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3833, 15]}], 0}, {
      3.861618591889811, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1822, 15]}], 0}, {
      3.8628048331794327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[343, 5]}], 0}, {3.863798294909457, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1673, 15]}], 0}, {3.864724211904945, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3982, 15]}], 0}, {
      3.8659104531945667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-377, 5]}], 0}, {3.866903914924591, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-487, 15]}], 0}, {3.867829831920079, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[788, 5]}], 0}, {
      3.8688232936501032`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3008, 15]}], 0}, {
      3.8697492106455913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2647, 15]}], 0}, {
      3.870935451935213, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[68, 5]}], 0}, {3.8719289136652373`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[848, 15]}], 0}, {
      3.8728548306607253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1233, 5]}], 0}, {
      3.8738482923907496`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4343, 15]}], 0}, {
      3.8747742093862376`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1312, 15]}], 0}, {
      3.8759604506758594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[513, 5]}], 0}, {
      3.8769539124058836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2183, 15]}], 0}, {
      3.8778798294013717`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3472, 15]}], 0}, {
      3.8790660706909934`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-207, 5]}], 0}, {
      3.8800595324210176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[23, 15]}], 0}, {3.8809854494165057`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[958, 5]}], 0}, {3.88197891114653, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3518, 15]}], 0}, {
      3.882904828142018, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2137, 15]}], 0}, {
      3.8840910694316397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[238, 5]}], 0}, {3.885084531161664, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1358, 15]}], 0}, {3.886010448157152, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4297, 15]}], 0}, {
      3.8871966894467738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-482, 5]}], 0}, {3.888190151176798, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-802, 15]}], 0}, {3.889116068172286, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[683, 5]}], 0}, {
      3.8901095299023103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2693, 15]}], 0}, {
      3.8910354468977983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2962, 15]}], 0}, {3.89222168818742, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-37, 5]}], 0}, {3.8932151499174443`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[533, 15]}], 0}, {
      3.8941410669129324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1128, 5]}], 0}, {
      3.8951345286429566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4028, 15]}], 0}, {
      3.8960604456384447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1627, 15]}], 0}, {
      3.8972466869280664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[408, 5]}], 0}, {
      3.8982401486580907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1868, 15]}], 0}, {
      3.8991660656535787`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3787, 15]}], 0}, {
      3.9003523069432005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-312, 5]}], 0}, {
      3.9013457686732247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-292, 15]}], 0}, {
      3.9022716856687127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[853, 5]}], 0}, {3.903265147398737, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3203, 15]}], 0}, {
      3.904191064394225, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2452, 15]}], 0}, {
      3.905377305683847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[133, 5]}], 0}, {3.906370767413871, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1043, 15]}], 0}, {3.907296684409359, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1298, 5]}], 0}, {
      3.9082901461393833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4538, 15]}], 0}, {
      3.9092160631348714`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1117, 15]}], 0}, {3.910402304424493, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[578, 5]}], 0}, {
      3.9113957661545173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2378, 15]}], 0}, {
      3.9123216831500054`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3277, 15]}], 0}, {
      3.913507924439627, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-142, 5]}], 0}, {
      3.9145013861696514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[218, 15]}], 0}, {3.9154273031651394`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1023, 5]}], 0}, {
      3.9164207648951637`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3713, 15]}], 0}, {
      3.9173466818906517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1942, 15]}], 0}, {
      3.9185329231802735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[303, 5]}], 0}, {
      3.9195263849102977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1553, 15]}], 0}, {
      3.9204523019057858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-4102, 15]}], 0}, {
      3.9216385431954075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-417, 5]}], 0}, {
      3.9226320049254317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-607, 15]}], 0}, {3.92355792192092, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[748, 5]}], 0}, {3.924551383650944, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2888, 15]}], 0}, {
      3.925477300646432, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2767, 15]}], 0}, {
      3.926663541936054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[28, 5]}], 0}, {3.927657003666078, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[728, 15]}], 0}, {3.928582920661566, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1193, 5]}], 0}, {
      3.9295763823915904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4223, 15]}], 0}, {
      3.9305022993870784`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1432, 15]}], 0}, {3.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[473, 5]}], 0}, {
      3.9326820024067244`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2063, 15]}], 0}, {
      3.9336079194022124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3592, 15]}], 0}, {
      3.934794160691834, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-247, 5]}], 0}, {
      3.9357876224218584`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[-97, 15]}], 0}, {3.9367135394173465`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[918, 5]}], 0}, {
      3.9377070011473707`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3398, 15]}], 0}, {
      3.9386329181428588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2257, 15]}], 0}, {
      3.9398191594324805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[198, 5]}], 0}, {
      3.9408126211625047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1238, 15]}], 0}, {3.941738538157993, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4417, 15]}], 0}, {
      3.9429247794476145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-522, 5]}], 0}, {3.943918241177639, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-922, 15]}], 0}, {3.944844158173127, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[643, 5]}], 0}, {3.945837619903151, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2573, 15]}], 0}, {
      3.946763536898639, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-3082, 15]}], 0}, {
      3.947949778188261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-77, 5]}], 0}, {3.948943239918285, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[413, 15]}], 0}, {3.949869156913773, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1088, 5]}], 0}, {
      3.9508626186437974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[3908, 15]}], 0}, {
      3.9517885356392854`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1747, 15]}], 0}, {3.952974776928907, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[368, 5]}], 0}, {
      3.9539682386589314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1748, 15]}], 0}, {
      3.9548941556544195`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3907, 15]}], 0}, {
      3.9560803969440412`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-352, 5]}], 0}, {
      3.9570738586740655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-412, 15]}], 0}, {
      3.9579997756695535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[813, 5]}], 0}, {
      3.9589932373995778`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3083, 15]}], 0}, {
      3.959919154395066, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2572, 15]}], 0}, {
      3.9611053956846876`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[93, 5]}], 0}, {3.962098857414712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[923, 15]}], 0}, {3.9630247744102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1258, 5]}], 0}, {
      3.964018236140224, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4418, 15]}], 0}, {
      3.964944153135712, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1237, 15]}], 0}, {3.966130394425334, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[538, 5]}], 0}, {3.967123856155358, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2258, 15]}], 0}, {
      3.968049773150846, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3397, 15]}], 0}, {
      3.969236014440468, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-182, 5]}], 0}, {3.970229476170492, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[98, 15]}], 0}, {3.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[983, 5]}], 0}, {
      3.9721488548960044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3593, 15]}], 0}, {
      3.9730747718914925`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-2062, 15]}], 0}, {
      3.9742610131811142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[263, 5]}], 0}, {
      3.9752544749111385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1433, 15]}], 0}, {
      3.9761803919066265`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4222, 15]}], 0}, {
      3.9773666331962483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-457, 5]}], 0}, {
      3.9783600949262725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-727, 15]}], 0}, {
      3.9792860119217606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[708, 5]}], 0}, {3.980279473651785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2768, 15]}], 0}, {
      3.981205390647273, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2887, 15]}], 0}, {
      3.9823916319368946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[-12, 5]}], 0}, {3.983385093666919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[608, 15]}], 0}, {3.984311010662407, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1153, 5]}], 0}, {
      3.985304472392431, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4103, 15]}], 0}, {
      3.986230389387919, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1552, 15]}], 0}, {3.987416630677541, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[433, 5]}], 0}, {3.988410092407565, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[1943, 15]}], 0}, {
      3.989336009403053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3712, 15]}], 0}, {
      3.990522250692675, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-287, 5]}], 0}, {3.991515712422699, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-217, 15]}], 0}, {
      3.9924416294181873`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[878, 5]}], 0}, {
      3.9934350911482115`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3278, 15]}], 0}, {
      3.9943610081436995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2377, 15]}], 0}, {
      3.9955472494333213`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[158, 5]}], 0}, {
      3.9965407111633455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1118, 15]}], 0}, {
      3.9974666281588336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6362, 15], Rational[1323, 5]}], 0}, {
      3.998460089888858, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2468, 5], Rational[4613, 15]}], 0}, {
      3.999386006884346, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-1042, 15]}], 0}, {4.000572248173968, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[603, 5]}], 0}, {4.001565709903992, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2453, 15]}], 0}, {4.00249162689948, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3202, 15]}], 0}, {
      4.003677868189102, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-117, 5]}], 0}, {4.004671329919126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[293, 15]}], 0}, {4.005597246914614, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1048, 5]}], 0}, {
      4.006590708644638, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3788, 15]}], 0}, {
      4.007516625640126, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1867, 15]}], 0}, {
      4.008702866929748, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[328, 5]}], 0}, {4.009696328659772, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1628, 15]}], 0}, {4.01062224565526, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-4027, 15]}], 0}, {
      4.011808486944882, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-392, 5]}], 0}, {4.012801948674906, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-532, 15]}], 0}, {4.013727865670394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[773, 5]}], 0}, {
      4.0147213274004185`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[2963, 15]}], 0}, {
      4.015647244395907, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2692, 15]}], 0}, {
      4.016833485685528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[53, 5]}], 0}, {4.017826947415553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[803, 15]}], 0}, {4.018752864411041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1218, 5]}], 0}, {
      4.019746326141065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4298, 15]}], 0}, {
      4.020672243136553, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1357, 15]}], 0}, {4.021858484426175, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[498, 5]}], 0}, {4.022851946156199, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2138, 15]}], 0}, {
      4.023777863151687, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3517, 15]}], 0}, {
      4.024964104441309, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-222, 5]}], 0}, {4.025957566171333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[-22, 15]}], 0}, {4.026883483166821, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[943, 5]}], 0}, {4.027876944896845, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3473, 15]}], 0}, {
      4.028802861892333, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2182, 15]}], 0}, {
      4.029989103181955, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[223, 5]}], 0}, {4.030982564911979, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1313, 15]}], 0}, {4.031908481907467, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4342, 15]}], 0}, {
      4.033094723197089, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-497, 5]}], 0}, {4.034088184927113, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-847, 15]}], 0}, {4.035014101922601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[668, 5]}], 0}, {4.036007563652626, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2648, 15]}], 0}, {
      4.036933480648114, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-3007, 15]}], 0}, {
      4.038119721937735, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-52, 5]}], 0}, {4.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[488, 15]}], 0}, {4.040039100663248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1113, 5]}], 0}, {
      4.041032562393272, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[3983, 15]}], 0}, {4.04195847938876, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1672, 15]}], 0}, {4.043144720678382, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[393, 5]}], 0}, {4.044138182408406, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1823, 15]}], 0}, {4.045064099403894, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3832, 15]}], 0}, {
      4.046250340693516, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-327, 5]}], 0}, {4.04724380242354, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-337, 15]}], 0}, {4.048169719419028, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[838, 5]}], 0}, {4.049163181149052, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3158, 15]}], 0}, {4.05008909814454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2497, 15]}], 0}, {
      4.051275339434162, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[118, 5]}], 0}, {4.052268801164186, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[998, 15]}], 0}, {4.053194718159674, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1283, 5]}], 0}, {
      4.054188179889699, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4493, 15]}], 0}, {
      4.055114096885187, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1162, 15]}], 0}, {4.056300338174808, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[563, 5]}], 0}, {4.057293799904833, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2333, 15]}], 0}, {
      4.058219716900321, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3322, 15]}], 0}, {
      4.059405958189942, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-157, 5]}], 0}, {4.060399419919967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[173, 15]}], 0}, {4.061325336915455, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1008, 5]}], 0}, {
      4.062318798645479, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3668, 15]}], 0}, {
      4.063244715640967, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1987, 15]}], 0}, {
      4.064430956930589, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[288, 5]}], 0}, {4.065424418660613, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1508, 15]}], 0}, {4.066350335656101, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4147, 15]}], 0}, {
      4.067536576945723, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-432, 5]}], 0}, {4.068530038675747, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-652, 15]}], 0}, {4.069455955671235, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[733, 5]}], 0}, {4.070449417401259, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2843, 15]}], 0}, {
      4.071375334396747, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2812, 15]}], 0}, {
      4.072561575686369, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[13, 5]}], 0}, {4.073555037416393, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[683, 15]}], 0}, {4.074480954411881, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1178, 5]}], 0}, {
      4.075474416141906, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4178, 15]}], 0}, {
      4.076400333137394, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1477, 15]}], 0}, {4.077586574427015, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[458, 5]}], 0}, {4.07858003615704, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2018, 15]}], 0}, {
      4.079505953152528, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3637, 15]}], 0}, {
      4.0806921944421495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-262, 5]}], 0}, {4.081685656172174, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-142, 15]}], 0}, {4.082611573167662, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[903, 5]}], 0}, {4.083605034897686, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3353, 15]}], 0}, {
      4.084530951893174, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2302, 15]}], 0}, {
      4.085717193182796, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[183, 5]}], 0}, {4.08671065491282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1193, 15]}], 0}, {4.087636571908308, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4462, 15]}], 0}, {4.08882281319793, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-537, 5]}], 0}, {4.089816274927954, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-967, 15]}], 0}, {4.090742191923442, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[628, 5]}], 0}, {4.091735653653466, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2528, 15]}], 0}, {
      4.092661570648954, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3127, 15]}], 0}, {
      4.093847811938576, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-92, 5]}], 0}, {4.0948412736686, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[368, 15]}], 0}, {
      4.0957671906640885`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1073, 5]}], 0}, {
      4.096760652394113, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3863, 15]}], 0}, {
      4.097686569389601, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1792, 15]}], 0}, {
      4.0988728106792225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[353, 5]}], 0}, {4.099866272409247, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1703, 15]}], 0}, {4.100792189404735, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3952, 15]}], 0}, {
      4.1019784306943565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-367, 5]}], 0}, {4.102971892424381, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-457, 15]}], 0}, {4.103897809419869, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[798, 5]}], 0}, {4.104891271149893, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3038, 15]}], 0}, {
      4.105817188145381, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2617, 15]}], 0}, {
      4.107003429435003, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[78, 5]}], 0}, {4.107996891165027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[878, 15]}], 0}, {4.108922808160515, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1243, 5]}], 0}, {
      4.109916269890539, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4373, 15]}], 0}, {
      4.110842186886027, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1282, 15]}], 0}, {4.112028428175649, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[523, 5]}], 0}, {4.113021889905673, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2213, 15]}], 0}, {
      4.1139478069011615`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3442, 15]}], 0}, {
      4.115134048190783, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-197, 5]}], 0}, {
      4.1161275099208074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[53, 15]}], 0}, {4.1170534269162955`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[968, 5]}], 0}, {4.11804688864632, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3548, 15]}], 0}, {
      4.118972805641808, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2107, 15]}], 0}, {
      4.1201590469314295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[248, 5]}], 0}, {4.121152508661454, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1388, 15]}], 0}, {4.122078425656942, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4267, 15]}], 0}, {
      4.123264666946564, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-472, 5]}], 0}, {4.124258128676588, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-772, 15]}], 0}, {4.125184045672076, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[693, 5]}], 0}, {4.1261775074021, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2723, 15]}], 0}, {
      4.127103424397588, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2932, 15]}], 0}, {4.12828966568721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-27, 5]}], 0}, {4.129283127417234, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[563, 15]}], 0}, {4.130209044412722, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1138, 5]}], 0}, {
      4.131202506142746, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4058, 15]}], 0}, {
      4.1321284231382345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1597, 15]}], 0}, {4.133314664427856, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[418, 5]}], 0}, {
      4.1343081261578805`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1898, 15]}], 0}, {
      4.1352340431533685`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3757, 15]}], 0}, {4.13642028444299, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-302, 5]}], 0}, {
      4.1374137461730145`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-262, 15]}], 0}, {
      4.1383396631685025`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[863, 5]}], 0}, {4.139333124898527, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3233, 15]}], 0}, {
      4.140259041894015, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2422, 15]}], 0}, {
      4.141445283183637, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[143, 5]}], 0}, {4.142438744913661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1073, 15]}], 0}, {4.143364661909149, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1308, 5]}], 0}, {
      4.144358123639173, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4568, 15]}], 0}, {
      4.145284040634661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1087, 15]}], 0}, {4.146470281924283, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[588, 5]}], 0}, {4.147463743654307, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2408, 15]}], 0}, {
      4.148389660649795, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3247, 15]}], 0}, {
      4.149575901939417, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-132, 5]}], 0}, {4.150569363669441, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[248, 15]}], 0}, {4.151495280664929, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1033, 5]}], 0}, {
      4.1524887423949535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3743, 15]}], 0}, {
      4.1534146593904415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1912, 15]}], 0}, {
      4.154600900680063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[313, 5]}], 0}, {
      4.1555943624100875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1583, 15]}], 0}, {4.156520279405576, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4072, 15]}], 0}, {
      4.157706520695197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-407, 5]}], 0}, {
      4.1586999824252215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-577, 15]}], 0}, {4.15962589942071, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[758, 5]}], 0}, {4.160619361150734, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2918, 15]}], 0}, {
      4.161545278146222, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2737, 15]}], 0}, {
      4.162731519435844, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[38, 5]}], 0}, {4.163724981165868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[758, 15]}], 0}, {4.164650898161356, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1203, 5]}], 0}, {4.16564435989138, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4253, 15]}], 0}, {
      4.166570276886868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1402, 15]}], 0}, {4.16775651817649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[483, 5]}], 0}, {4.168749979906514, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2093, 15]}], 0}, {
      4.169675896902002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3562, 15]}], 0}, {
      4.170862138191624, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-237, 5]}], 0}, {4.171855599921648, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-67, 15]}], 0}, {4.172781516917136, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[928, 5]}], 0}, {
      4.1737749786471605`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3428, 15]}], 0}, {
      4.174700895642649, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2227, 15]}], 0}, {4.17588713693227, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[208, 5]}], 0}, {
      4.1768805986622946`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1268, 15]}], 0}, {4.177806515657783, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4387, 15]}], 0}, {
      4.178992756947404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-512, 5]}], 0}, {4.179986218677429, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-892, 15]}], 0}, {4.180912135672917, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[653, 5]}], 0}, {4.181905597402941, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2603, 15]}], 0}, {
      4.182831514398429, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-3052, 15]}], 0}, {
      4.184017755688051, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-67, 5]}], 0}, {4.185011217418075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[443, 15]}], 0}, {4.185937134413563, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1098, 5]}], 0}, {
      4.186930596143587, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3938, 15]}], 0}, {
      4.187856513139075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1717, 15]}], 0}, {4.189042754428697, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[378, 5]}], 0}, {4.190036216158721, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1778, 15]}], 0}, {4.190962133154209, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3877, 15]}], 0}, {
      4.192148374443831, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-342, 5]}], 0}, {4.193141836173855, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-382, 15]}], 0}, {4.194067753169343, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[823, 5]}], 0}, {4.195061214899368, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3113, 15]}], 0}, {
      4.195987131894856, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2542, 15]}], 0}, {
      4.197173373184477, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[103, 5]}], 0}, {4.198166834914502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[953, 15]}], 0}, {4.19909275190999, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1268, 5]}], 0}, {
      4.200086213640014, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4448, 15]}], 0}, {
      4.201012130635502, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1207, 15]}], 0}, {4.202198371925124, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[548, 5]}], 0}, {4.203191833655148, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2288, 15]}], 0}, {
      4.204117750650636, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3367, 15]}], 0}, {
      4.205303991940258, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-172, 5]}], 0}, {4.206297453670282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[128, 15]}], 0}, {4.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[993, 5]}], 0}, {4.208216832395794, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3623, 15]}], 0}, {
      4.209142749391282, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-2032, 15]}], 0}, {
      4.210328990680904, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[273, 5]}], 0}, {4.211322452410928, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1463, 15]}], 0}, {4.212248369406416, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4192, 15]}], 0}, {
      4.213434610696038, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-447, 5]}], 0}, {4.214428072426062, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-697, 15]}], 0}, {4.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[718, 5]}], 0}, {4.216347451151575, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2798, 15]}], 0}, {
      4.217273368147063, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2857, 15]}], 0}, {
      4.218459609436684, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[-2, 5]}], 0}, {4.219453071166709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[638, 15]}], 0}, {4.220378988162197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1163, 5]}], 0}, {
      4.221372449892221, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4133, 15]}], 0}, {
      4.222298366887709, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1522, 15]}], 0}, {4.223484608177331, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[443, 5]}], 0}, {4.224478069907355, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[1973, 15]}], 0}, {
      4.225403986902843, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3682, 15]}], 0}, {
      4.226590228192465, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-277, 5]}], 0}, {4.227583689922489, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-187, 15]}], 0}, {4.228509606917977, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[888, 5]}], 0}, {4.229503068648001, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3308, 15]}], 0}, {
      4.230428985643489, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2347, 15]}], 0}, {
      4.231615226933111, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[168, 5]}], 0}, {4.232608688663135, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1148, 15]}], 0}, {4.233534605658623, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4507, 15]}], 0}, {
      4.234720846948245, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-552, 5]}], 0}, {
      4.235714308678269, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[587, 5], Rational[-952, 15]}], 0}, {
      14.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2852, 15], Rational[633, 5]}], 0}, {
      14.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1298, 5], Rational[2543, 15]}], 0}, {
      14.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1752, 5], Rational[-3112, 15]}], 0}, {
      14.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[643, 15], Rational[-87, 5]}], 0}, {14.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-133, 5], Rational[383, 15]}], 0}, {
      14.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5012, 15], Rational[1078, 5]}], 0}, {
      14.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2018, 5], Rational[3878, 15]}], 0}, {
      14.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1032, 5], Rational[-1777, 15]}], 0}, {
      14.716906799429117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1517, 15], Rational[358, 5]}], 0}, {
      14.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-853, 5], Rational[1718, 15]}], 0}, {
      14.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2197, 5], Rational[-3937, 15]}], 0}, {
      14.72001241944425, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1978, 15], Rational[-362, 5]}], 0}, {
      14.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[312, 5], Rational[-442, 15]}], 0}, {
      14.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3677, 15], Rational[803, 5]}], 0}, {
      14.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1573, 5], Rational[3053, 15]}], 0}, {
      14.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1477, 5], Rational[-2602, 15]}], 0}, {
      14.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-182, 15], Rational[83, 5]}], 0}, {14.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-408, 5], Rational[893, 15]}], 0}, {14.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5837, 15], Rational[1248, 5]}], 0}, {
      14.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2293, 5], Rational[4388, 15]}], 0}, {
      14.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[757, 5], Rational[-1267, 15]}], 0}, {
      14.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2342, 15], Rational[528, 5]}], 0}, {14.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1128, 5], Rational[2228, 15]}], 0}, {
      14.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1922, 5], Rational[-3427, 15]}], 0}, {
      14.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1153, 15], Rational[-192, 5]}], 0}, {
      14.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[37, 5], Rational[68, 15]}], 0}, {14.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4502, 15], Rational[973, 5]}], 0}, {
      14.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1848, 5], Rational[3563, 15]}], 0}, {
      14.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1202, 5], Rational[-2092, 15]}], 0}, {
      14.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1007, 15], Rational[253, 5]}], 0}, {14.73918649741135, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-683, 5], Rational[1403, 15]}], 0}, {
      14.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2367, 5], Rational[-4252, 15]}], 0}, {
      14.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2488, 15], Rational[-467, 5]}], 0}, {
      14.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[482, 5], Rational[-757, 15]}], 0}, {14.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3167, 15], Rational[698, 5]}], 0}, {
      14.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1403, 5], Rational[2738, 15]}], 0}, {
      14.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1647, 5], Rational[-2917, 15]}], 0}, {
      14.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[328, 15], Rational[-22, 5]}], 0}, {14.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-238, 5], Rational[578, 15]}], 0}, {
      14.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5327, 15], Rational[1143, 5]}], 0}, {
      14.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2123, 5], Rational[4073, 15]}], 0}, {
      14.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[927, 5], Rational[-1582, 15]}], 0}, {14.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1832, 15], Rational[423, 5]}], 0}, {
      14.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-958, 5], Rational[1913, 15]}], 0}, {
      14.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2092, 5], Rational[-3742, 15]}], 0}, {
      14.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1663, 15], Rational[-297, 5]}], 0}, {14.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[207, 5], Rational[-247, 15]}], 0}, {
      14.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3992, 15], Rational[868, 5]}], 0}, {
      14.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1678, 5], Rational[3248, 15]}], 0}, {
      14.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1372, 5], Rational[-2407, 15]}], 0}, {
      14.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-497, 15], Rational[148, 5]}], 0}, {
      14.760472733663557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-513, 5], Rational[1088, 15]}], 0}, {
      14.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6152, 15], Rational[1313, 5]}], 0}, {
      14.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2398, 5], Rational[4583, 15]}], 0}, {
      14.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[652, 5], Rational[-1072, 15]}], 0}, {
      14.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2657, 15], Rational[593, 5]}], 0}, {
      14.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1233, 5], Rational[2423, 15]}], 0}, {
      14.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1817, 5], Rational[-3232, 15]}], 0}, {14.767609890689311`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[838, 15], Rational[-127, 5]}], 0}, {
      14.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-68, 5], Rational[263, 15]}], 0}, {14.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4817, 15], Rational[1038, 5]}], 0}, {
      14.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1953, 5], Rational[3758, 15]}], 0}, {
      14.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1097, 5], Rational[-1897, 15]}], 0}, {
      14.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1322, 15], Rational[318, 5]}], 0}, {
      14.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-788, 5], Rational[1598, 15]}], 0}, {14.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2262, 5], Rational[-4057, 15]}], 0}, {
      14.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2173, 15], Rational[-402, 5]}], 0}, {
      14.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[377, 5], Rational[-562, 15]}], 0}, {
      14.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3482, 15], Rational[763, 5]}], 0}, {14.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1508, 5], Rational[2933, 15]}], 0}, {
      14.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1542, 5], Rational[-2722, 15]}], 0}, {
      14.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[13, 15], Rational[43, 5]}], 0}, {14.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-343, 5], Rational[773, 15]}], 0}, {14.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5642, 15], Rational[1208, 5]}], 0}, {
      14.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2228, 5], Rational[4268, 15]}], 0}, {
      14.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[822, 5], Rational[-1387, 15]}], 0}, {
      14.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2147, 15], Rational[488, 5]}], 0}, {14.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1063, 5], Rational[2108, 15]}], 0}, {
      14.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1987, 5], Rational[-3547, 15]}], 0}, {
      14.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1348, 15], Rational[-232, 5]}], 0}, {
      14.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[102, 5], Rational[-52, 15]}], 0}, {14.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4307, 15], Rational[933, 5]}], 0}, {
      14.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1783, 5], Rational[3443, 15]}], 0}, {
      14.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1267, 5], Rational[-2212, 15]}], 0}, {
      14.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-812, 15], Rational[213, 5]}], 0}, {14.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-618, 5], Rational[1283, 15]}], 0}, {
      14.795840504407677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2432, 5], Rational[-4372, 15]}], 0}, {
      14.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2683, 15], Rational[-507, 5]}], 0}, {
      14.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[547, 5], Rational[-877, 15]}], 0}, {14.79894612442281, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2972, 15], Rational[658, 5]}], 0}, {
      14.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1338, 5], Rational[2618, 15]}], 0}, {
      14.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1712, 5], Rational[-3037, 15]}], 0}, {
      14.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[523, 15], Rational[-62, 5]}], 0}, {14.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-173, 5], Rational[458, 15]}], 0}, {
      14.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5132, 15], Rational[1103, 5]}], 0}, {
      14.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2058, 5], Rational[3953, 15]}], 0}, {
      14.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[992, 5], Rational[-1702, 15]}], 0}, {
      14.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1637, 15], Rational[383, 5]}], 0}, {
      14.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-893, 5], Rational[1793, 15]}], 0}, {
      14.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2157, 5], Rational[-3862, 15]}], 0}, {
      14.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1858, 15], Rational[-337, 5]}], 0}, {
      14.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[272, 5], Rational[-367, 15]}], 0}, {
      14.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3797, 15], Rational[828, 5]}], 0}, {
      14.813095203649263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1613, 5], Rational[3128, 15]}], 0}, {
      14.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1437, 5], Rational[-2527, 15]}], 0}, {
      14.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-302, 15], Rational[108, 5]}], 0}, {
      14.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-448, 5], Rational[968, 15]}], 0}, {
      14.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5957, 15], Rational[1273, 5]}], 0}, {
      14.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2333, 5], Rational[4463, 15]}], 0}, {
      14.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[717, 5], Rational[-1192, 15]}], 0}, {
      14.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2462, 15], Rational[553, 5]}], 0}, {
      14.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1168, 5], Rational[2303, 15]}], 0}, {
      14.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1882, 5], Rational[-3352, 15]}], 0}, {
      14.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1033, 15], Rational[-167, 5]}], 0}, {
      14.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3, 5], Rational[143, 15]}], 0}, {14.825257359415664`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4622, 15], Rational[998, 5]}], 0}, {14.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1888, 5], Rational[3638, 15]}], 0}, {
      14.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1162, 5], Rational[-2017, 15]}], 0}, {
      14.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1127, 15], Rational[278, 5]}], 0}, {
      14.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-723, 5], Rational[1478, 15]}], 0}, {14.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2327, 5], Rational[-4177, 15]}], 0}, {
      14.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2368, 15], Rational[-442, 5]}], 0}, {
      14.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[442, 5], Rational[-682, 15]}], 0}, {
      14.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3287, 15], Rational[723, 5]}], 0}, {14.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1443, 5], Rational[2813, 15]}], 0}, {
      14.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1607, 5], Rational[-2842, 15]}], 0}, {
      14.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[208, 15], Rational[3, 5]}], 0}, {14.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-278, 5], Rational[653, 15]}], 0}, {14.83841297691209, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5447, 15], Rational[1168, 5]}], 0}, {
      14.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2163, 5], Rational[4148, 15]}], 0}, {
      14.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[887, 5], Rational[-1507, 15]}], 0}, {
      14.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1952, 15], Rational[448, 5]}], 0}, {14.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-998, 5], Rational[1988, 15]}], 0}, {
      14.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2052, 5], Rational[-3667, 15]}], 0}, {
      14.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1543, 15], Rational[-272, 5]}], 0}, {
      14.845617678672385`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[167, 5], Rational[-172, 15]}], 0}, {
      14.846543595667871`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4112, 15], Rational[893, 5]}], 0}, {
      14.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1718, 5], Rational[3323, 15]}], 0}, {
      14.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1332, 5], Rational[-2332, 15]}], 0}, {
      14.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-617, 15], Rational[173, 5]}], 0}, {
      14.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-553, 5], Rational[1163, 15]}], 0}, {
      14.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6272, 15], Rational[1338, 5]}], 0}, {
      14.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2438, 5], Rational[4658, 15]}], 0}, {
      14.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[612, 5], Rational[-997, 15]}], 0}, {
      14.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2777, 15], Rational[618, 5]}], 0}, {
      14.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1273, 5], Rational[2498, 15]}], 0}, {
      14.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1777, 5], Rational[-3157, 15]}], 0}, {
      14.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[718, 15], Rational[-102, 5]}], 0}, {
      14.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-108, 5], Rational[338, 15]}], 0}, {
      14.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4937, 15], Rational[1063, 5]}], 0}, {
      14.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1993, 5], Rational[3833, 15]}], 0}, {
      14.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1057, 5], Rational[-1822, 15]}], 0}, {
      14.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1442, 15], Rational[343, 5]}], 0}, {
      14.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-828, 5], Rational[1673, 15]}], 0}, {
      14.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2222, 5], Rational[-3982, 15]}], 0}, {
      14.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2053, 15], Rational[-377, 5]}], 0}, {
      14.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[337, 5], Rational[-487, 15]}], 0}, {
      14.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3602, 15], Rational[788, 5]}], 0}, {
      14.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1548, 5], Rational[3008, 15]}], 0}, {
      14.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1502, 5], Rational[-2647, 15]}], 0}, {
      14.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-107, 15], Rational[68, 5]}], 0}, {14.871928913665238`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-383, 5], Rational[848, 15]}], 0}, {
      14.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5762, 15], Rational[1233, 5]}], 0}, {
      14.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2268, 5], Rational[4343, 15]}], 0}, {
      14.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[782, 5], Rational[-1312, 15]}], 0}, {
      14.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2267, 15], Rational[513, 5]}], 0}, {
      14.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1103, 5], Rational[2183, 15]}], 0}, {
      14.87787982940137, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1947, 5], Rational[-3472, 15]}], 0}, {
      14.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1228, 15], Rational[-207, 5]}], 0}, {
      14.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 5], Rational[23, 15]}], 0}, {14.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4427, 15], Rational[958, 5]}], 0}, {14.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1823, 5], Rational[3518, 15]}], 0}, {
      14.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1227, 5], Rational[-2137, 15]}], 0}, {
      14.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-932, 15], Rational[238, 5]}], 0}, {
      14.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-658, 5], Rational[1358, 15]}], 0}, {
      14.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2392, 5], Rational[-4297, 15]}], 0}, {
      14.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2563, 15], Rational[-482, 5]}], 0}, {
      14.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[507, 5], Rational[-802, 15]}], 0}, {
      14.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3092, 15], Rational[683, 5]}], 0}, {
      14.890109529902311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1378, 5], Rational[2693, 15]}], 0}, {
      14.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1672, 5], Rational[-2962, 15]}], 0}, {
      14.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[403, 15], Rational[-37, 5]}], 0}, {14.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-213, 5], Rational[533, 15]}], 0}, {
      14.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5252, 15], Rational[1128, 5]}], 0}, {
      14.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2098, 5], Rational[4028, 15]}], 0}, {
      14.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[952, 5], Rational[-1627, 15]}], 0}, {
      14.897246686928066`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1757, 15], Rational[408, 5]}], 0}, {
      14.898240148658092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-933, 5], Rational[1868, 15]}], 0}, {
      14.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2117, 5], Rational[-3787, 15]}], 0}, {14.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1738, 15], Rational[-312, 5]}], 0}, {
      14.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[232, 5], Rational[-292, 15]}], 0}, {
      14.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3917, 15], Rational[853, 5]}], 0}, {
      14.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1653, 5], Rational[3203, 15]}], 0}, {
      14.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1397, 5], Rational[-2452, 15]}], 0}, {
      14.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-422, 15], Rational[133, 5]}], 0}, {
      14.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-488, 5], Rational[1043, 15]}], 0}, {
      14.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6077, 15], Rational[1298, 5]}], 0}, {
      14.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2373, 5], Rational[4538, 15]}], 0}, {
      14.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[677, 5], Rational[-1117, 15]}], 0}, {
      14.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2582, 15], Rational[578, 5]}], 0}, {
      14.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1208, 5], Rational[2378, 15]}], 0}, {
      14.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1842, 5], Rational[-3277, 15]}], 0}, {
      14.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[913, 15], Rational[-142, 5]}], 0}, {
      14.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-43, 5], Rational[218, 15]}], 0}, {14.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4742, 15], Rational[1023, 5]}], 0}, {
      14.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1928, 5], Rational[3713, 15]}], 0}, {
      14.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1122, 5], Rational[-1942, 15]}], 0}, {
      14.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1247, 15], Rational[303, 5]}], 0}, {
      14.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-763, 5], Rational[1553, 15]}], 0}, {
      14.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2287, 5], Rational[-4102, 15]}], 0}, {
      14.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2248, 15], Rational[-417, 5]}], 0}, {
      14.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[402, 5], Rational[-607, 15]}], 0}, {
      14.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3407, 15], Rational[748, 5]}], 0}, {
      14.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1483, 5], Rational[2888, 15]}], 0}, {
      14.925477300646431`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1567, 5], Rational[-2767, 15]}], 0}, {
      14.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[88, 15], Rational[28, 5]}], 0}, {14.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-318, 5], Rational[728, 15]}], 0}, {
      14.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5567, 15], Rational[1193, 5]}], 0}, {
      14.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2203, 5], Rational[4223, 15]}], 0}, {
      14.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[847, 5], Rational[-1432, 15]}], 0}, {14.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2072, 15], Rational[473, 5]}], 0}, {
      14.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1038, 5], Rational[2063, 15]}], 0}, {
      14.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2012, 5], Rational[-3592, 15]}], 0}, {
      14.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1423, 15], Rational[-247, 5]}], 0}, {14.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[127, 5], Rational[-97, 15]}], 0}, {14.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4232, 15], Rational[918, 5]}], 0}, {
      14.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1758, 5], Rational[3398, 15]}], 0}, {
      14.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1292, 5], Rational[-2257, 15]}], 0}, {
      14.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-737, 15], Rational[198, 5]}], 0}, {
      14.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-593, 5], Rational[1238, 15]}], 0}, {
      14.941738538157992`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2457, 5], Rational[-4417, 15]}], 0}, {
      14.942924779447614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2758, 15], Rational[-522, 5]}], 0}, {14.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[572, 5], Rational[-922, 15]}], 0}, {
      14.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2897, 15], Rational[643, 5]}], 0}, {
      14.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1313, 5], Rational[2573, 15]}], 0}, {
      14.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1737, 5], Rational[-3082, 15]}], 0}, {
      14.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[598, 15], Rational[-77, 5]}], 0}, {14.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-148, 5], Rational[413, 15]}], 0}, {
      14.949869156913772`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5057, 15], Rational[1088, 5]}], 0}, {
      14.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2033, 5], Rational[3908, 15]}], 0}, {
      14.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1017, 5], Rational[-1747, 15]}], 0}, {
      14.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1562, 15], Rational[368, 5]}], 0}, {
      14.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-868, 5], Rational[1748, 15]}], 0}, {
      14.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2182, 5], Rational[-3907, 15]}], 0}, {
      14.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1933, 15], Rational[-352, 5]}], 0}, {
      14.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[297, 5], Rational[-412, 15]}], 0}, {
      14.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3722, 15], Rational[813, 5]}], 0}, {
      14.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1588, 5], Rational[3083, 15]}], 0}, {
      14.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1462, 5], Rational[-2572, 15]}], 0}, {
      14.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-227, 15], Rational[93, 5]}], 0}, {14.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-423, 5], Rational[923, 15]}], 0}, {
      14.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5882, 15], Rational[1258, 5]}], 0}, {
      14.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2308, 5], Rational[4418, 15]}], 0}, {
      14.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[742, 5], Rational[-1237, 15]}], 0}, {
      14.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2387, 15], Rational[538, 5]}], 0}, {
      14.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1143, 5], Rational[2258, 15]}], 0}, {
      14.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1907, 5], Rational[-3397, 15]}], 0}, {
      14.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1108, 15], Rational[-182, 5]}], 0}, {
      14.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[22, 5], Rational[98, 15]}], 0}, {14.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4547, 15], Rational[983, 5]}], 0}, {
      14.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1863, 5], Rational[3593, 15]}], 0}, {
      14.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1187, 5], Rational[-2062, 15]}], 0}, {
      14.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1052, 15], Rational[263, 5]}], 0}, {14.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-698, 5], Rational[1433, 15]}], 0}, {
      14.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2352, 5], Rational[-4222, 15]}], 0}, {
      14.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2443, 15], Rational[-457, 5]}], 0}, {
      14.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[467, 5], Rational[-727, 15]}], 0}, {14.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3212, 15], Rational[708, 5]}], 0}, {
      14.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1418, 5], Rational[2768, 15]}], 0}, {
      14.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1632, 5], Rational[-2887, 15]}], 0}, {
      14.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[283, 15], Rational[-12, 5]}], 0}, {14.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-253, 5], Rational[608, 15]}], 0}, {
      14.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5372, 15], Rational[1153, 5]}], 0}, {
      14.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2138, 5], Rational[4103, 15]}], 0}, {
      14.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[912, 5], Rational[-1552, 15]}], 0}, {14.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1877, 15], Rational[433, 5]}], 0}, {
      14.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-973, 5], Rational[1943, 15]}], 0}, {
      14.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2077, 5], Rational[-3712, 15]}], 0}, {
      14.990522250692674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1618, 15], Rational[-287, 5]}], 0}, {14.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[192, 5], Rational[-217, 15]}], 0}, {
      14.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4037, 15], Rational[878, 5]}], 0}, {
      14.993435091148212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1693, 5], Rational[3278, 15]}], 0}, {
      14.994361008143699`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1357, 5], Rational[-2377, 15]}], 0}, {
      14.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-542, 15], Rational[158, 5]}], 0}, {
      14.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-528, 5], Rational[1118, 15]}], 0}, {
      14.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6197, 15], Rational[1323, 5]}], 0}, {
      14.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2413, 5], Rational[4613, 15]}], 0}, {
      14.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[637, 5], Rational[-1042, 15]}], 0}, {
      15.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2702, 15], Rational[603, 5]}], 0}, {
      15.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1248, 5], Rational[2453, 15]}], 0}, {
      15.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1802, 5], Rational[-3202, 15]}], 0}, {15.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[793, 15], Rational[-117, 5]}], 0}, {
      15.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-83, 5], Rational[293, 15]}], 0}, {15.005597246914613`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4862, 15], Rational[1048, 5]}], 0}, {
      15.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1968, 5], Rational[3788, 15]}], 0}, {
      15.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1082, 5], Rational[-1867, 15]}], 0}, {
      15.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1367, 15], Rational[328, 5]}], 0}, {
      15.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-803, 5], Rational[1628, 15]}], 0}, {15.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2247, 5], Rational[-4027, 15]}], 0}, {
      15.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2128, 15], Rational[-392, 5]}], 0}, {
      15.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[362, 5], Rational[-532, 15]}], 0}, {
      15.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3527, 15], Rational[773, 5]}], 0}, {15.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1523, 5], Rational[2963, 15]}], 0}, {
      15.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1527, 5], Rational[-2692, 15]}], 0}, {
      15.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-32, 15], Rational[53, 5]}], 0}, {15.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-358, 5], Rational[803, 15]}], 0}, {15.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5687, 15], Rational[1218, 5]}], 0}, {
      15.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2243, 5], Rational[4298, 15]}], 0}, {
      15.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[807, 5], Rational[-1357, 15]}], 0}, {
      15.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2192, 15], Rational[498, 5]}], 0}, {15.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1078, 5], Rational[2138, 15]}], 0}, {
      15.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1972, 5], Rational[-3517, 15]}], 0}, {
      15.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1303, 15], Rational[-222, 5]}], 0}, {
      15.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[87, 5], Rational[-22, 15]}], 0}, {15.02688348316682, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4352, 15], Rational[943, 5]}], 0}, {
      15.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1798, 5], Rational[3473, 15]}], 0}, {
      15.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1252, 5], Rational[-2182, 15]}], 0}, {
      15.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-857, 15], Rational[223, 5]}], 0}, {15.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-633, 5], Rational[1313, 15]}], 0}, {
      15.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2417, 5], Rational[-4342, 15]}], 0}, {
      15.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2638, 15], Rational[-497, 5]}], 0}, {
      15.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[532, 5], Rational[-847, 15]}], 0}, {15.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3017, 15], Rational[668, 5]}], 0}, {
      15.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1353, 5], Rational[2648, 15]}], 0}, {
      15.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1697, 5], Rational[-3007, 15]}], 0}, {
      15.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[478, 15], Rational[-52, 5]}], 0}, {15.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-188, 5], Rational[488, 15]}], 0}, {
      15.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5177, 15], Rational[1113, 5]}], 0}, {
      15.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2073, 5], Rational[3983, 15]}], 0}, {
      15.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[977, 5], Rational[-1672, 15]}], 0}, {15.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1682, 15], Rational[393, 5]}], 0}, {
      15.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-908, 5], Rational[1823, 15]}], 0}, {
      15.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2142, 5], Rational[-3832, 15]}], 0}, {
      15.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1813, 15], Rational[-327, 5]}], 0}, {15.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[257, 5], Rational[-337, 15]}], 0}, {
      15.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3842, 15], Rational[838, 5]}], 0}, {
      15.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1628, 5], Rational[3158, 15]}], 0}, {
      15.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1422, 5], Rational[-2497, 15]}], 0}, {
      15.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-347, 15], Rational[118, 5]}], 0}, {
      15.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-463, 5], Rational[998, 15]}], 0}, {15.053194718159673`, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6002, 15], Rational[1283, 5]}], 0}, {15.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2348, 5], Rational[4493, 15]}], 0}, {
      15.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[702, 5], Rational[-1162, 15]}], 0}, {
      15.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2507, 15], Rational[563, 5]}], 0}, {
      15.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1183, 5], Rational[2333, 15]}], 0}, {
      15.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1867, 5], Rational[-3322, 15]}], 0}, {
      15.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[988, 15], Rational[-157, 5]}], 0}, {
      15.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-18, 5], Rational[173, 15]}], 0}, {15.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4667, 15], Rational[1008, 5]}], 0}, {
      15.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1903, 5], Rational[3668, 15]}], 0}, {
      15.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1147, 5], Rational[-1987, 15]}], 0}, {
      15.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1172, 15], Rational[288, 5]}], 0}, {
      15.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-738, 5], Rational[1508, 15]}], 0}, {15.0663503356561, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2312, 5], Rational[-4147, 15]}], 0}, {
      15.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2323, 15], Rational[-432, 5]}], 0}, {
      15.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[427, 5], Rational[-652, 15]}], 0}, {
      15.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3332, 15], Rational[733, 5]}], 0}, {15.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1458, 5], Rational[2843, 15]}], 0}, {
      15.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1592, 5], Rational[-2812, 15]}], 0}, {
      15.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[163, 15], Rational[13, 5]}], 0}, {15.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-293, 5], Rational[683, 15]}], 0}, {15.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5492, 15], Rational[1178, 5]}], 0}, {
      15.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2178, 5], Rational[4178, 15]}], 0}, {
      15.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[872, 5], Rational[-1477, 15]}], 0}, {
      15.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1997, 15], Rational[458, 5]}], 0}, {15.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1013, 5], Rational[2018, 15]}], 0}, {
      15.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2037, 5], Rational[-3637, 15]}], 0}, {
      15.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1498, 15], Rational[-262, 5]}], 0}, {
      15.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[152, 5], Rational[-142, 15]}], 0}, {15.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4157, 15], Rational[903, 5]}], 0}, {
      15.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1733, 5], Rational[3353, 15]}], 0}, {
      15.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1317, 5], Rational[-2302, 15]}], 0}, {
      15.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-662, 15], Rational[183, 5]}], 0}, {
      15.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-568, 5], Rational[1193, 15]}], 0}, {
      15.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6317, 15], Rational[1348, 5]}], 0}, {
      15.088630033638333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2453, 5], Rational[4688, 15]}], 0}, {
      15.08955595063382, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[597, 5], Rational[-967, 15]}], 0}, {
      15.090742191923441`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2822, 15], Rational[628, 5]}], 0}, {
      15.091735653653467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1288, 5], Rational[2528, 15]}], 0}, {
      15.092661570648954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1762, 5], Rational[-3127, 15]}], 0}, {
      15.093847811938575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[673, 15], Rational[-92, 5]}], 0}, {15.094841273668601`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-123, 5], Rational[368, 15]}], 0}, {
      15.095767190664088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4982, 15], Rational[1073, 5]}], 0}, {
      15.096760652394114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2008, 5], Rational[3863, 15]}], 0}, {15.0976865693896, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1042, 5], Rational[-1792, 15]}], 0}, {
      15.098872810679222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1487, 15], Rational[353, 5]}], 0}, {
      15.099866272409248`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-843, 5], Rational[1703, 15]}], 0}, {
      15.100792189404734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2207, 5], Rational[-3952, 15]}], 0}, {
      15.101978430694356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2008, 15], Rational[-367, 5]}], 0}, {
      15.102971892424382`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[322, 5], Rational[-457, 15]}], 0}, {
      15.103897809419868`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3647, 15], Rational[798, 5]}], 0}, {
      15.104891271149894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1563, 5], Rational[3038, 15]}], 0}, {
      15.10581718814538, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1487, 5], Rational[-2617, 15]}], 0}, {
      15.107003429435002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-152, 15], Rational[78, 5]}], 0}, {15.107996891165028`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-398, 5], Rational[878, 15]}], 0}, {
      15.108922808160514`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5807, 15], Rational[1243, 5]}], 0}, {
      15.10991626989054, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2283, 5], Rational[4373, 15]}], 0}, {
      15.110842186886027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[767, 5], Rational[-1282, 15]}], 0}, {
      15.112028428175648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2312, 15], Rational[523, 5]}], 0}, {
      15.113021889905674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1118, 5], Rational[2213, 15]}], 0}, {
      15.11394780690116, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1932, 5], Rational[-3442, 15]}], 0}, {
      15.115134048190782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1183, 15], Rational[-197, 5]}], 0}, {
      15.116127509920808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 5], Rational[53, 15]}], 0}, {15.117053426916295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4472, 15], Rational[968, 5]}], 0}, {15.11804688864632, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1838, 5], Rational[3548, 15]}], 0}, {
      15.118972805641807`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1212, 5], Rational[-2107, 15]}], 0}, {
      15.120159046931429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-977, 15], Rational[248, 5]}], 0}, {
      15.121152508661455`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-673, 5], Rational[1388, 15]}], 0}, {
      15.122078425656941`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2377, 5], Rational[-4267, 15]}], 0}, {
      15.123264666946563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2518, 15], Rational[-472, 5]}], 0}, {
      15.124258128676589`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[492, 5], Rational[-772, 15]}], 0}, {
      15.125184045672075`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3137, 15], Rational[693, 5]}], 0}, {
      15.126177507402101`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1393, 5], Rational[2723, 15]}], 0}, {
      15.127103424397587`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1657, 5], Rational[-2932, 15]}], 0}, {
      15.128289665687209`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[358, 15], Rational[-27, 5]}], 0}, {15.129283127417235`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-228, 5], Rational[563, 15]}], 0}, {
      15.130209044412721`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5297, 15], Rational[1138, 5]}], 0}, {
      15.131202506142747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2113, 5], Rational[4058, 15]}], 0}, {
      15.132128423138234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[937, 5], Rational[-1597, 15]}], 0}, {
      15.133314664427855`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1802, 15], Rational[418, 5]}], 0}, {
      15.134308126157881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-948, 5], Rational[1898, 15]}], 0}, {
      15.135234043153368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2102, 5], Rational[-3757, 15]}], 0}, {
      15.13642028444299, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1693, 15], Rational[-302, 5]}], 0}, {
      15.137413746173015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[217, 5], Rational[-262, 15]}], 0}, {
      15.138339663168502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3962, 15], Rational[863, 5]}], 0}, {
      15.139333124898528`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1668, 5], Rational[3233, 15]}], 0}, {
      15.140259041894014`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1382, 5], Rational[-2422, 15]}], 0}, {
      15.141445283183636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-467, 15], Rational[143, 5]}], 0}, {
      15.142438744913662`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-503, 5], Rational[1073, 15]}], 0}, {
      15.143364661909148`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6122, 15], Rational[1308, 5]}], 0}, {
      15.144358123639174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2388, 5], Rational[4568, 15]}], 0}, {
      15.14528404063466, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[662, 5], Rational[-1087, 15]}], 0}, {
      15.146470281924282`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2627, 15], Rational[588, 5]}], 0}, {
      15.147463743654308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1223, 5], Rational[2408, 15]}], 0}, {
      15.148389660649794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1827, 5], Rational[-3247, 15]}], 0}, {
      15.149575901939416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[868, 15], Rational[-132, 5]}], 0}, {
      15.150569363669442`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-58, 5], Rational[248, 15]}], 0}, {15.151495280664928`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4787, 15], Rational[1033, 5]}], 0}, {
      15.152488742394954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1943, 5], Rational[3743, 15]}], 0}, {
      15.15341465939044, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1107, 5], Rational[-1912, 15]}], 0}, {
      15.154600900680062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1292, 15], Rational[313, 5]}], 0}, {
      15.155594362410088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-778, 5], Rational[1583, 15]}], 0}, {
      15.156520279405575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2272, 5], Rational[-4072, 15]}], 0}, {
      15.157706520695196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2203, 15], Rational[-407, 5]}], 0}, {
      15.158699982425222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[387, 5], Rational[-577, 15]}], 0}, {
      15.159625899420709`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3452, 15], Rational[758, 5]}], 0}, {
      15.160619361150735`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1498, 5], Rational[2918, 15]}], 0}, {
      15.161545278146221`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1552, 5], Rational[-2737, 15]}], 0}, {
      15.162731519435843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[43, 15], Rational[38, 5]}], 0}, {15.163724981165869`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-333, 5], Rational[758, 15]}], 0}, {
      15.164650898161355`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5612, 15], Rational[1203, 5]}], 0}, {
      15.165644359891381`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2218, 5], Rational[4253, 15]}], 0}, {
      15.166570276886867`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[832, 5], Rational[-1402, 15]}], 0}, {
      15.167756518176489`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2117, 15], Rational[483, 5]}], 0}, {
      15.168749979906515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1053, 5], Rational[2093, 15]}], 0}, {
      15.169675896902001`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1997, 5], Rational[-3562, 15]}], 0}, {
      15.170862138191623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1378, 15], Rational[-237, 5]}], 0}, {15.17185559992165, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[112, 5], Rational[-67, 15]}], 0}, {15.172781516917135`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4277, 15], Rational[928, 5]}], 0}, {
      15.173774978647161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1773, 5], Rational[3428, 15]}], 0}, {
      15.174700895642648`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1277, 5], Rational[-2227, 15]}], 0}, {
      15.17588713693227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-782, 15], Rational[208, 5]}], 0}, {
      15.176880598662295`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-608, 5], Rational[1268, 15]}], 0}, {
      15.177806515657782`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2442, 5], Rational[-4387, 15]}], 0}, {
      15.178992756947403`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2713, 15], Rational[-512, 5]}], 0}, {15.17998621867743, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[557, 5], Rational[-892, 15]}], 0}, {
      15.180912135672916`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2942, 15], Rational[653, 5]}], 0}, {
      15.181905597402942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1328, 5], Rational[2603, 15]}], 0}, {
      15.182831514398428`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1722, 5], Rational[-3052, 15]}], 0}, {
      15.18401775568805, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[553, 15], Rational[-67, 5]}], 0}, {15.185011217418076`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-163, 5], Rational[443, 15]}], 0}, {
      15.185937134413562`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5102, 15], Rational[1098, 5]}], 0}, {
      15.186930596143588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2048, 5], Rational[3938, 15]}], 0}, {
      15.187856513139074`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1002, 5], Rational[-1717, 15]}], 0}, {
      15.189042754428696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1607, 15], Rational[378, 5]}], 0}, {
      15.190036216158722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-883, 5], Rational[1778, 15]}], 0}, {
      15.190962133154208`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2167, 5], Rational[-3877, 15]}], 0}, {
      15.19214837444383, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1888, 15], Rational[-342, 5]}], 0}, {
      15.193141836173856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[282, 5], Rational[-382, 15]}], 0}, {
      15.194067753169342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3767, 15], Rational[823, 5]}], 0}, {
      15.195061214899368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1603, 5], Rational[3113, 15]}], 0}, {15.195987131894855`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1447, 5], Rational[-2542, 15]}], 0}, {
      15.197173373184476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-272, 15], Rational[103, 5]}], 0}, {
      15.198166834914502`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-438, 5], Rational[953, 15]}], 0}, {
      15.199092751909989`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5927, 15], Rational[1268, 5]}], 0}, {
      15.200086213640015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2323, 5], Rational[4448, 15]}], 0}, {
      15.201012130635501`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[727, 5], Rational[-1207, 15]}], 0}, {
      15.202198371925123`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2432, 15], Rational[548, 5]}], 0}, {
      15.203191833655149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1158, 5], Rational[2288, 15]}], 0}, {
      15.204117750650635`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1892, 5], Rational[-3367, 15]}], 0}, {
      15.205303991940257`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1063, 15], Rational[-172, 5]}], 0}, {
      15.206297453670283`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[7, 5], Rational[128, 15]}], 0}, {15.20722337066577, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4592, 15], Rational[993, 5]}], 0}, {
      15.208216832395795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1878, 5], Rational[3623, 15]}], 0}, {
      15.209142749391281`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1172, 5], Rational[-2032, 15]}], 0}, {
      15.210328990680903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1097, 15], Rational[273, 5]}], 0}, {15.21132245241093, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-713, 5], Rational[1463, 15]}], 0}, {
      15.212248369406415`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2337, 5], Rational[-4192, 15]}], 0}, {
      15.213434610696037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2398, 15], Rational[-447, 5]}], 0}, {
      15.214428072426063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[452, 5], Rational[-697, 15]}], 0}, {15.21535398942155, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3257, 15], Rational[718, 5]}], 0}, {
      15.216347451151575`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1433, 5], Rational[2798, 15]}], 0}, {
      15.217273368147062`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1617, 5], Rational[-2857, 15]}], 0}, {
      15.218459609436684`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[238, 15], Rational[-2, 5]}], 0}, {15.21945307116671, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-268, 5], Rational[638, 15]}], 0}, {
      15.220378988162196`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5417, 15], Rational[1163, 5]}], 0}, {
      15.221372449892222`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2153, 5], Rational[4133, 15]}], 0}, {
      15.222298366887708`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[897, 5], Rational[-1522, 15]}], 0}, {15.22348460817733, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1922, 15], Rational[443, 5]}], 0}, {
      15.224478069907356`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-988, 5], Rational[1973, 15]}], 0}, {
      15.225403986902842`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2062, 5], Rational[-3682, 15]}], 0}, {
      15.226590228192464`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1573, 15], Rational[-277, 5]}], 0}, {15.22758368992249, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[177, 5], Rational[-187, 15]}], 0}, {
      15.228509606917976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4082, 15], Rational[888, 5]}], 0}, {
      15.229503068648002`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1708, 5], Rational[3308, 15]}], 0}, {
      15.230428985643488`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1342, 5], Rational[-2347, 15]}], 0}, {
      15.23161522693311, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-587, 15], Rational[168, 5]}], 0}, {
      15.232608688663136`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-543, 5], Rational[1148, 15]}], 0}, {
      15.233534605658622`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6242, 15], Rational[1333, 5]}], 0}, {
      15.234528067388649`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2428, 5], Rational[4643, 15]}], 0}, {
      15.235453984384135`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[622, 5], Rational[-1012, 15]}], 0}, {
      15.236640225673757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2747, 15], Rational[613, 5]}], 0}, {
      15.237633687403783`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1263, 5], Rational[2483, 15]}], 0}, {
      15.238559604399269`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1787, 5], Rational[-3172, 15]}], 0}, {
      15.23974584568889, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[748, 15], Rational[-107, 5]}], 0}, {
      15.240739307418917`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-98, 5], Rational[323, 15]}], 0}, {15.241665224414403`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4907, 15], Rational[1058, 5]}], 0}, {
      15.242658686144429`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1983, 5], Rational[3818, 15]}], 0}, {
      15.243584603139915`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1067, 5], Rational[-1837, 15]}], 0}, {
      15.244770844429537`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1412, 15], Rational[338, 5]}], 0}, {
      15.245764306159563`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-818, 5], Rational[1658, 15]}], 0}, {15.24669022315505, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2232, 5], Rational[-3997, 15]}], 0}, {
      15.247876464444671`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2083, 15], Rational[-382, 5]}], 0}, {
      15.248869926174697`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[347, 5], Rational[-502, 15]}], 0}, {
      15.249795843170183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3572, 15], Rational[783, 5]}], 0}, {15.25078930490021, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1538, 5], Rational[2993, 15]}], 0}, {
      15.251715221895696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1512, 5], Rational[-2662, 15]}], 0}, {
      15.252901463185317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-77, 15], Rational[63, 5]}], 0}, {15.253894924915343`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-373, 5], Rational[833, 15]}], 0}, {15.25482084191083, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5732, 15], Rational[1228, 5]}], 0}, {
      15.255814303640856`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2258, 5], Rational[4328, 15]}], 0}, {
      15.256740220636342`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[792, 5], Rational[-1327, 15]}], 0}, {
      15.257926461925964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2237, 15], Rational[508, 5]}], 0}, {15.25891992365599, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1093, 5], Rational[2168, 15]}], 0}, {
      15.259845840651476`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1957, 5], Rational[-3487, 15]}], 0}, {
      15.261032081941098`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1258, 15], Rational[-212, 5]}], 0}, {
      15.262025543671124`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[72, 5], Rational[8, 15]}], 0}, {15.26295146066661, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4397, 15], Rational[953, 5]}], 0}, {
      15.263944922396636`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1813, 5], Rational[3503, 15]}], 0}, {
      15.264870839392122`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1237, 5], Rational[-2152, 15]}], 0}, {
      15.266057080681744`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-902, 15], Rational[233, 5]}], 0}, {15.26705054241177, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-648, 5], Rational[1343, 15]}], 0}, {
      15.267976459407256`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2402, 5], Rational[-4312, 15]}], 0}, {
      15.269162700696878`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2593, 15], Rational[-487, 5]}], 0}, {
      15.270156162426904`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[517, 5], Rational[-817, 15]}], 0}, {15.27108207942239, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3062, 15], Rational[678, 5]}], 0}, {
      15.272075541152416`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1368, 5], Rational[2678, 15]}], 0}, {
      15.273001458147903`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1682, 5], Rational[-2977, 15]}], 0}, {
      15.274187699437524`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[433, 15], Rational[-42, 5]}], 0}, {15.27518116116755, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-203, 5], Rational[518, 15]}], 0}, {
      15.276107078163037`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5222, 15], Rational[1123, 5]}], 0}, {
      15.277100539893063`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2088, 5], Rational[4013, 15]}], 0}, {
      15.278026456888549`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[962, 5], Rational[-1642, 15]}], 0}, {15.27921269817817, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1727, 15], Rational[403, 5]}], 0}, {
      15.280206159908197`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-923, 5], Rational[1853, 15]}], 0}, {
      15.281132076903683`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2127, 5], Rational[-3802, 15]}], 0}, {
      15.282318318193305`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1768, 15], Rational[-317, 5]}], 0}, {15.28331177992333, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[242, 5], Rational[-307, 15]}], 0}, {
      15.284237696918817`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3887, 15], Rational[848, 5]}], 0}, {
      15.285231158648843`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1643, 5], Rational[3188, 15]}], 0}, {
      15.28615707564433, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1407, 5], Rational[-2467, 15]}], 0}, {
      15.287343316933951`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-392, 15], Rational[128, 5]}], 0}, {
      15.288336778663977`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-478, 5], Rational[1028, 15]}], 0}, {
      15.289262695659463`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6047, 15], Rational[1293, 5]}], 0}, {
      15.29025615738949, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2363, 5], Rational[4523, 15]}], 0}, {
      15.291182074384976`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[687, 5], Rational[-1132, 15]}], 0}, {
      15.292368315674597`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2552, 15], Rational[573, 5]}], 0}, {
      15.293361777404623`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1198, 5], Rational[2363, 15]}], 0}, {
      15.29428769440011, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1852, 5], Rational[-3292, 15]}], 0}, {
      15.295473935689731`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[943, 15], Rational[-147, 5]}], 0}, {
      15.296467397419757`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-33, 5], Rational[203, 15]}], 0}, {15.297393314415244`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4712, 15], Rational[1018, 5]}], 0}, {
      15.29838677614527, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1918, 5], Rational[3698, 15]}], 0}, {
      15.299312693140756`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1132, 5], Rational[-1957, 15]}], 0}, {
      15.300498934430378`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1217, 15], Rational[298, 5]}], 0}, {
      15.301492396160404`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-753, 5], Rational[1538, 15]}], 0}, {15.30241831315589, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2297, 5], Rational[-4117, 15]}], 0}, {
      15.303604554445512`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2278, 15], Rational[-422, 5]}], 0}, {
      15.304598016175538`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[412, 5], Rational[-622, 15]}], 0}, {
      15.305523933171024`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3377, 15], Rational[743, 5]}], 0}, {15.30651739490105, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1473, 5], Rational[2873, 15]}], 0}, {
      15.307443311896536`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1577, 5], Rational[-2782, 15]}], 0}, {
      15.308629553186158`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[118, 15], Rational[23, 5]}], 0}, {15.309623014916184`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-308, 5], Rational[713, 15]}], 0}, {15.31054893191167, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5537, 15], Rational[1188, 5]}], 0}, {
      15.311542393641696`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2193, 5], Rational[4208, 15]}], 0}, {
      15.312468310637183`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[857, 5], Rational[-1447, 15]}], 0}, {
      15.313654551926804`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2042, 15], Rational[468, 5]}], 0}, {15.31464801365683, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1028, 5], Rational[2048, 15]}], 0}, {
      15.315573930652317`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2022, 5], Rational[-3607, 15]}], 0}, {
      15.316760171941938`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1453, 15], Rational[-252, 5]}], 0}, {
      15.317753633671964`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[137, 5], Rational[-112, 15]}], 0}, {15.31867955066745, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4202, 15], Rational[913, 5]}], 0}, {
      15.319673012397477`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1748, 5], Rational[3383, 15]}], 0}, {
      15.320598929392963`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1302, 5], Rational[-2272, 15]}], 0}, {
      15.321785170682585`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-707, 15], Rational[193, 5]}], 0}, {15.32277863241261, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-583, 5], Rational[1223, 15]}], 0}, {
      15.323704549408097`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2467, 5], Rational[-4432, 15]}], 0}, {
      15.324890790697719`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2788, 15], Rational[-527, 5]}], 0}, {
      15.325884252427745`, 0}]]}, 
   {RGBColor[0.6000000000000001, 0.8, 0.6000000000000001], PointSize[0.005], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[582, 5], Rational[-982, 15]}], 0}, {
      10.472708203173546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2867, 15], Rational[623, 5]}], 0}, {
      10.473701664903572`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1303, 5], Rational[2513, 15]}], 0}, {
      10.474627581899059`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1747, 5], Rational[-3142, 15]}], 0}, {
      10.47581382318868, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[628, 15], Rational[-97, 5]}], 0}, {10.476807284918706`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-138, 5], Rational[353, 15]}], 0}, {
      10.477733201914193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5027, 15], Rational[1068, 5]}], 0}, {
      10.478726663644219`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2023, 5], Rational[3848, 15]}], 0}, {
      10.479652580639705`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1027, 5], Rational[-1807, 15]}], 0}, {
      10.480838821929327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1532, 15], Rational[348, 5]}], 0}, {
      10.481832283659353`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-858, 5], Rational[1688, 15]}], 0}, {
      10.482758200654839`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2192, 5], Rational[-3967, 15]}], 0}, {
      10.48394444194446, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1963, 15], Rational[-372, 5]}], 0}, {
      10.484937903674487`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[307, 5], Rational[-472, 15]}], 0}, {
      10.485863820669973`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3692, 15], Rational[793, 5]}], 0}, {
      10.486857282399999`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1578, 5], Rational[3023, 15]}], 0}, {
      10.487783199395485`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1472, 5], Rational[-2632, 15]}], 0}, {
      10.488969440685107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-197, 15], Rational[73, 5]}], 0}, {10.489962902415133`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-413, 5], Rational[863, 15]}], 0}, {10.49088881941062, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5852, 15], Rational[1238, 5]}], 0}, {
      10.491882281140645`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2298, 5], Rational[4358, 15]}], 0}, {
      10.492808198136132`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[752, 5], Rational[-1297, 15]}], 0}, {
      10.493994439425753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2357, 15], Rational[518, 5]}], 0}, {10.49498790115578, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1133, 5], Rational[2198, 15]}], 0}, {
      10.495913818151266`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1917, 5], Rational[-3457, 15]}], 0}, {
      10.497100059440887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1138, 15], Rational[-202, 5]}], 0}, {
      10.498093521170913`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 5], Rational[38, 15]}], 0}, {10.4990194381664, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4517, 15], Rational[963, 5]}], 0}, {
      10.500012899896426`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1853, 5], Rational[3533, 15]}], 0}, {
      10.500938816891912`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1197, 5], Rational[-2122, 15]}], 0}, {
      10.502125058181534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1022, 15], Rational[243, 5]}], 0}, {10.50311851991156, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-688, 5], Rational[1373, 15]}], 0}, {
      10.504044436907046`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2362, 5], Rational[-4282, 15]}], 0}, {
      10.505230678196668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2473, 15], Rational[-477, 5]}], 0}, {
      10.506224139926694`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[477, 5], Rational[-787, 15]}], 0}, {10.50715005692218, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3182, 15], Rational[688, 5]}], 0}, {
      10.508143518652206`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1408, 5], Rational[2708, 15]}], 0}, {
      10.509069435647692`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1642, 5], Rational[-2947, 15]}], 0}, {
      10.510255676937314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[313, 15], Rational[-32, 5]}], 0}, {10.51124913866734, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-243, 5], Rational[548, 15]}], 0}, {
      10.512175055662826`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5342, 15], Rational[1133, 5]}], 0}, {
      10.513168517392852`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2128, 5], Rational[4043, 15]}], 0}, {
      10.514094434388339`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[922, 5], Rational[-1612, 15]}], 0}, {10.51528067567796, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1847, 15], Rational[413, 5]}], 0}, {
      10.516274137407986`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-963, 5], Rational[1883, 15]}], 0}, {
      10.517200054403473`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2087, 5], Rational[-3772, 15]}], 0}, {
      10.518386295693094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1648, 15], Rational[-307, 5]}], 0}, {10.51937975742312, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[202, 5], Rational[-277, 15]}], 0}, {
      10.520305674418607`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4007, 15], Rational[858, 5]}], 0}, {
      10.521299136148633`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1683, 5], Rational[3218, 15]}], 0}, {
      10.522225053144119`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1367, 5], Rational[-2437, 15]}], 0}, {
      10.52341129443374, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-512, 15], Rational[138, 5]}], 0}, {
      10.524404756163767`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-518, 5], Rational[1058, 15]}], 0}, {
      10.525330673159253`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6167, 15], Rational[1303, 5]}], 0}, {
      10.526324134889279`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2403, 5], Rational[4553, 15]}], 0}, {
      10.527250051884765`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[647, 5], Rational[-1102, 15]}], 0}, {
      10.528436293174387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2672, 15], Rational[583, 5]}], 0}, {
      10.529429754904413`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1238, 5], Rational[2393, 15]}], 0}, {10.5303556718999, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1812, 5], Rational[-3262, 15]}], 0}, {
      10.531541913189521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[823, 15], Rational[-137, 5]}], 0}, {
      10.532535374919547`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-73, 5], Rational[233, 15]}], 0}, {10.533461291915033`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4832, 15], Rational[1028, 5]}], 0}, {
      10.53445475364506, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1958, 5], Rational[3728, 15]}], 0}, {
      10.535380670640546`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1092, 5], Rational[-1927, 15]}], 0}, {
      10.536566911930167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1337, 15], Rational[308, 5]}], 0}, {
      10.537560373660193`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-793, 5], Rational[1568, 15]}], 0}, {10.53848629065568, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2257, 5], Rational[-4087, 15]}], 0}, {
      10.539672531945302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2158, 15], Rational[-412, 5]}], 0}, {
      10.540665993675328`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[372, 5], Rational[-592, 15]}], 0}, {
      10.541591910670814`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3497, 15], Rational[753, 5]}], 0}, {10.54258537240084, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1513, 5], Rational[2903, 15]}], 0}, {
      10.543511289396326`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1537, 5], Rational[-2752, 15]}], 0}, {
      10.544697530685948`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2, 15], Rational[33, 5]}], 0}, {10.545690992415974`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-348, 5], Rational[743, 15]}], 0}, {10.54661690941146, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5657, 15], Rational[1198, 5]}], 0}, {
      10.547610371141486`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2233, 5], Rational[4238, 15]}], 0}, {
      10.548536288136972`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[817, 5], Rational[-1417, 15]}], 0}, {
      10.549722529426594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2162, 15], Rational[478, 5]}], 0}, {10.55071599115662, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1068, 5], Rational[2078, 15]}], 0}, {
      10.551641908152106`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1982, 5], Rational[-3577, 15]}], 0}, {
      10.552828149441728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1333, 15], Rational[-242, 5]}], 0}, {
      10.553821611171754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[97, 5], Rational[-82, 15]}], 0}, {10.55474752816724, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4322, 15], Rational[923, 5]}], 0}, {
      10.555740989897267`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1788, 5], Rational[3413, 15]}], 0}, {
      10.556666906892753`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1262, 5], Rational[-2242, 15]}], 0}, {
      10.557853148182375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-827, 15], Rational[203, 5]}], 0}, {10.5588466099124, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-623, 5], Rational[1253, 15]}], 0}, {
      10.559772526907887`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2427, 5], Rational[-4402, 15]}], 0}, {
      10.560958768197509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2668, 15], Rational[-517, 5]}], 0}, {
      10.561952229927535`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[542, 5], Rational[-907, 15]}], 0}, {10.56287814692302, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2987, 15], Rational[648, 5]}], 0}, {
      10.563871608653047`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1343, 5], Rational[2588, 15]}], 0}, {
      10.564797525648533`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1707, 5], Rational[-3067, 15]}], 0}, {
      10.565983766938155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[508, 15], Rational[-72, 5]}], 0}, {10.566977228668181`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-178, 5], Rational[428, 15]}], 0}, {
      10.567903145663667`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5147, 15], Rational[1093, 5]}], 0}, {
      10.568896607393693`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2063, 5], Rational[3923, 15]}], 0}, {
      10.56982252438918, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[987, 5], Rational[-1732, 15]}], 0}, {
      10.571008765678801`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1652, 15], Rational[373, 5]}], 0}, {
      10.572002227408827`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-898, 5], Rational[1763, 15]}], 0}, {
      10.572928144404313`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2152, 5], Rational[-3892, 15]}], 0}, {
      10.574114385693935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1843, 15], Rational[-347, 5]}], 0}, {
      10.575107847423961`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[267, 5], Rational[-397, 15]}], 0}, {
      10.576033764419448`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3812, 15], Rational[818, 5]}], 0}, {
      10.577027226149474`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1618, 5], Rational[3098, 15]}], 0}, {
      10.57795314314496, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1432, 5], Rational[-2557, 15]}], 0}, {
      10.579139384434582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-317, 15], Rational[98, 5]}], 0}, {10.580132846164608`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-453, 5], Rational[938, 15]}], 0}, {
      10.581058763160094`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5972, 15], Rational[1263, 5]}], 0}, {
      10.58205222489012, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2338, 5], Rational[4433, 15]}], 0}, {
      10.582978141885606`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[712, 5], Rational[-1222, 15]}], 0}, {
      10.584164383175228`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2477, 15], Rational[543, 5]}], 0}, {
      10.585157844905254`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1173, 5], Rational[2273, 15]}], 0}, {
      10.58608376190074, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1877, 5], Rational[-3382, 15]}], 0}, {
      10.587270003190362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1018, 15], Rational[-177, 5]}], 0}, {
      10.588263464920388`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-8, 5], Rational[113, 15]}], 0}, {10.589189381915874`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4637, 15], Rational[988, 5]}], 0}, {10.5901828436459, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1893, 5], Rational[3608, 15]}], 0}, {
      10.591108760641387`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1157, 5], Rational[-2047, 15]}], 0}, {
      10.592295001931008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1142, 15], Rational[268, 5]}], 0}, {
      10.593288463661034`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-728, 5], Rational[1448, 15]}], 0}, {10.59421438065652, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2322, 5], Rational[-4207, 15]}], 0}, {
      10.595400621946142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2353, 15], Rational[-452, 5]}], 0}, {
      10.596394083676168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[437, 5], Rational[-712, 15]}], 0}, {
      10.597320000671655`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3302, 15], Rational[713, 5]}], 0}, {10.59831346240168, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1448, 5], Rational[2783, 15]}], 0}, {
      10.599239379397167`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1602, 5], Rational[-2872, 15]}], 0}, {
      10.600425620686789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[193, 15], Rational[-7, 5]}], 0}, {10.601419082416815`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-283, 5], Rational[623, 15]}], 0}, {
      10.602344999412301`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5462, 15], Rational[1158, 5]}], 0}, {
      10.603338461142327`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2168, 5], Rational[4118, 15]}], 0}, {
      10.604264378137813`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[882, 5], Rational[-1537, 15]}], 0}, {
      10.605450619427435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1967, 15], Rational[438, 5]}], 0}, {
      10.606444081157461`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1003, 5], Rational[1958, 15]}], 0}, {
      10.607369998152947`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2047, 5], Rational[-3697, 15]}], 0}, {
      10.608556239442569`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1528, 15], Rational[-282, 5]}], 0}, {
      10.609549701172595`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[162, 5], Rational[-202, 15]}], 0}, {
      10.610475618168081`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4127, 15], Rational[883, 5]}], 0}, {
      10.611469079898107`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1723, 5], Rational[3293, 15]}], 0}, {
      10.612394996893594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1327, 5], Rational[-2362, 15]}], 0}, {
      10.613581238183215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-632, 15], Rational[163, 5]}], 0}, {
      10.614574699913241`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-558, 5], Rational[1133, 15]}], 0}, {
      10.615500616908728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6287, 15], Rational[1328, 5]}], 0}, {
      10.616494078638754`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2443, 5], Rational[4628, 15]}], 0}, {
      10.61741999563424, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[607, 5], Rational[-1027, 15]}], 0}, {
      10.618606236923862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2792, 15], Rational[608, 5]}], 0}, {
      10.619599698653888`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1278, 5], Rational[2468, 15]}], 0}, {
      10.620525615649374`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1772, 5], Rational[-3187, 15]}], 0}, {
      10.621711856938996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[703, 15], Rational[-112, 5]}], 0}, {
      10.622705318669022`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-113, 5], Rational[308, 15]}], 0}, {
      10.623631235664508`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4952, 15], Rational[1053, 5]}], 0}, {
      10.624624697394534`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1998, 5], Rational[3803, 15]}], 0}, {
      10.62555061439002, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1052, 5], Rational[-1852, 15]}], 0}, {
      10.626736855679642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1457, 15], Rational[333, 5]}], 0}, {
      10.627730317409668`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-833, 5], Rational[1643, 15]}], 0}, {
      10.628656234405154`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2217, 5], Rational[-4012, 15]}], 0}, {
      10.629842475694776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2038, 15], Rational[-387, 5]}], 0}, {
      10.630835937424802`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[332, 5], Rational[-517, 15]}], 0}, {
      10.631761854420288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3617, 15], Rational[778, 5]}], 0}, {
      10.632755316150314`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1553, 5], Rational[2978, 15]}], 0}, {10.6336812331458, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1497, 5], Rational[-2677, 15]}], 0}, {
      10.634867474435422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-122, 15], Rational[58, 5]}], 0}, {10.635860936165448`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-388, 5], Rational[818, 15]}], 0}, {
      10.636786853160935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5777, 15], Rational[1223, 5]}], 0}, {
      10.63778031489096, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2273, 5], Rational[4313, 15]}], 0}, {
      10.638706231886447`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[777, 5], Rational[-1342, 15]}], 0}, {
      10.639892473176069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2282, 15], Rational[503, 5]}], 0}, {
      10.640885934906095`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1108, 5], Rational[2153, 15]}], 0}, {
      10.641811851901581`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1942, 5], Rational[-3502, 15]}], 0}, {
      10.642998093191203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1213, 15], Rational[-217, 5]}], 0}, {
      10.643991554921229`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[57, 5], Rational[-7, 15]}], 0}, {10.644917471916715`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4442, 15], Rational[948, 5]}], 0}, {
      10.645910933646741`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1828, 5], Rational[3488, 15]}], 0}, {
      10.646836850642227`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1222, 5], Rational[-2167, 15]}], 0}, {
      10.648023091931849`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-947, 15], Rational[228, 5]}], 0}, {
      10.649016553661875`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-663, 5], Rational[1328, 15]}], 0}, {
      10.649942470657361`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2387, 5], Rational[-4327, 15]}], 0}, {
      10.651128711946983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2548, 15], Rational[-492, 5]}], 0}, {
      10.652122173677009`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[502, 5], Rational[-832, 15]}], 0}, {
      10.653048090672495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3107, 15], Rational[673, 5]}], 0}, {
      10.654041552402521`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1383, 5], Rational[2663, 15]}], 0}, {
      10.654967469398008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1667, 5], Rational[-2992, 15]}], 0}, {
      10.65615371068763, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[388, 15], Rational[-47, 5]}], 0}, {10.657147172417655`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-218, 5], Rational[503, 15]}], 0}, {
      10.658073089413142`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5267, 15], Rational[1118, 5]}], 0}, {
      10.659066551143168`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2103, 5], Rational[3998, 15]}], 0}, {
      10.659992468138654`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[947, 5], Rational[-1657, 15]}], 0}, {
      10.661178709428276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1772, 15], Rational[398, 5]}], 0}, {
      10.662172171158302`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-938, 5], Rational[1838, 15]}], 0}, {
      10.663098088153788`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2112, 5], Rational[-3817, 15]}], 0}, {
      10.66428432944341, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1723, 15], Rational[-322, 5]}], 0}, {
      10.665277791173436`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[227, 5], Rational[-322, 15]}], 0}, {
      10.666203708168922`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3932, 15], Rational[843, 5]}], 0}, {10.667197169898948`, 0}]
     ], PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1658, 5], Rational[3173, 15]}], 0}, {
      10.668123086894434`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1392, 5], Rational[-2482, 15]}], 0}, {
      10.669309328184056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-437, 15], Rational[123, 5]}], 0}, {
      10.670302789914082`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-493, 5], Rational[1013, 15]}], 0}, {
      10.671228706909568`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6092, 15], Rational[1288, 5]}], 0}, {
      10.672222168639594`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2378, 5], Rational[4508, 15]}], 0}, {
      10.67314808563508, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[672, 5], Rational[-1147, 15]}], 0}, {
      10.674334326924702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2597, 15], Rational[568, 5]}], 0}, {
      10.675327788654728`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1213, 5], Rational[2348, 15]}], 0}, {
      10.676253705650215`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1837, 5], Rational[-3307, 15]}], 0}, {
      10.677439946939836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[898, 15], Rational[-152, 5]}], 0}, {
      10.678433408669862`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-48, 5], Rational[188, 15]}], 0}, {10.679359325665349`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4757, 15], Rational[1013, 5]}], 0}, {
      10.680352787395375`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1933, 5], Rational[3683, 15]}], 0}, {
      10.681278704390861`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1117, 5], Rational[-1972, 15]}], 0}, {
      10.682464945680483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1262, 15], Rational[293, 5]}], 0}, {
      10.683458407410509`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-768, 5], Rational[1523, 15]}], 0}, {
      10.684384324405995`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2282, 5], Rational[-4132, 15]}], 0}, {
      10.685570565695617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2233, 15], Rational[-427, 5]}], 0}, {
      10.686564027425643`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[397, 5], Rational[-637, 15]}], 0}, {
      10.687489944421129`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3422, 15], Rational[738, 5]}], 0}, {
      10.688483406151155`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1488, 5], Rational[2858, 15]}], 0}, {
      10.689409323146641`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1562, 5], Rational[-2797, 15]}], 0}, {
      10.690595564436263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[73, 15], Rational[18, 5]}], 0}, {10.69158902616629, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-323, 5], Rational[698, 15]}], 0}, {
      10.692514943161775`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5582, 15], Rational[1183, 5]}], 0}, {10.693508404891801`, 0}
      ]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2208, 5], Rational[4193, 15]}], 0}, {
      10.694434321887288`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[842, 5], Rational[-1462, 15]}], 0}, {10.69562056317691, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2087, 15], Rational[463, 5]}], 0}, {
      10.696614024906935`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1043, 5], Rational[2033, 15]}], 0}, {
      10.697539941902422`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2007, 5], Rational[-3622, 15]}], 0}, {
      10.698726183192043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1408, 15], Rational[-257, 5]}], 0}, {10.69971964492207, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[122, 5], Rational[-127, 15]}], 0}, {
      10.700645561917556`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4247, 15], Rational[908, 5]}], 0}, {
      10.701639023647582`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1763, 5], Rational[3368, 15]}], 0}, {
      10.702564940643068`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1287, 5], Rational[-2287, 15]}], 0}, {
      10.70375118193269, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-752, 15], Rational[188, 5]}], 0}, {
      10.704744643662716`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-598, 5], Rational[1208, 15]}], 0}, {
      10.705670560658202`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2452, 5], Rational[-4447, 15]}], 0}, {
      10.706856801947824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2743, 15], Rational[-532, 5]}], 0}, {10.70785026367785, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[567, 5], Rational[-952, 15]}], 0}, {
      10.708776180673336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2912, 15], Rational[633, 5]}], 0}, {
      10.709769642403362`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1318, 5], Rational[2543, 15]}], 0}, {
      10.710695559398848`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1732, 5], Rational[-3112, 15]}], 0}, {
      10.71188180068847, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[583, 15], Rational[-87, 5]}], 0}, {10.712875262418496`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-153, 5], Rational[383, 15]}], 0}, {
      10.713801179413982`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5072, 15], Rational[1078, 5]}], 0}, {
      10.714794641144008`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2038, 5], Rational[3878, 15]}], 0}, {
      10.715720558139495`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1012, 5], Rational[-1777, 15]}], 0}, {
      10.716906799429117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1577, 15], Rational[358, 5]}], 0}, {
      10.717900261159143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-873, 5], Rational[1718, 15]}], 0}, {
      10.718826178154629`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2177, 5], Rational[-3937, 15]}], 0}, {10.72001241944425, 0}]]
     , PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1918, 15], Rational[-362, 5]}], 0}, {
      10.721005881174277`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[292, 5], Rational[-442, 15]}], 0}, {
      10.721931798169763`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3737, 15], Rational[803, 5]}], 0}, {
      10.722925259899789`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1593, 5], Rational[3053, 15]}], 0}, {
      10.723851176895275`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1457, 5], Rational[-2602, 15]}], 0}, {
      10.725037418184897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-242, 15], Rational[83, 5]}], 0}, {10.726030879914923`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-428, 5], Rational[893, 15]}], 0}, {10.72695679691041, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5897, 15], Rational[1248, 5]}], 0}, {
      10.727950258640435`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2313, 5], Rational[4388, 15]}], 0}, {
      10.728876175635921`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[737, 5], Rational[-1267, 15]}], 0}, {
      10.730062416925543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2402, 15], Rational[528, 5]}], 0}, {10.73105587865557, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1148, 5], Rational[2228, 15]}], 0}, {
      10.731981795651055`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1902, 5], Rational[-3427, 15]}], 0}, {
      10.733168036940677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1093, 15], Rational[-192, 5]}], 0}, {
      10.734161498670703`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 5], Rational[68, 15]}], 0}, {10.73508741566619, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4562, 15], Rational[973, 5]}], 0}, {
      10.736080877396216`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1868, 5], Rational[3563, 15]}], 0}, {
      10.737006794391702`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1182, 5], Rational[-2092, 15]}], 0}, {
      10.738193035681324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1067, 15], Rational[253, 5]}], 0}, {10.73918649741135, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-703, 5], Rational[1403, 15]}], 0}, {
      10.740112414406836`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2347, 5], Rational[-4252, 15]}], 0}, {
      10.741298655696458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2428, 15], Rational[-467, 5]}], 0}, {
      10.742292117426484`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[462, 5], Rational[-757, 15]}], 0}, {10.74321803442197, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3227, 15], Rational[698, 5]}], 0}, {
      10.744211496151996`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1423, 5], Rational[2738, 15]}], 0}, {
      10.745137413147482`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1627, 5], Rational[-2917, 15]}], 0}, {
      10.746323654437104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[268, 15], Rational[-22, 5]}], 0}, {10.74731711616713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-258, 5], Rational[578, 15]}], 0}, {
      10.748243033162616`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5387, 15], Rational[1143, 5]}], 0}, {
      10.749236494892642`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2143, 5], Rational[4073, 15]}], 0}, {
      10.750162411888128`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[907, 5], Rational[-1582, 15]}], 0}, {10.75134865317775, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1892, 15], Rational[423, 5]}], 0}, {
      10.752342114907776`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-978, 5], Rational[1913, 15]}], 0}, {
      10.753268031903263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2072, 5], Rational[-3742, 15]}], 0}, {
      10.754454273192884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1603, 15], Rational[-297, 5]}], 0}, {10.75544773492291, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[187, 5], Rational[-247, 15]}], 0}, {
      10.756373651918397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4052, 15], Rational[868, 5]}], 0}, {
      10.757367113648423`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1698, 5], Rational[3248, 15]}], 0}, {
      10.758293030643909`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1352, 5], Rational[-2407, 15]}], 0}, {
      10.75947927193353, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-557, 15], Rational[148, 5]}], 0}, {
      10.760472733663557`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-533, 5], Rational[1088, 15]}], 0}, {
      10.761398650659043`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6212, 15], Rational[1313, 5]}], 0}, {
      10.762392112389069`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2418, 5], Rational[4583, 15]}], 0}, {
      10.763318029384555`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[632, 5], Rational[-1072, 15]}], 0}, {
      10.764504270674177`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2717, 15], Rational[593, 5]}], 0}, {
      10.765497732404203`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1253, 5], Rational[2423, 15]}], 0}, {
      10.76642364939969, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1797, 5], Rational[-3232, 15]}], 0}, {
      10.767609890689311`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[778, 15], Rational[-127, 5]}], 0}, {
      10.768603352419337`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-88, 5], Rational[263, 15]}], 0}, {10.769529269414823`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4877, 15], Rational[1038, 5]}], 0}, {
      10.77052273114485, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1973, 5], Rational[3758, 15]}], 0}, {
      10.771448648140336`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1077, 5], Rational[-1897, 15]}], 0}, {
      10.772634889429957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1382, 15], Rational[318, 5]}], 0}, {
      10.773628351159983`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-808, 5], Rational[1598, 15]}], 0}, {10.77455426815547, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2242, 5], Rational[-4057, 15]}], 0}, {
      10.775740509445091`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2113, 15], Rational[-402, 5]}], 0}, {
      10.776733971175117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[357, 5], Rational[-562, 15]}], 0}, {
      10.777659888170604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3542, 15], Rational[763, 5]}], 0}, {10.77865334990063, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1528, 5], Rational[2933, 15]}], 0}, {
      10.779579266896116`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1522, 5], Rational[-2722, 15]}], 0}, {
      10.780765508185738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-47, 15], Rational[43, 5]}], 0}, {10.781758969915764`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-363, 5], Rational[773, 15]}], 0}, {10.78268488691125, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5702, 15], Rational[1208, 5]}], 0}, {
      10.783678348641276`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2248, 5], Rational[4268, 15]}], 0}, {
      10.784604265636762`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[802, 5], Rational[-1387, 15]}], 0}, {
      10.785790506926384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2207, 15], Rational[488, 5]}], 0}, {10.78678396865641, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1083, 5], Rational[2108, 15]}], 0}, {
      10.787709885651896`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1967, 5], Rational[-3547, 15]}], 0}, {
      10.788896126941518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1288, 15], Rational[-232, 5]}], 0}, {
      10.789889588671544`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[82, 5], Rational[-52, 15]}], 0}, {10.79081550566703, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4367, 15], Rational[933, 5]}], 0}, {
      10.791808967397056`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1803, 5], Rational[3443, 15]}], 0}, {
      10.792734884392543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1247, 5], Rational[-2212, 15]}], 0}, {
      10.793921125682164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-872, 15], Rational[213, 5]}], 0}, {10.79491458741219, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-638, 5], Rational[1283, 15]}], 0}, {
      10.795840504407677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2412, 5], Rational[-4372, 15]}], 0}, {
      10.797026745697298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2623, 15], Rational[-507, 5]}], 0}, {
      10.798020207427324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[527, 5], Rational[-877, 15]}], 0}, {10.79894612442281, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3032, 15], Rational[658, 5]}], 0}, {
      10.799939586152837`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1358, 5], Rational[2618, 15]}], 0}, {
      10.800865503148323`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1692, 5], Rational[-3037, 15]}], 0}, {
      10.802051744437945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[463, 15], Rational[-62, 5]}], 0}, {10.80304520616797, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-193, 5], Rational[458, 15]}], 0}, {
      10.803971123163457`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5192, 15], Rational[1103, 5]}], 0}, {
      10.804964584893483`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2078, 5], Rational[3953, 15]}], 0}, {
      10.80589050188897, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[972, 5], Rational[-1702, 15]}], 0}, {
      10.807076743178591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1697, 15], Rational[383, 5]}], 0}, {
      10.808070204908617`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-913, 5], Rational[1793, 15]}], 0}, {
      10.808996121904103`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2137, 5], Rational[-3862, 15]}], 0}, {
      10.810182363193725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1798, 15], Rational[-337, 5]}], 0}, {
      10.811175824923751`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[252, 5], Rational[-367, 15]}], 0}, {
      10.812101741919237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3857, 15], Rational[828, 5]}], 0}, {
      10.813095203649263`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1633, 5], Rational[3128, 15]}], 0}, {
      10.81402112064475, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1417, 5], Rational[-2527, 15]}], 0}, {
      10.815207361934371`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-362, 15], Rational[108, 5]}], 0}, {
      10.816200823664397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-468, 5], Rational[968, 15]}], 0}, {
      10.817126740659884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6017, 15], Rational[1273, 5]}], 0}, {
      10.81812020238991, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2353, 5], Rational[4463, 15]}], 0}, {
      10.819046119385396`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[697, 5], Rational[-1192, 15]}], 0}, {
      10.820232360675018`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2522, 15], Rational[553, 5]}], 0}, {
      10.821225822405044`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1188, 5], Rational[2303, 15]}], 0}, {
      10.82215173940053, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1862, 5], Rational[-3352, 15]}], 0}, {
      10.823337980690152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[973, 15], Rational[-167, 5]}], 0}, {
      10.824331442420178`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-23, 5], Rational[143, 15]}], 0}, {10.825257359415664`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4682, 15], Rational[998, 5]}], 0}, {10.82625082114569, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1908, 5], Rational[3638, 15]}], 0}, {
      10.827176738141176`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1142, 5], Rational[-2017, 15]}], 0}, {
      10.828362979430798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1187, 15], Rational[278, 5]}], 0}, {
      10.829356441160824`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-743, 5], Rational[1478, 15]}], 0}, {10.83028235815631, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2307, 5], Rational[-4177, 15]}], 0}, {
      10.831468599445932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2308, 15], Rational[-442, 5]}], 0}, {
      10.832462061175958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[422, 5], Rational[-682, 15]}], 0}, {
      10.833387978171444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3347, 15], Rational[723, 5]}], 0}, {10.83438143990147, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1463, 5], Rational[2813, 15]}], 0}, {
      10.835307356896957`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1587, 5], Rational[-2842, 15]}], 0}, {
      10.836493598186578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[148, 15], Rational[3, 5]}], 0}, {10.837487059916604`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-298, 5], Rational[653, 15]}], 0}, {10.83841297691209, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5507, 15], Rational[1168, 5]}], 0}, {
      10.839406438642117`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2183, 5], Rational[4148, 15]}], 0}, {
      10.840332355637603`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[867, 5], Rational[-1507, 15]}], 0}, {
      10.841518596927225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2012, 15], Rational[448, 5]}], 0}, {10.84251205865725, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1018, 5], Rational[1988, 15]}], 0}, {
      10.843437975652737`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2032, 5], Rational[-3667, 15]}], 0}, {
      10.844624216942359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1483, 15], Rational[-272, 5]}], 0}, {
      10.845617678672385`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[147, 5], Rational[-172, 15]}], 0}, {
      10.846543595667871`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4172, 15], Rational[893, 5]}], 0}, {
      10.847537057397897`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1738, 5], Rational[3323, 15]}], 0}, {
      10.848462974393383`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1312, 5], Rational[-2332, 15]}], 0}, {
      10.849649215683005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-677, 15], Rational[173, 5]}], 0}, {
      10.850642677413031`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-573, 5], Rational[1163, 15]}], 0}, {
      10.851568594408517`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6332, 15], Rational[1338, 5]}], 0}, {
      10.852562056138543`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2458, 5], Rational[4658, 15]}], 0}, {
      10.85348797313403, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[592, 5], Rational[-997, 15]}], 0}, {
      10.854674214423651`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2837, 15], Rational[618, 5]}], 0}, {
      10.855667676153677`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1293, 5], Rational[2498, 15]}], 0}, {
      10.856593593149164`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1757, 5], Rational[-3157, 15]}], 0}, {
      10.857779834438785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[658, 15], Rational[-102, 5]}], 0}, {
      10.858773296168811`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-128, 5], Rational[338, 15]}], 0}, {
      10.859699213164298`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4997, 15], Rational[1063, 5]}], 0}, {
      10.860692674894324`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2013, 5], Rational[3833, 15]}], 0}, {
      10.86161859188981, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1037, 5], Rational[-1822, 15]}], 0}, {
      10.862804833179432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1502, 15], Rational[343, 5]}], 0}, {
      10.863798294909458`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-848, 5], Rational[1673, 15]}], 0}, {
      10.864724211904944`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2202, 5], Rational[-3982, 15]}], 0}, {
      10.865910453194566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1993, 15], Rational[-377, 5]}], 0}, {
      10.866903914924592`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[317, 5], Rational[-487, 15]}], 0}, {
      10.867829831920078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3662, 15], Rational[788, 5]}], 0}, {
      10.868823293650104`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1568, 5], Rational[3008, 15]}], 0}, {
      10.86974921064559, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1482, 5], Rational[-2647, 15]}], 0}, {
      10.870935451935212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-167, 15], Rational[68, 5]}], 0}, {10.871928913665238`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-403, 5], Rational[848, 15]}], 0}, {
      10.872854830660724`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5822, 15], Rational[1233, 5]}], 0}, {
      10.87384829239075, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2288, 5], Rational[4343, 15]}], 0}, {
      10.874774209386237`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[762, 5], Rational[-1312, 15]}], 0}, {
      10.875960450675858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2327, 15], Rational[513, 5]}], 0}, {
      10.876953912405884`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1123, 5], Rational[2183, 15]}], 0}, {
      10.87787982940137, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1927, 5], Rational[-3472, 15]}], 0}, {
      10.879066070690993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1168, 15], Rational[-207, 5]}], 0}, {
      10.880059532421019`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[42, 5], Rational[23, 15]}], 0}, {10.880985449416505`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4487, 15], Rational[958, 5]}], 0}, {10.88197891114653, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1843, 5], Rational[3518, 15]}], 0}, {
      10.882904828142017`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1207, 5], Rational[-2137, 15]}], 0}, {
      10.884091069431639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-992, 15], Rational[238, 5]}], 0}, {
      10.885084531161665`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-678, 5], Rational[1358, 15]}], 0}, {
      10.886010448157151`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2372, 5], Rational[-4297, 15]}], 0}, {
      10.887196689446773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2503, 15], Rational[-482, 5]}], 0}, {
      10.888190151176799`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[487, 5], Rational[-802, 15]}], 0}, {
      10.889116068172285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3152, 15], Rational[683, 5]}], 0}, {
      10.890109529902311`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1398, 5], Rational[2693, 15]}], 0}, {
      10.891035446897797`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1652, 5], Rational[-2962, 15]}], 0}, {
      10.89222168818742, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[343, 15], Rational[-37, 5]}], 0}, {10.893215149917445`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-233, 5], Rational[533, 15]}], 0}, {
      10.894141066912931`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5312, 15], Rational[1128, 5]}], 0}, {
      10.895134528642958`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2118, 5], Rational[4028, 15]}], 0}, {
      10.896060445638444`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[932, 5], Rational[-1627, 15]}], 0}, {
      10.897246686928066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1817, 15], Rational[408, 5]}], 0}, {
      10.898240148658092`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-953, 5], Rational[1868, 15]}], 0}, {
      10.899166065653578`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2097, 5], Rational[-3787, 15]}], 0}, {10.9003523069432, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1678, 15], Rational[-312, 5]}], 0}, {
      10.901345768673226`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[212, 5], Rational[-292, 15]}], 0}, {
      10.902271685668712`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3977, 15], Rational[853, 5]}], 0}, {
      10.903265147398738`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1673, 5], Rational[3203, 15]}], 0}, {
      10.904191064394224`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1377, 5], Rational[-2452, 15]}], 0}, {
      10.905377305683846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-482, 15], Rational[133, 5]}], 0}, {
      10.906370767413872`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-508, 5], Rational[1043, 15]}], 0}, {
      10.907296684409358`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6137, 15], Rational[1298, 5]}], 0}, {
      10.908290146139384`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2393, 5], Rational[4538, 15]}], 0}, {
      10.90921606313487, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[657, 5], Rational[-1117, 15]}], 0}, {
      10.910402304424492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2642, 15], Rational[578, 5]}], 0}, {
      10.911395766154518`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1228, 5], Rational[2378, 15]}], 0}, {
      10.912321683150005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1822, 5], Rational[-3277, 15]}], 0}, {
      10.913507924439626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[853, 15], Rational[-142, 5]}], 0}, {
      10.914501386169652`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-63, 5], Rational[218, 15]}], 0}, {10.915427303165139`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4802, 15], Rational[1023, 5]}], 0}, {
      10.916420764895165`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1948, 5], Rational[3713, 15]}], 0}, {
      10.91734668189065, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1102, 5], Rational[-1942, 15]}], 0}, {
      10.918532923180273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1307, 15], Rational[303, 5]}], 0}, {
      10.919526384910299`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-783, 5], Rational[1553, 15]}], 0}, {
      10.920452301905785`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2267, 5], Rational[-4102, 15]}], 0}, {
      10.921638543195407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2188, 15], Rational[-417, 5]}], 0}, {
      10.922632004925433`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[382, 5], Rational[-607, 15]}], 0}, {
      10.923557921920919`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3467, 15], Rational[748, 5]}], 0}, {
      10.924551383650945`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1503, 5], Rational[2888, 15]}], 0}, {
      10.925477300646431`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1547, 5], Rational[-2767, 15]}], 0}, {
      10.926663541936053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[28, 15], Rational[28, 5]}], 0}, {10.927657003666079`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-338, 5], Rational[728, 15]}], 0}, {
      10.928582920661565`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5627, 15], Rational[1193, 5]}], 0}, {
      10.929576382391591`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2223, 5], Rational[4223, 15]}], 0}, {
      10.930502299387078`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[827, 5], Rational[-1432, 15]}], 0}, {10.9316885406767, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2132, 15], Rational[473, 5]}], 0}, {
      10.932682002406725`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1058, 5], Rational[2063, 15]}], 0}, {
      10.933607919402212`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1992, 5], Rational[-3592, 15]}], 0}, {
      10.934794160691833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1363, 15], Rational[-247, 5]}], 0}, {10.93578762242186, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[107, 5], Rational[-97, 15]}], 0}, {10.936713539417346`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4292, 15], Rational[918, 5]}], 0}, {
      10.937707001147372`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1778, 5], Rational[3398, 15]}], 0}, {
      10.938632918142858`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1272, 5], Rational[-2257, 15]}], 0}, {
      10.93981915943248, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-797, 15], Rational[198, 5]}], 0}, {
      10.940812621162506`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-613, 5], Rational[1238, 15]}], 0}, {
      10.941738538157992`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2437, 5], Rational[-4417, 15]}], 0}, {
      10.942924779447614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2698, 15], Rational[-522, 5]}], 0}, {10.94391824117764, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[552, 5], Rational[-922, 15]}], 0}, {
      10.944844158173126`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2957, 15], Rational[643, 5]}], 0}, {
      10.945837619903152`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1333, 5], Rational[2573, 15]}], 0}, {
      10.946763536898638`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1717, 5], Rational[-3082, 15]}], 0}, {
      10.94794977818826, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[538, 15], Rational[-77, 5]}], 0}, {10.948943239918286`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-168, 5], Rational[413, 15]}], 0}, {
      10.949869156913772`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5117, 15], Rational[1088, 5]}], 0}, {
      10.950862618643798`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2053, 5], Rational[3908, 15]}], 0}, {
      10.951788535639285`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[997, 5], Rational[-1747, 15]}], 0}, {
      10.952974776928906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1622, 15], Rational[368, 5]}], 0}, {
      10.953968238658932`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-888, 5], Rational[1748, 15]}], 0}, {
      10.954894155654419`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2162, 5], Rational[-3907, 15]}], 0}, {
      10.95608039694404, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1873, 15], Rational[-352, 5]}], 0}, {
      10.957073858674066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[277, 5], Rational[-412, 15]}], 0}, {
      10.957999775669553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3782, 15], Rational[813, 5]}], 0}, {
      10.958993237399579`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1608, 5], Rational[3083, 15]}], 0}, {
      10.959919154395065`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1442, 5], Rational[-2572, 15]}], 0}, {
      10.961105395684687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-287, 15], Rational[93, 5]}], 0}, {10.962098857414713`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-443, 5], Rational[923, 15]}], 0}, {
      10.963024774410199`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5942, 15], Rational[1258, 5]}], 0}, {
      10.964018236140225`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2328, 5], Rational[4418, 15]}], 0}, {
      10.964944153135711`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[722, 5], Rational[-1237, 15]}], 0}, {
      10.966130394425333`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2447, 15], Rational[538, 5]}], 0}, {
      10.967123856155359`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1163, 5], Rational[2258, 15]}], 0}, {
      10.968049773150845`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1887, 5], Rational[-3397, 15]}], 0}, {
      10.969236014440467`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1048, 15], Rational[-182, 5]}], 0}, {
      10.970229476170493`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 5], Rational[98, 15]}], 0}, {10.97115539316598, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4607, 15], Rational[983, 5]}], 0}, {
      10.972148854896005`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1883, 5], Rational[3593, 15]}], 0}, {
      10.973074771891492`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1167, 5], Rational[-2062, 15]}], 0}, {
      10.974261013181113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1112, 15], Rational[263, 5]}], 0}, {10.97525447491114, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-718, 5], Rational[1433, 15]}], 0}, {
      10.976180391906626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2332, 5], Rational[-4222, 15]}], 0}, {
      10.977366633196247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2383, 15], Rational[-457, 5]}], 0}, {
      10.978360094926273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[447, 5], Rational[-727, 15]}], 0}, {10.97928601192176, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3272, 15], Rational[708, 5]}], 0}, {
      10.980279473651786`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1438, 5], Rational[2768, 15]}], 0}, {
      10.981205390647272`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1612, 5], Rational[-2887, 15]}], 0}, {
      10.982391631936894`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[223, 15], Rational[-12, 5]}], 0}, {10.98338509366692, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-273, 5], Rational[608, 15]}], 0}, {
      10.984311010662406`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5432, 15], Rational[1153, 5]}], 0}, {
      10.985304472392432`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2158, 5], Rational[4103, 15]}], 0}, {
      10.986230389387918`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[892, 5], Rational[-1552, 15]}], 0}, {10.98741663067754, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1937, 15], Rational[433, 5]}], 0}, {
      10.988410092407566`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-993, 5], Rational[1943, 15]}], 0}, {
      10.989336009403052`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2057, 5], Rational[-3712, 15]}], 0}, {
      10.990522250692674`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1558, 15], Rational[-287, 5]}], 0}, {10.9915157124227, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[172, 5], Rational[-217, 15]}], 0}, {
      10.992441629418186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4097, 15], Rational[878, 5]}], 0}, {
      10.993435091148212`, 0}]], 
    PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1713, 5], Rational[3278, 15]}], 0}, {
      10.994361008143699`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1337, 5], Rational[-2377, 15]}], 0}, {
      10.99554724943332, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-602, 15], Rational[158, 5]}], 0}, {
      10.996540711163346`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-548, 5], Rational[1118, 15]}], 0}, {
      10.997466628158833`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6257, 15], Rational[1323, 5]}], 0}, {
      10.998460089888859`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2433, 5], Rational[4613, 15]}], 0}, {
      10.999386006884345`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[617, 5], Rational[-1042, 15]}], 0}, {
      11.000572248173967`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2762, 15], Rational[603, 5]}], 0}, {
      11.001565709903993`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1268, 5], Rational[2453, 15]}], 0}, {
      11.002491626899479`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1782, 5], Rational[-3202, 15]}], 0}, {11.0036778681891, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[733, 15], Rational[-117, 5]}], 0}, {
      11.004671329919127`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-103, 5], Rational[293, 15]}], 0}, {
      11.005597246914613`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4922, 15], Rational[1048, 5]}], 0}, {
      11.006590708644639`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1988, 5], Rational[3788, 15]}], 0}, {
      11.007516625640125`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1062, 5], Rational[-1867, 15]}], 0}, {
      11.008702866929747`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1427, 15], Rational[328, 5]}], 0}, {
      11.009696328659773`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-823, 5], Rational[1628, 15]}], 0}, {11.01062224565526, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2227, 5], Rational[-4027, 15]}], 0}, {
      11.011808486944881`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2068, 15], Rational[-392, 5]}], 0}, {
      11.012801948674907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[342, 5], Rational[-532, 15]}], 0}, {
      11.013727865670393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3587, 15], Rational[773, 5]}], 0}, {11.01472132740042, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1543, 5], Rational[2963, 15]}], 0}, {
      11.015647244395906`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1507, 5], Rational[-2692, 15]}], 0}, {
      11.016833485685527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-92, 15], Rational[53, 5]}], 0}, {11.017826947415553`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-378, 5], Rational[803, 15]}], 0}, {11.01875286441104, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5747, 15], Rational[1218, 5]}], 0}, {
      11.019746326141066`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2263, 5], Rational[4298, 15]}], 0}, {
      11.020672243136552`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[787, 5], Rational[-1357, 15]}], 0}, {
      11.021858484426174`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2252, 15], Rational[498, 5]}], 0}, {11.0228519461562, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1098, 5], Rational[2138, 15]}], 0}, {
      11.023777863151686`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1952, 5], Rational[-3517, 15]}], 0}, {
      11.024964104441308`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1243, 15], Rational[-222, 5]}], 0}, {
      11.025957566171334`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[67, 5], Rational[-22, 15]}], 0}, {11.02688348316682, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4412, 15], Rational[943, 5]}], 0}, {
      11.027876944896846`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1818, 5], Rational[3473, 15]}], 0}, {
      11.028802861892332`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1232, 5], Rational[-2182, 15]}], 0}, {
      11.029989103181954`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-917, 15], Rational[223, 5]}], 0}, {11.03098256491198, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-653, 5], Rational[1313, 15]}], 0}, {
      11.031908481907466`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2397, 5], Rational[-4342, 15]}], 0}, {
      11.033094723197088`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2578, 15], Rational[-497, 5]}], 0}, {
      11.034088184927114`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[512, 5], Rational[-847, 15]}], 0}, {11.0350141019226, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3077, 15], Rational[668, 5]}], 0}, {
      11.036007563652626`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1373, 5], Rational[2648, 15]}], 0}, {
      11.036933480648113`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1677, 5], Rational[-3007, 15]}], 0}, {
      11.038119721937734`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[418, 15], Rational[-52, 5]}], 0}, {11.03911318366776, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-208, 5], Rational[488, 15]}], 0}, {
      11.040039100663247`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5237, 15], Rational[1113, 5]}], 0}, {
      11.041032562393273`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2093, 5], Rational[3983, 15]}], 0}, {
      11.041958479388759`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[957, 5], Rational[-1672, 15]}], 0}, {11.04314472067838, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1742, 15], Rational[393, 5]}], 0}, {
      11.044138182408407`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-928, 5], Rational[1823, 15]}], 0}, {
      11.045064099403893`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2122, 5], Rational[-3832, 15]}], 0}, {
      11.046250340693515`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1753, 15], Rational[-327, 5]}], 0}, {11.04724380242354, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[237, 5], Rational[-337, 15]}], 0}, {
      11.048169719419027`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3902, 15], Rational[838, 5]}], 0}, {
      11.049163181149053`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1648, 5], Rational[3158, 15]}], 0}, {
      11.05008909814454, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1402, 5], Rational[-2497, 15]}], 0}, {
      11.051275339434161`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-407, 15], Rational[118, 5]}], 0}, {
      11.052268801164187`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-483, 5], Rational[998, 15]}], 0}, {
      11.053194718159673`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-6062, 15], Rational[1283, 5]}], 0}, {11.0541881798897, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2368, 5], Rational[4493, 15]}], 0}, {
      11.055114096885186`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[682, 5], Rational[-1162, 15]}], 0}, {
      11.056300338174808`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2567, 15], Rational[563, 5]}], 0}, {
      11.057293799904834`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1203, 5], Rational[2333, 15]}], 0}, {
      11.05821971690032, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1847, 5], Rational[-3322, 15]}], 0}, {
      11.059405958189942`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[928, 15], Rational[-157, 5]}], 0}, {
      11.060399419919968`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-38, 5], Rational[173, 15]}], 0}, {11.061325336915454`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4727, 15], Rational[1008, 5]}], 0}, {
      11.06231879864548, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1923, 5], Rational[3668, 15]}], 0}, {
      11.063244715640966`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1127, 5], Rational[-1987, 15]}], 0}, {
      11.064430956930588`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1232, 15], Rational[288, 5]}], 0}, {
      11.065424418660614`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-758, 5], Rational[1508, 15]}], 0}, {11.0663503356561, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2292, 5], Rational[-4147, 15]}], 0}, {
      11.067536576945722`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2263, 15], Rational[-432, 5]}], 0}, {
      11.068530038675748`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[407, 5], Rational[-652, 15]}], 0}, {
      11.069455955671234`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-3392, 15], Rational[733, 5]}], 0}, {11.07044941740126, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1478, 5], Rational[2843, 15]}], 0}, {
      11.071375334396746`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1572, 5], Rational[-2812, 15]}], 0}, {
      11.072561575686368`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[103, 15], Rational[13, 5]}], 0}, {11.073555037416394`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-313, 5], Rational[683, 15]}], 0}, {11.07448095441188, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-5552, 15], Rational[1178, 5]}], 0}, {
      11.075474416141907`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2198, 5], Rational[4178, 15]}], 0}, {
      11.076400333137393`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[852, 5], Rational[-1477, 15]}], 0}, {
      11.077586574427015`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-2057, 15], Rational[458, 5]}], 0}, {11.07858003615704, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1033, 5], Rational[2018, 15]}], 0}, {
      11.079505953152527`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2017, 5], Rational[-3637, 15]}], 0}, {
      11.080692194442149`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1438, 15], Rational[-262, 5]}], 0}, {
      11.081685656172175`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[132, 5], Rational[-142, 15]}], 0}, {11.08261157316766, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-4217, 15], Rational[903, 5]}], 0}, {
      11.083605034897687`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-1753, 5], Rational[3353, 15]}], 0}, {
      11.084530951893173`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[1297, 5], Rational[-2302, 15]}], 0}, {
      11.085717193182795`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-722, 15], Rational[183, 5]}], 0}, {
      11.086710654912821`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[-588, 5], Rational[1193, 15]}], 0}, {
      11.087636571908307`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2462, 5], Rational[-4462, 15]}], 0}, {
      11.088822813197929`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2773, 15], Rational[-537, 5]}], 0}, {
      11.089816274927955`, 0}]]}, 
   {RGBColor[0.35, 0.7, 0.7], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[4, 15], Rational[2, 15]}], 0}, {0.4824045318333193, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[77, 15]}], 0}, {11.572574475582794`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[34, 15], Rational[47, 15]}], 0}, {7.336506498083004, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[32, 15]}], 0}, {4.718472509333109, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[107, 15]}], 0}, {15.808642453082584`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[17, 15]}], 0}, {3.1004385205832143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[92, 15]}], 0}, {14.190608464332689`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[62, 15]}], 0}, {9.954540486832899, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[4, 15], Rational[17, 15]}], 0}, {2.1004385205832143`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[49, 15], Rational[92, 15]}], 0}, {13.190608464332689`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[34, 15], Rational[62, 15]}], 0}, {8.954540486832899, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[19, 15], Rational[47, 15]}], 0}, {6.336506498083004, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[64, 15], Rational[122, 15]}], 0}, {
      17.426676441832477`, 0}]]}, 
   {RGBColor[0.35, 0.35, 0.7], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[2, 15], Rational[11, 15]}], 0}, {1.319891591749923, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 15], Rational[86, 15]}], 0}, {12.410061535499397`, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[32, 15], Rational[56, 15]}], 0}, {8.173993557999607, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 15], Rational[41, 15]}], 0}, {5.555959569249713, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 15], Rational[116, 15]}], 0}, {16.646129512999188`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[17, 15], Rational[26, 15]}], 0}, {3.937925580499818, 0}]], 
    PointBox[NCache[{
      AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[62, 15], Rational[101, 15]}], 0}, {15.028095524249292`, 0}]],
     PointBox[
     NCache[{AlgebraicNumber[
       Rational[1, 2] (1 + 5^Rational[1, 2]), {
        Rational[47, 15], Rational[71, 15]}], 0}, {10.792027546749502`, 0}]]}},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{
  3.8711546045009775`*^9, 3.871156450630926*^9, {3.8711566348084726`*^9, 
   3.8711566482751026`*^9}, 3.87115705944765*^9, 3.871157201983857*^9},
 CellLabel->
  "Out[419]=",ExpressionUUID->"46e8851a-dc8e-410a-8884-c6ee8dc271b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"If", " ", "the", " ", "data", " ", "is", " ", "complex"}], ",", 
    " ", 
    RowBox[{"'", 
     RowBox[{"Lat", "'"}], " ", "transfers", " ", "it", " ", "to", " ", 
     "real", " ", 
     RowBox[{"vectors", ".", " ", "Note"}], " ", "that", " ", "when", " ", 
     "Q", " ", "is", " ", "a", " ", "diagonal", " ", "matrix", " ", "and", 
     " ", "some", " ", "entry", " ", "of", " ", "Q", " ", "is", " ", 
     "complex"}], ",", " ", 
    RowBox[{
    "a", " ", "2", " ", "by", " ", "2", " ", "block", " ", "on", " ", "the", 
     " ", "diagonal", " ", "of", " ", "Q", " ", "consists", " ", "of", " ", 
     "complex", " ", "conjugates", " ", "in", " ", "pairs"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Lat", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"Im", "[", 
              RowBox[{"N", "[", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "i"}], "]"}], "]"}], "]"}], "]"}], "]"}], 
            ">", 
            RowBox[{"100", "$MachineEpsilon"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"OddQ", "[", "i", "]"}], ",", 
             RowBox[{"Re", "[", 
              RowBox[{"N", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"Im", "[", 
              RowBox[{"N", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}], "]"}], "]"}]}], "]"}],
            ",", 
           RowBox[{"z", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "z", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Prepare", " ", "full", " ", "rank", " ", "return", " ", "vectors"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0", "=", "P"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"First", "[", 
      RowBox[{"P", "[", 
       RowBox[{"[", "col", "]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"L1", "=", 
     RowBox[{"{", 
      RowBox[{"{", "0", "}"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MatrixRank", "[", "L1", "]"}], "<", "sz"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"w0", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"Apply", "[", 
             RowBox[{
              RowBox[{"z", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"z", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"j", ",", "2", ",", 
                   RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
             "]"}]}], "]"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Partition", "[", 
              RowBox[{"#", ",", 
               RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
            RowBox[{"Map", "[", 
             RowBox[{"Flatten", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"Partition", "[", 
                   RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"Ph", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
                    RowBox[{"w0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
            ",", "1"}], "]"}], ",", 
          RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L1", "=", 
        RowBox[{"Sort", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{"Function", "[", 
             RowBox[{"z", ",", 
              RowBox[{"z", "-", "w"}]}], "]"}], ",", 
            RowBox[{"w0", "[", 
             RowBox[{"[", "col", "]"}], "]"}], ",", "1"}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"N", "[", "#1", "]"}], ",", "2"}], "]"}], "<", 
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"N", "[", "#2", "]"}], ",", "2"}], "]"}]}], "&"}]}], 
         "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"j", "=", "0"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"rt1", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"j", "<", "sz"}], ",", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MatrixRank", "[", 
           RowBox[{"Take", "[", 
            RowBox[{"L1", ",", "i"}], "]"}], "]"}], ">", "j"}], ",", 
         RowBox[{
          RowBox[{"rt1", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"rt1", ",", 
             RowBox[{"L1", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ";", 
          RowBox[{"j", "=", 
           RowBox[{"MatrixRank", "[", 
            RowBox[{"Take", "[", 
             RowBox[{"L1", ",", "i"}], "]"}], "]"}]}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Return vectors of \>\"", ",", "w", ",", "\"\< is \>\"", ",", 
      "rt1"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Return", " ", "vector", " ", "length"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"al", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Norm", "[", 
         RowBox[{
          RowBox[{"Lat", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], ",", 
       RowBox[{"rt1", "//", "N"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Geometric", " ", "Substitution", " ", "Data"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rl0", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P0dig", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Apply", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
       "P0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", "dg"}], ",", 
      RowBox[{"j", "++"}], ",", 
      RowBox[{
       RowBox[{"Tes", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "dg"}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"Tes", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"Tes", ",", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{"Function", "[", 
               RowBox[{"z", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"i", "-", "1"}], ",", "z"}], "}"}]}], "]"}], ",", 
              RowBox[{"P0dig", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "]"}]}], "]"}]}]}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Rl0", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"Rl0", ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Tes", ",", "1"}], "]"}]}], "]"}]}], ";"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Geometric", " ", "substitution"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gsbst", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"Q", ".", 
              RowBox[{"Last", "[", "z", "]"}]}]}], "}"}]}], "&"}], ",", 
         RowBox[{"Rl0", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"First", "[", "z", "]"}], "+", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Gsbst", ",", "z"}], "]"}], ",", "1"}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Initial", " ", "Ov", " ", "should", " ", "not", " ", "be", " ", 
     "empty"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rp", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"St1", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", "#"}], "}"}], "&"}], 
             ",", 
             RowBox[{"Last", "[", "z", "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Range", "[", 
               RowBox[{"Length", "[", "P", "]"}], "]"}], "-", "1"}], ",", 
             "P"}], "}"}]}], "]"}]}], "]"}], ",", "1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Compute", " ", "the", " ", "period", " ", "of", " ", "the", " ", 
     "starting", " ", "point", " ", "by", " ", 
     RowBox[{"substitution", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Period", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"St1", ",", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "St1", ",", "Period"}], "]"}]}], "]"}], "=!=", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{"Period", "++"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Compute", " ", "block", " ", 
     RowBox[{"digits", " ", "\\", "sum"}], " ", 
     RowBox[{"Q", "^", 
      RowBox[{"{", 
       RowBox[{"-", "n"}], "}"}]}], " ", "D_", 
     RowBox[{"{", "ij", "}"}], " ", "of", " ", "length", " ", "Period", " ", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"MinPow", "/", "Period"}], "]"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph0", "=", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"FixPt", ",", "1"}], "]"}], "*", "0"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Ph0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0inv", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                    RowBox[{"Ph0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"Period", " ", 
        RowBox[{"Ceiling", "[", 
         RowBox[{"MinPow", "/", "Period"}], "]"}]}], "}"}]}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Compute", " ", "an", " ", "upper", " ", "bound", " ", "of", " ", 
      "difference", " ", "of", " ", "two", " ", "tiles", " ", "T_i"}], "-", 
     "T_j"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dig", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"MatrixPower", "[", 
          RowBox[{"Q", ",", 
           RowBox[{"Period", " ", 
            RowBox[{"Ceiling", "[", 
             RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], ".", "#"}], 
        "&"}], ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Ph0", ",", "1"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dig2", "=", 
     RowBox[{
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"Subtract", ",", "Dig", ",", "Dig", ",", "1"}], "]"}], ",", 
         "1"}], "]"}], "]"}], "//", "N"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"rho", "=", 
     RowBox[{"Norm", "[", 
      RowBox[{
       RowBox[{"MatrixPower", "[", 
        RowBox[{
         RowBox[{"Q", "//", "N"}], ",", 
         RowBox[{
          RowBox[{"-", "Period"}], " ", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], ",", "2"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diam", "=", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Norm", "[", 
           RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Lat", ",", "Dig2"}], "]"}]}], "]"}], "]"}], 
      RowBox[{"rho", "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", "rho"}], ")"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Upper Bound of difference of two tiles = \>\"", ",", "diam"}], 
     "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Rdm", "=", 
     RowBox[{"diam", "+", 
      RowBox[{"rho", " ", 
       RowBox[{"Max", "[", "al", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Constant", " ", "for", " ", "Potential", " ", "overlap", " ", 
     "computation"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Set", " ", "initial", " ", "overlaps"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"OvTwo", "=", 
     RowBox[{"{", "\[Infinity]", "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808394438513*^9}, {
   3.47696782728123*^9, 3.476967831931374*^9}, {3.477092960869467*^9, 
   3.477092962741186*^9}, {3.4770929948198977`*^9, 3.477092996588838*^9}, {
   3.477093031370688*^9, 3.477093033174046*^9}, {3.477093063235622*^9, 
   3.477093063626453*^9}, {3.477093679346704*^9, 3.477093680306746*^9}, {
   3.47720729834219*^9, 3.477207324763942*^9}, {3.477207374451771*^9, 
   3.477207501754924*^9}, {3.4772075444512167`*^9, 3.477207597178138*^9}, {
   3.477207664084127*^9, 3.4772078319860487`*^9}, {3.4772943964474497`*^9, 
   3.477294404907754*^9}, {3.4773432991103888`*^9, 3.47734330610395*^9}, {
   3.477343350893834*^9, 3.477343403747423*^9}, {3.477369699296216*^9, 
   3.477369700829484*^9}},
 CellLabel->
  "In[420]:=",ExpressionUUID->"05b5afa2-08b1-498d-acc8-315fad96bcfe"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Return vectors of \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    InterpretationBox[
     TemplateBox[{"AlgebraicNumber", 
       InterpretationBox[
        StyleBox[
         TemplateBox[{"\"0.482\"", 
           DynamicBox[
            FEPrivate`FrontEndResource[
            "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
          ShowStringCharacters -> False], 
        0.48240453183331932773825201365980319679`15.954589770191003, Editable -> 
        False], 
       TagBox[
        RowBox[{"AlgebraicNumber", "[", 
          RowBox[{
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SqrtBox["5"]}], ")"}]}], ",", 
            RowBox[{"{", 
              RowBox[{
                FractionBox["4", "15"], ",", 
                FractionBox["2", "15"]}], "}"}]}], "]"}], Short[#, 7]& ], 
       0.4824045318333193},
      "NumericalApproximation"],
     AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {
       Rational[4, 15], 
       Rational[2, 15]}]], "}"}], "\[InvisibleSpace]", "\<\" is \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     InterpretationBox[
      TemplateBox[{"AlgebraicNumber", 
        InterpretationBox[
         StyleBox[
          TemplateBox[{"\"1.62\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], ShowStringCharacters -> False], 
         1.61803398874989490252573887119069695473`15.954589770191003, 
         Editable -> False], 
        TagBox[
         RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
             RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                 RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], ",", 
             RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "]"}], Short[#, 7]& ], 
        1.618033988749895},
       "NumericalApproximation"],
      AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {0, 1}]], "}"}], 
    "}"}]}],
  SequenceForm["Return vectors of ", {
    AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {
      Rational[4, 15], 
      Rational[2, 15]}]}, " is ", {{
     AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {0, 1}]}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.8711546221103888`*^9, 3.8711564739781775`*^9, 
  3.871156674022787*^9, 3.871157067112071*^9, 3.871157207782674*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[420]:=",ExpressionUUID->"915515e9-beca-498e-\
9c21-c375e21a214a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Upper Bound of difference of two tiles = \"\>", 
   "\[InvisibleSpace]", "0.9999999999999998`"}],
  SequenceForm[
  "Upper Bound of difference of two tiles = ", 0.9999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{3.8711546221103888`*^9, 3.8711564739781775`*^9, 
  3.871156674022787*^9, 3.871157067112071*^9, 3.871157207868574*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[420]:=",ExpressionUUID->"f64b618d-46fb-4ba3-\
8f7f-2425222941d8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Execute", " ", "the", " ", "procedure", " ", "for", " ", "Lemma", " ", 
     "3.5", " ", "by", " ", "comparing", " ", "n", " ", "and", " ", "n"}], 
    "+", 
    RowBox[{"k", " ", "step", " ", 
     RowBox[{"iterations", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Collect", " ", "initial", " ", "overlaps", " ", "by", " ", "embedding", 
    " ", "Delone", " ", "set", " ", "into", " ", "a", " ", "suitable", " ", 
    "lattice"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"OvTwo", "=", 
     RowBox[{"{", "\[Infinity]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov0", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"OvHistory", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ss0", "=", 
     RowBox[{"SessionTime", "[", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Mes", "=", "diam"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"StA", "=", 
     RowBox[{"Union", "[", 
      RowBox[{"Nest", "[", 
       RowBox[{"Gs", ",", "St1", ",", 
        RowBox[{"Period", " ", 
         RowBox[{"Ceiling", "[", 
          RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"StB", "=", "St1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "OvTwo", "]"}], "=!=", 
       RowBox[{"Length", "[", "Ov0", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"StA", "=", 
        RowBox[{"Union", "[", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "StA", ",", "Period"}], "]"}], "]"}]}], ";", 
       "\n", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Find", " ", "a", " ", "mesh", " ", "lattice", " ", "and", " ", 
         "embed", " ", "Delone", " ", "set", " ", "into", " ", "the", " ", 
         "lattice"}], " ", "*)"}], "\n", 
       RowBox[{"While", "[", 
        RowBox[{"True", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"StLat", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{"z", ",", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], "]"}], ",", "StA"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "StLat", "]"}], "==", 
             RowBox[{"Length", "[", 
              RowBox[{"Union", "[", "StLat", "]"}], "]"}]}], ",", 
            RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Mes", "=", 
           RowBox[{"Mes", "/", 
            RowBox[{"2", "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{"20", " ", "sz"}], ")"}]}], ")"}]}]}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", 
       RowBox[{"StLat2", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "sz", "}"}]}], "]"}], "-", 
               RowBox[{"Map", "[", 
                RowBox[{"Min", ",", 
                 RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], ",", "z"}], "}"}]}], "]"}], ",", "StA"}], "]"}]}], 
       ";", "\n", 
       RowBox[{"StM", "=", 
        RowBox[{"Apply", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", "}"}], ",", "##"}], "]"}], "&"}], ",", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "+", 
             RowBox[{"Map", "[", 
              RowBox[{"Max", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "-", 
             RowBox[{"Map", "[", 
              RowBox[{"Min", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}]}], ",", 
            "1"}], "]"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "StLat2", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"StM", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"StM", ",", 
            RowBox[{"Last", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
            RowBox[{"First", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ShiftMat", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"y", ",", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"S", ",", "j", ",", "G"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"S", "=", "StM"}], ";", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "<=", "sz"}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"G", "=", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"S", ",", 
                   RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}]}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "G", "]"}], "<=", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"S", "=", 
                    RowBox[{"{", "}"}]}], ";", 
                   RowBox[{"Break", "[", "]"}], ";"}], ",", 
                  RowBox[{"S", "=", 
                   RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Drop", "[", 
                    RowBox[{"G", ",", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
                    RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{
                    RowBox[{"-", "j"}], "+", "1"}]}], "]"}]}], "]"}]}]}], 
                 "]"}]}]}], "]"}], ";", "S"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", 
         " ", "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"BoundList", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Rdm", "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}]}], 
              ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"OvHistory", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"OvHistory", ",", 
          RowBox[{"Length", "[", "Ov0", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Ov0", "=", 
        RowBox[{"{", 
         RowBox[{"{", "}"}], "}"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"SB", "=", 
           RowBox[{"ShiftMat", "[", 
            RowBox[{"BoundList", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", "\n", 
          RowBox[{"Ov0", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"SB", "==", 
              RowBox[{"{", "}"}]}], ",", "Ov0", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Ov0", "=", 
               RowBox[{"Union", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", "}"}], "}"}], ",", "Ov0", ",", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"z", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                     "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"MapThread", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"{", 
                    RowBox[{"SB", ",", 
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                    "sz"}], "]"}], ",", 
                    RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"Ov0", "=", 
               RowBox[{"Select", "[", 
                RowBox[{
                 RowBox[{"Drop", "[", 
                  RowBox[{"Ov0", ",", "1"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"Lat", "[", 
                    RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                    "]"}], "\[LessEqual]", "Rdm"}], ")"}], "&"}]}], 
                "]"}]}]}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Length", "[", "OvHistory", "]"}], ">", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"MinPow", "/", "Period"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"OvTwo", "=", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"OvHistory", "[", 
               RowBox[{"[", 
                RowBox[{"-", 
                 RowBox[{"Ceiling", "[", 
                  RowBox[{"MinPow", "/", "Period"}], "]"}]}], "]"}], "]"}], 
              "}"}]}], "]"}]}], ";", 
          RowBox[{"Goto", "[", "Jump", "]"}]}]}], "]"}], ";", "\n", 
       RowBox[{"StB", "=", 
        RowBox[{"Union", "[", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "StB", ",", "Period"}], "]"}], "]"}]}], ";", 
       "\n", 
       RowBox[{"StLat2", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "sz", "}"}]}], "]"}], "-", 
               RowBox[{"Map", "[", 
                RowBox[{"Min", ",", 
                 RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], ",", "z"}], "}"}]}], "]"}], ",", "StB"}], "]"}]}], 
       ";", "\n", 
       RowBox[{"StM", "=", 
        RowBox[{"Apply", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", "}"}], ",", "##"}], "]"}], "&"}], ",", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "+", 
             RowBox[{"Map", "[", 
              RowBox[{"Max", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "-", 
             RowBox[{"Map", "[", 
              RowBox[{"Min", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}]}], ",", 
            "1"}], "]"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "StLat2", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"StM", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"StM", ",", 
            RowBox[{"Last", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
            RowBox[{"First", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ShiftMatB", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"y", ",", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"S", ",", "j", ",", "G"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"S", "=", "StM"}], ";", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "<=", "sz"}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"G", "=", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"S", ",", 
                   RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}]}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "G", "]"}], "<=", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"S", "=", 
                    RowBox[{"{", "}"}]}], ";", 
                   RowBox[{"Break", "[", "]"}], ";"}], ",", 
                  RowBox[{"S", "=", 
                   RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Drop", "[", 
                    RowBox[{"G", ",", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
                    RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{
                    RowBox[{"-", "j"}], "+", "1"}]}], "]"}]}], "]"}]}]}], 
                 "]"}]}]}], "]"}], ";", "S"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", 
         " ", "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"BoundList", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Rdm", "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}]}], 
              ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"OvTwo", "=", 
        RowBox[{"{", 
         RowBox[{"{", "}"}], "}"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"SB", "=", 
           RowBox[{"ShiftMatB", "[", 
            RowBox[{"BoundList", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", "\n", 
          RowBox[{"OvTwo", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"SB", "==", 
              RowBox[{"{", "}"}]}], ",", "OvTwo", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"OvTwo", "=", 
               RowBox[{"Union", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", "}"}], "}"}], ",", "OvTwo", ",", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"z", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                     "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"MapThread", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"{", 
                    RowBox[{"SB", ",", 
                    RowBox[{"ShiftMatB", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                    "sz"}], "]"}], ",", 
                    RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"OvTwo", "=", 
               RowBox[{"Select", "[", 
                RowBox[{
                 RowBox[{"Drop", "[", 
                  RowBox[{"OvTwo", ",", "1"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"Lat", "[", 
                    RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                    "]"}], "\[LessEqual]", "Rdm"}], ")"}], "&"}]}], 
                "]"}]}]}]}], "]"}]}], ";"}]}], "\n", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "Jump", "]"}], ";", "\n", 
       RowBox[{"Print", "[", 
        RowBox[{"rp", ",", "\"\< \>\"", ",", 
         RowBox[{"Length", "[", "OvTwo", "]"}], ",", "\"\< \>\"", ",", 
         RowBox[{"Length", "[", "Ov0", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rp", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"rt2", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Lat", ",", "rt1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov", "=", 
     RowBox[{"{", 
      RowBox[{"{", "}"}], "}"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", " ",
      "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "sz"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BoundList2", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "+", "diam"}], 
                   ")"}], "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", "diam"}], 
                   ")"}], "/", "Mes"}], "-", "1"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", "diam"}], 
                  ")"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}]}], "]"}], 
          ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList2", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Ov", "=", 
           RowBox[{"Union", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"{", "}"}], "}"}], ",", "Ov", ",", 
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{"Function", "[", 
                RowBox[{"z", ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                   RowBox[{"{", "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"rt1", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                 "]"}], ",", 
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"MapThread", "[", 
                  RowBox[{"List", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"BoundList2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                   "sz"}], "]"}], ",", 
                 RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Ov", "=", 
           RowBox[{"Select", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Ov", ",", "1"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Norm", "[", 
                 RowBox[{
                  RowBox[{"Lat", "[", 
                   RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                 "]"}], "\[LessEqual]", "diam"}], ")"}], "&"}]}], "]"}]}], 
          ";"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of initial overlaps \>\"", ",", 
      RowBox[{"Length", "[", "Ov", "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Main routine took \>\"", ",", 
      RowBox[{
       RowBox[{"SessionTime", "[", "]"}], "-", "ss0"}], ",", " ", 
      "\"\< seconds\>\""}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808229961055*^9, 3.4768082842819357`*^9}, 
   3.476808859387158*^9, {3.476855385921279*^9, 3.476855438641677*^9}, {
   3.47685614114977*^9, 3.476856149194414*^9}, {3.476856338736335*^9, 
   3.4768563612468233`*^9}, {3.476857031411188*^9, 3.476857032777465*^9}, {
   3.476968088781742*^9, 3.476968091940023*^9}, {3.4770937548528337`*^9, 
   3.47709376269063*^9}, {3.4770938427111473`*^9, 3.477093852358199*^9}, {
   3.477094109872126*^9, 3.477094143634692*^9}, {3.477289700244063*^9, 
   3.477289705585338*^9}, {3.4772900176321087`*^9, 3.4772900381330442`*^9}, {
   3.47729021282619*^9, 3.4772902232598743`*^9}, 3.477290288392325*^9, {
   3.477294511661399*^9, 3.47729451333113*^9}, {3.4772945588778276`*^9, 
   3.477294574783895*^9}, 3.47729461571966*^9, {3.477294676748621*^9, 
   3.477294700930621*^9}},
 CellLabel->
  "In[449]:=",ExpressionUUID->"abb7aed5-916a-4df7-86d1-2df41ed7adcd"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm[0, " ", 4, " ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.8711572126735573`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"8e9ec645-25b9-4e27-\
a20a-d071a4cac5fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm[1, " ", 8, " ", 12],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.8711572127623014`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"bdb47272-69d3-44b9-\
8e01-c7b35f2ad3b5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "10", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm[2, " ", 10, " ", 12],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.8711572128795137`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"dd475a63-7014-4ad2-\
9921-1c87cae1c213"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "12", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "12"}],
  SequenceForm[3, " ", 12, " ", 12],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.8711572130620255`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"e4240922-9379-46f1-\
aa9c-96aeaab8cfa7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of initial overlaps \"\>", "\[InvisibleSpace]", "11"}],
  SequenceForm["# of initial overlaps ", 11],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.87115721321843*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"4ae48eff-9fee-40ac-\
afc5-ba543cfaadd1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Main routine took \"\>", "\[InvisibleSpace]", 
   "0.6299095`6.949793156057184", "\[InvisibleSpace]", "\<\" seconds\"\>"}],
  SequenceForm["Main routine took ", 0.6299095`6.949793156057184, " seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{3.871154639189187*^9, 3.871156480989419*^9, 
  3.8711566918383093`*^9, 3.871157073229618*^9, 3.8711572132211485`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[449]:=",ExpressionUUID->"fb981529-1b30-47bf-\
9961-14cc5d38d1dc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Overlap", " ", "Inflation", " ", "function"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Rl1", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"z1", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"Q", ".", 
                 RowBox[{"z", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "+", 
                RowBox[{
                 RowBox[{"z1", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "-", 
                RowBox[{
                 RowBox[{"z1", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"z1", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Outer", "[", 
              RowBox[{"List", ",", 
               RowBox[{"Rl0", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"First", "[", "z", "]"}], "+", "1"}], "]"}], "]"}], 
               ",", 
               RowBox[{"Rl0", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"Last", "[", "z", "]"}], "+", "1"}], "]"}], "]"}], 
               ",", "1"}], "]"}], ",", "1"}], "]"}], ",", "1"}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Norm", "[", 
            RowBox[{
             RowBox[{"Lat", "[", 
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", "2"}], "]"}], 
           "\[LessEqual]", "diam"}], "&"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Overlap", " ", "algorithm"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"Inf", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Union", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"Map", "[", 
             RowBox[{"Rl1", ",", "z"}], "]"}], ",", "1"}], "]"}]}], "]"}], 
        "]"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Ov1", "=", 
     RowBox[{"NestWhile", "[", 
      RowBox[{"Inf", ",", "Ov", ",", "UnsameQ", ",", "All"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of stable overlaps under inflation: \>\"", ",", 
      RowBox[{"Length", "[", "Ov1", "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Overlap", " ", "graph"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Og", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{"x", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"z", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", "x"}], "}"}]}], "]"}], 
             ",", 
             RowBox[{"z", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{"Ov1", ",", 
             RowBox[{"Map", "[", 
              RowBox[{"Rl1", ",", "Ov1"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
       ",", "1"}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Construct", " ", "and", " ", "draw", " ", "the", " ", "graph"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov2", "=", 
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Og", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"Graph", "[", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "->", 
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", "Og"}], "]"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Delete", " ", "vertices", " ", "without", " ", "outgoing", " ", 
     "edges"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"LL", "=", "\[Infinity]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"VertexList", "[", "g", "]"}], "]"}], "<", "LL"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"LL", "=", 
        RowBox[{"Length", "[", 
         RowBox[{"VertexList", "[", "g", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"g", "=", 
        RowBox[{"Subgraph", "[", 
         RowBox[{"g", ",", 
          RowBox[{"Extract", "[", 
           RowBox[{
            RowBox[{"VertexList", "[", "g", "]"}], ",", 
            RowBox[{"Position", "[", 
             RowBox[{
              RowBox[{"VertexOutDegree", "[", "g", "]"}], ",", 
              RowBox[{"_", "?", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", ">", "0"}], "&"}], ")"}]}]}], "]"}]}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Length", "[", 
         RowBox[{"VertexList", "[", "g", "]"}], "]"}], "]"}]}]}], "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Size of potential overlap graph : \>\"", ",", " ", 
      RowBox[{"Length", "[", 
       RowBox[{"VertexList", "[", "g", "]"}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Ov2", "=", 
     RowBox[{"VertexList", "[", "g", "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "Ov2", "]"}], "<", "100"}], ",", 
       RowBox[{"ShowGraph", "[", 
        RowBox[{"SpringEmbedding", "[", 
         RowBox[{"g", ",", "200", ",", "0.1"}], "]"}], "]"}]}], "]"}], ";"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Pick", " ", "out", " ", "all", " ", "coincidences"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ci", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "Ov2", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Equal]", 
          RowBox[{"Last", "[", 
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], " ", "&&", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "sz", "}"}]}], "]"}]}]}], ",", 
        RowBox[{"Ci", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"Ci", ",", "i"}], "]"}]}]}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"Ci", "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Data Error: Trivial coincidences not found.\>\"", 
        "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Vertices", " ", "which", " ", "do", " ", "not", " ", "lead", " ", "to", 
     " ", "a", " ", 
     RowBox[{"coincidence", "."}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"Bd", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Tg", "=", 
     RowBox[{"AdjacencyMatrix", "[", 
      RowBox[{"TransitiveClosureGraph", "[", "g", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Much", " ", "faster", " ", "than", " ", "using", " ", "shortest", " ", 
     "path", " ", "function"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", 
       RowBox[{"Length", "[", "Ov2", "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Tg", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "#"}], "]"}], "]"}], "&"}], ",", "Ci"}], 
           "]"}], "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"Bd", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"Bd", ",", "j"}], "]"}]}]}], "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"Ci", "==", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{"Bd", "=", 
       RowBox[{"Range", "[", 
        RowBox[{"Length", "[", "Ov2", "]"}], "]"}]}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bd", "=", 
     RowBox[{"Complement", "[", 
      RowBox[{"Bd", ",", "Ci"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Color used for computation \>\"", ",", "col"}], "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Return Vector \>\"", ",", "rt1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of overlaps leading to coincidence = \>\"", ",", " ", 
      RowBox[{
       RowBox[{"Length", "[", "Ov2", "]"}], "-", 
       RowBox[{"Length", "[", "Bd", "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of non coincidence overlaps = \>\"", ",", 
      RowBox[{"Length", "[", "Bd", "]"}]}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Compare", " ", 
     RowBox[{"spectra", " ", ":", " ", 
      RowBox[{
      "Use", " ", "approximation", " ", "to", " ", "avoid", " ", "algebraic", 
       " ", "computation", " ", "of", " ", "spectra"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "Bd", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Spectral Radius = \>\"", ",", 
         RowBox[{"Rd1", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{
              RowBox[{"AdjacencyMatrix", "[", "g", "]"}], "//", "N"}], "]"}], 
            "]"}], "]"}]}], ",", " ", "\"\<,  PF eigenvalue =\>\"", ",", 
         RowBox[{"Q", "//", "N"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<Radius of induced graph from non coincidence overlaps = \>\"", 
         ",", 
         RowBox[{"Rd2", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{
              RowBox[{"AdjacencyMatrix", "[", 
               RowBox[{"Subgraph", "[", 
                RowBox[{"g", ",", 
                 RowBox[{"Extract", "[", 
                  RowBox[{
                   RowBox[{"VertexList", "[", "g", "]"}], ",", 
                   RowBox[{"Partition", "[", 
                    RowBox[{"Bd", ",", "1"}], "]"}]}], "]"}]}], "]"}], "]"}], 
              "//", "N"}], "]"}], "]"}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"Rd2", "<", "Rd1"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Coincidence\>\"", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<Hausdorff dimension of the boundary w.r.t. pseudo norm = \
\>\"", ",", 
            RowBox[{
             RowBox[{"sz", " ", 
              RowBox[{
               RowBox[{"Log", "[", "Rd2", "]"}], "/", 
               RowBox[{"Log", "[", "Rd1", "]"}]}]}], "//", "N"}]}], "]"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Print", "[", "\"\<No Coincidence \>\"", "]"}]}], "]"}]}], 
      ",", 
      RowBox[{"Print", "[", "\"\<No edge overlap found\>\"", "]"}]}], "]"}], 
    ";"}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808229961055*^9, 3.4768082842819357`*^9}, 
   3.476808859387158*^9, {3.476855385921279*^9, 3.4768554007902412`*^9}, {
   3.4770941783607893`*^9, 3.477094249862455*^9}, 3.4772079291363907`*^9, {
   3.477208062569483*^9, 3.477208070167589*^9}, {3.484622119716717*^9, 
   3.484622125751275*^9}, 3.492853619481691*^9, {3.8711547442186832`*^9, 
   3.87115483503156*^9}, {3.871154884504295*^9, 3.8711548926514635`*^9}, {
   3.871156705267562*^9, 3.871156709837711*^9}, {3.87115690100039*^9, 
   3.871156942267703*^9}},
 CellLabel->
  "In[462]:=",ExpressionUUID->"6d856497-271c-4482-b46d-2a58a6552ee8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of stable overlaps under inflation: \"\>", 
   "\[InvisibleSpace]", "16"}],
  SequenceForm["# of stable overlaps under inflation: ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.871157218106549*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"1da9aa4c-72b9-4a9d-\
ab44-487ae3cb0249"],

Cell[BoxData["14"], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182133045`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"8e53dfdb-95ef-47b7-\
8092-18c8e035fd92"],

Cell[BoxData["14"], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182202888`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"60f43597-73cb-4429-\
8a9c-b6b383185450"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Size of potential overlap graph : \"\>", "\[InvisibleSpace]", 
   "14"}],
  SequenceForm["Size of potential overlap graph : ", 14],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182242794`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"6416b400-c2ac-42c4-\
b568-6c31a483baa0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Color used for computation \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Color used for computation ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182282715`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"b5ed3d03-ab67-4789-\
8832-de155ed47c03"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Return Vector \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     InterpretationBox[
      TemplateBox[{"AlgebraicNumber", 
        InterpretationBox[
         StyleBox[
          TemplateBox[{"\"1.62\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], ShowStringCharacters -> False], 
         1.61803398874989490252573887119069695473`15.954589770191003, 
         Editable -> False], 
        TagBox[
         RowBox[{"AlgebraicNumber", "[", 
           RowBox[{
             RowBox[{
               FractionBox["1", "2"], " ", 
               RowBox[{"(", 
                 RowBox[{"1", "+", 
                   SqrtBox["5"]}], ")"}]}], ",", 
             RowBox[{"{", 
               RowBox[{"0", ",", "1"}], "}"}]}], "]"}], Short[#, 7]& ], 
        1.618033988749895},
       "NumericalApproximation"],
      AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {0, 1}]], "}"}], 
    "}"}]}],
  SequenceForm["Return Vector ", {{
     AlgebraicNumber[Rational[1, 2] (1 + 5^Rational[1, 2]), {0, 1}]}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182342725`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"a3ea6b9f-a5dd-4711-\
9952-c1f3cb79c703"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of overlaps leading to coincidence = \"\>", 
   "\[InvisibleSpace]", "8"}],
  SequenceForm["# of overlaps leading to coincidence = ", 8],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.871157218239283*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"fe02548a-fd0d-4716-\
8807-6e9811029775"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of non coincidence overlaps = \"\>", "\[InvisibleSpace]", 
   "6"}],
  SequenceForm["# of non coincidence overlaps = ", 6],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.87115721824228*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"f5888750-90dc-47f9-\
9998-8d332adda6b4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Spectral Radius = \"\>", "\[InvisibleSpace]", 
   "1.6180339887498936`", "\[InvisibleSpace]", "\<\",  PF eigenvalue =\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", "1.618033988749895`", "}"}], "}"}]}],
  SequenceForm[
  "Spectral Radius = ", 1.6180339887498936`, ",  PF eigenvalue =", {{
   1.618033988749895}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.871157218245267*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"e3191734-6242-453f-\
b1a5-c1a9fe51a50a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Radius of induced graph from non coincidence overlaps = \"\>", 
   "\[InvisibleSpace]", "1.`"}],
  SequenceForm["Radius of induced graph from non coincidence overlaps = ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182492304`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"c910b754-d377-453e-\
be71-50082c1af8bc"],

Cell[BoxData["\<\"Coincidence\"\>"], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.8711572182532206`*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"36a3a625-8f92-4918-\
afc4-cb489bb47c03"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Hausdorff dimension of the boundary w.r.t. pseudo norm = \"\>",
    "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "Hausdorff dimension of the boundary w.r.t. pseudo norm = ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.871156711998844*^9, {3.8711569271571836`*^9, 3.8711569433036337`*^9}, 
   3.871157095623068*^9, 3.871157218256213*^9},
 CellLabel->
  "\:8a55\:4fa1\:4e2d\:ff1aIn[462]:=",ExpressionUUID->"fb280119-fa55-4027-\
a377-d9327c7295e3"]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{953.25, 510.},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
Magnification->1,
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (2020\:5e746\:670822\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2bb28f26-aeb7-48f4-8832-5746155ea9ab"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 62439, 1658, 2991, "Input",ExpressionUUID->"e2e78c93-e678-4621-9288-5b07b88a71e5"],
Cell[CellGroupData[{
Cell[63009, 1682, 8279, 193, 336, "Input",ExpressionUUID->"5963c7b4-d37f-46d7-9760-dcc478ad2b1f"],
Cell[71291, 1877, 526, 11, 294, "Output",ExpressionUUID->"7613c07e-c12f-4d13-9688-a75139f16486"],
Cell[71820, 1890, 344, 6, 21, "Print",ExpressionUUID->"6912c9c9-5d45-499b-9ab8-98a2998fa086"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72201, 1901, 11094, 247, 625, "Input",ExpressionUUID->"65ae1108-f061-4ec7-8cc9-672a40afa0dc"],
Cell[CellGroupData[{
Cell[83320, 2152, 366, 6, 21, "Print",ExpressionUUID->"a8386723-b47e-49e7-9131-72aab4f2a11c"],
Cell[83689, 2160, 352, 6, 21, "Print",ExpressionUUID->"0e07f7a1-d412-42d1-af86-cc49182cd055"],
Cell[84044, 2168, 361, 6, 21, "Print",ExpressionUUID->"79e058ac-3afe-49c8-826f-b89e4a1975ce"],
Cell[84408, 2176, 359, 6, 21, "Print",ExpressionUUID->"ffa4f67b-571f-4764-8bd5-9368efd43660"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[84816, 2188, 18306, 469, 894, "Input",ExpressionUUID->"fc481443-158e-45cd-8013-c285bd7ecf6e"],
Cell[103125, 2659, 508, 11, 21, "Print",ExpressionUUID->"151c33a0-b89d-48a1-ba82-a678a137e44b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103670, 2675, 11346, 246, 413, "Input",ExpressionUUID->"87d71a00-c2ea-4bf0-be62-198cc226e927"],
Cell[115019, 2923, 172849, 4333, 449, "Output",ExpressionUUID->"d3f958e9-e622-40f0-827f-a99aa3b261cf"],
Cell[287871, 7258, 313830, 7671, 448, "Output",ExpressionUUID->"2c8f3768-fd50-4fbd-af5c-aff2ec002390"]
}, Open  ]],
Cell[CellGroupData[{
Cell[601738, 14934, 10208, 221, 375, "Input",ExpressionUUID->"645930df-c85b-4992-95b3-56f71e525f5c"],
Cell[611949, 15157, 4057, 94, 71, "Output",ExpressionUUID->"1709440e-2c43-4788-961d-ab60ffa1c78e"],
Cell[616009, 15253, 5092, 119, 62, "Output",ExpressionUUID->"cb04b292-c0ae-4f9a-89f9-fd9796eb2385"]
}, Open  ]],
Cell[CellGroupData[{
Cell[621138, 15377, 8888, 185, 432, "Input",ExpressionUUID->"a9fa2ef5-3895-46e8-a2c8-b08d37a76e20"],
Cell[630029, 15564, 280, 5, 32, "Output",ExpressionUUID->"24f0a432-5328-42dd-a617-bdaaa80003c1"],
Cell[630312, 15571, 280, 5, 32, "Output",ExpressionUUID->"f7404021-6b11-41ad-a156-6e1121ba7e3a"],
Cell[630595, 15578, 323, 7, 32, "Output",ExpressionUUID->"f29fefc2-8b30-47a8-b06b-deb3a59b02fd"],
Cell[630921, 15587, 323, 7, 32, "Output",ExpressionUUID->"5b00fd94-653f-495d-86ab-610d6c050b38"],
Cell[631247, 15596, 3168447, 82835, 69, "Output",ExpressionUUID->"46e8851a-dc8e-410a-8884-c6ee8dc271b5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3799731, 98436, 20426, 519, 1105, "Input",ExpressionUUID->"05b5afa2-08b1-498d-acc8-315fad96bcfe"],
Cell[CellGroupData[{
Cell[3820182, 98959, 2696, 70, 32, "Print",ExpressionUUID->"915515e9-beca-498e-9c21-c375e21a214a"],
Cell[3822881, 99031, 506, 11, 21, "Print",ExpressionUUID->"f64b618d-46fb-4ba3-8f7f-2425222941d8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3823436, 99048, 32770, 773, 1566, "Input",ExpressionUUID->"abb7aed5-916a-4df7-86d1-2df41ed7adcd"],
Cell[CellGroupData[{
Cell[3856231, 99825, 490, 11, 21, "Print",ExpressionUUID->"8e9ec645-25b9-4e27-a20a-d071a4cac5fd"],
Cell[3856724, 99838, 490, 11, 21, "Print",ExpressionUUID->"bdb47272-69d3-44b9-8e01-c7b35f2ad3b5"],
Cell[3857217, 99851, 492, 11, 21, "Print",ExpressionUUID->"dd475a63-7014-4ad2-9921-1c87cae1c213"],
Cell[3857712, 99864, 492, 11, 21, "Print",ExpressionUUID->"e4240922-9379-46f1-aa9c-96aeaab8cfa7"],
Cell[3858207, 99877, 425, 9, 21, "Print",ExpressionUUID->"4ae48eff-9fee-40ac-afc5-ba543cfaadd1"],
Cell[3858635, 99888, 527, 10, 21, "Print",ExpressionUUID->"fb981529-1b30-47bf-9961-14cc5d38d1dc"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3859211, 99904, 16680, 413, 932, "Input",ExpressionUUID->"6d856497-271c-4482-b46d-2a58a6552ee8"],
Cell[CellGroupData[{
Cell[3875916, 100321, 470, 11, 21, "Print",ExpressionUUID->"1da9aa4c-72b9-4a9d-ab44-487ae3cb0249"],
Cell[3876389, 100334, 282, 6, 21, "Print",ExpressionUUID->"8e53dfdb-95ef-47b7-8092-18c8e035fd92"],
Cell[3876674, 100342, 282, 6, 21, "Print",ExpressionUUID->"60f43597-73cb-4429-8a9c-b6b383185450"],
Cell[3876959, 100350, 464, 11, 21, "Print",ExpressionUUID->"6416b400-c2ac-42c4-b568-6c31a483baa0"],
Cell[3877426, 100363, 444, 10, 21, "Print",ExpressionUUID->"b5ed3d03-ab67-4789-8832-de155ed47c03"],
Cell[3877873, 100375, 1467, 38, 32, "Print",ExpressionUUID->"a3ea6b9f-a5dd-4711-9952-c1f3cb79c703"],
Cell[3879343, 100415, 470, 11, 21, "Print",ExpressionUUID->"fe02548a-fd0d-4716-8807-6e9811029775"],
Cell[3879816, 100428, 455, 11, 21, "Print",ExpressionUUID->"f5888750-90dc-47f9-9998-8d332adda6b4"],
Cell[3880274, 100441, 663, 16, 21, "Print",ExpressionUUID->"e3191734-6242-453f-b1a5-c1a9fe51a50a"],
Cell[3880940, 100459, 509, 11, 21, "Print",ExpressionUUID->"c910b754-d377-453e-be71-50082c1af8bc"],
Cell[3881452, 100472, 299, 6, 21, "Print",ExpressionUUID->"36a3a625-8f92-4918-afc4-cb489bb47c03"],
Cell[3881754, 100480, 512, 12, 21, "Print",ExpressionUUID->"fb280119-fa55-4027-a377-d9327c7295e3"]
}, Open  ]]
}, Open  ]]
}
]
*)

